(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4186131,      96484]*)
(*NotebookOutlinePosition[   4188081,      96540]*)
(*  CellTagsIndexPosition[   4187759,      96529]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Eloss.m\)], "Input"],

Cell[CellGroupData[{

Cell["Soft part", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PiT[z_] := 
      z^2/2 \((1 - \(\((z^2 - 1)\)/2\)/
                z\ \((Log[\((z + 1)\)] - Log[\((z - 1)\)])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SetDelayed::"write" \(\(:\)\(\ \)\) 
      "Tag \!\(Times\) in \!\(\(\((1\/2\\ \(\((1 - \(\(\(\((\(\(-1\)\) + \
om\^2)\)\)\\ PiL\)\))\)\))\)\)[z_]\) is Protected."\)], "Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(PiL[z_] := z/2 \((Log[z + 1] - Log[z - 1])\) - 1\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[PiL[\(-0.5\)]]\)], "Input"],

Cell[BoxData[
    \(0.7853981633974483`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Re[PiL[0.5]]\)], "Input"],

Cell[BoxData[
    \(\(-0.7253469278329726`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[PiL[om]], {om, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.117455 0.10274 [
[.21429 .10496 -9 -9 ]
[.21429 .10496 9 0 ]
[.40476 .10496 -9 -9 ]
[.40476 .10496 9 0 ]
[.59524 .10496 -9 -9 ]
[.59524 .10496 9 0 ]
[.78571 .10496 -9 -9 ]
[.78571 .10496 9 0 ]
[.97619 .10496 -3 -9 ]
[.97619 .10496 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .2202 -6 -4.5 ]
[.01131 .2202 0 4.5 ]
[.01131 .32294 -6 -4.5 ]
[.01131 .32294 0 4.5 ]
[.01131 .42568 -6 -4.5 ]
[.01131 .42568 0 4.5 ]
[.01131 .52841 -6 -4.5 ]
[.01131 .52841 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .11746 m
.21429 .12371 L
s
[(0.2)] .21429 .10496 0 1 Mshowa
.40476 .11746 m
.40476 .12371 L
s
[(0.4)] .40476 .10496 0 1 Mshowa
.59524 .11746 m
.59524 .12371 L
s
[(0.6)] .59524 .10496 0 1 Mshowa
.78571 .11746 m
.78571 .12371 L
s
[(0.8)] .78571 .10496 0 1 Mshowa
.97619 .11746 m
.97619 .12371 L
s
[(1)] .97619 .10496 0 1 Mshowa
.125 Mabswid
.07143 .11746 m
.07143 .12121 L
s
.11905 .11746 m
.11905 .12121 L
s
.16667 .11746 m
.16667 .12121 L
s
.2619 .11746 m
.2619 .12121 L
s
.30952 .11746 m
.30952 .12121 L
s
.35714 .11746 m
.35714 .12121 L
s
.45238 .11746 m
.45238 .12121 L
s
.5 .11746 m
.5 .12121 L
s
.54762 .11746 m
.54762 .12121 L
s
.64286 .11746 m
.64286 .12121 L
s
.69048 .11746 m
.69048 .12121 L
s
.7381 .11746 m
.7381 .12121 L
s
.83333 .11746 m
.83333 .12121 L
s
.88095 .11746 m
.88095 .12121 L
s
.92857 .11746 m
.92857 .12121 L
s
.25 Mabswid
0 .11746 m
1 .11746 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .2202 m
.03006 .2202 L
s
[(1)] .01131 .2202 1 0 Mshowa
.02381 .32294 m
.03006 .32294 L
s
[(2)] .01131 .32294 1 0 Mshowa
.02381 .42568 m
.03006 .42568 L
s
[(3)] .01131 .42568 1 0 Mshowa
.02381 .52841 m
.03006 .52841 L
s
[(4)] .01131 .52841 1 0 Mshowa
.125 Mabswid
.02381 .03526 m
.02756 .03526 L
s
.02381 .05581 m
.02756 .05581 L
s
.02381 .07636 m
.02756 .07636 L
s
.02381 .09691 m
.02756 .09691 L
s
.02381 .138 m
.02756 .138 L
s
.02381 .15855 m
.02756 .15855 L
s
.02381 .1791 m
.02756 .1791 L
s
.02381 .19965 m
.02756 .19965 L
s
.02381 .24074 m
.02756 .24074 L
s
.02381 .26129 m
.02756 .26129 L
s
.02381 .28184 m
.02756 .28184 L
s
.02381 .30239 m
.02756 .30239 L
s
.02381 .34348 m
.02756 .34348 L
s
.02381 .36403 m
.02756 .36403 L
s
.02381 .38458 m
.02756 .38458 L
s
.02381 .40513 m
.02756 .40513 L
s
.02381 .44622 m
.02756 .44622 L
s
.02381 .46677 m
.02756 .46677 L
s
.02381 .48732 m
.02756 .48732 L
s
.02381 .50787 m
.02756 .50787 L
s
.02381 .54896 m
.02756 .54896 L
s
.02381 .56951 m
.02756 .56951 L
s
.02381 .59006 m
.02756 .59006 L
s
.02381 .61061 m
.02756 .61061 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01472 L
.03527 .01473 L
.0379 .01474 L
.04262 .01476 L
.04749 .01478 L
.05205 .01481 L
.06244 .01488 L
.07305 .01499 L
.08274 .01511 L
.10458 .01546 L
.12357 .01585 L
.14429 .01637 L
.18493 .01768 L
.22406 .01933 L
.26565 .02149 L
.30571 .02399 L
.34426 .02682 L
.38527 .03029 L
.42475 .03413 L
.46273 .03831 L
.50315 .04335 L
.54206 .04882 L
.58342 .0554 L
.62326 .0626 L
.66159 .07046 L
.70238 .08003 L
.74164 .09072 L
.77939 .10278 L
.8196 .11828 L
.85828 .13707 L
.87793 .14885 L
.89942 .16444 L
.91995 .18353 L
.93905 .20812 L
.94906 .22617 L
.95397 .23746 L
.95851 .25017 L
.96263 .26476 L
.96699 .28579 L
.96926 .3009 L
.97137 .32021 L
.97259 .33549 L
.9737 .35473 L
.97498 .39214 L
Mistroke
Mfstroke
.97498 .39214 m
.97549 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000L0oooo100000040?ooo`030000003oool0oooo0?l0oooo3`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?oo
o`030000003oool0oooo00<0oooo4`00003n0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403ooolP00000=h0oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<03ooolF00000<P0oooo00070?ooo`<000001@3o
ool00`000000oooo0?ooo`160?ooo`/00000_@3oool000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1A0?ooo`/00000/P3oool000l0oooo00<000000?ooo`3oool0G03oool;0000
0:L0oooo000?0?ooo`800000J03oool;000009`0oooo000?0?ooo`030000003oool0oooo0780oooo
2`00002A0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`P00000R@3oool000l0oooo00<00000
0?ooo`3oool0Q@3oool6000008<0oooo000?0?ooo`030000003oool0oooo08/0oooo1@00001n0?oo
o`003`3oool00`000000oooo0?ooo`2@0?ooo`H00000N03oool000l0oooo0P00002G0?ooo`H00000
LP3oool000l0oooo00<000000?ooo`3oool0W03oool6000006`0oooo000?0?ooo`030000003oool0
oooo0:80oooo1@00001W0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`D00000HP3oool000l0
oooo00<000000?ooo`3oool0[03oool4000005h0oooo000?0?ooo`030000003oool0oooo0;00oooo
1000001J0?ooo`003`3oool2000002`0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
000V0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`@000004P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000002`0oooo100000060?ooo`003`3oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000D0?ooo`@000003@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000002d0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
1`3oool5000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?oo
o`@000002@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002d0oooo00<0
00000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`00000V0?ooo`040000003oool0oooo000000P0oooo0`00000M0?ooo`@000001@3oool01000
0000oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`050?ooo`003`3oool00`00
0000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0000002H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0Q0?ooo`<000000P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002d0oooo00<000000?ooo`3oool01@3oool000l0oooo0P00000[0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`00
00090?ooo`8000009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo
0`0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000:`3oool3000000L0
oooo000?0?ooo`030000003oool0oooo02/0oooo0P00000:0?ooo`8000009`3oool2000000/0oooo
00<000000?ooo`3oool09@3oool2000000X0oooo0`00000V0?ooo`@00000203oool2000002h0oooo
00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0cP3oool3000003d0oooo000?
0?ooo`030000003oool0oooo0=40oooo0`00000j0?ooo`003`3oool00`000000oooo0?ooo`3D0?oo
o`800000>03oool000l0oooo00<000000?ooo`3oool0eP3oool3000003D0oooo00080?ooool00000
6@00000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`<00000303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`8000009P3oool0
0`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3P0?ooo`800000;03oool000l0
oooo00<000000?ooo`3oool0hP3oool2000002X0oooo000?0?ooo`030000003oool0oooo0>@0oooo
0P00000X0?ooo`003`3oool200000>L0oooo0P00000V0?ooo`003`3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo02<0oooo000?0?ooo`030000003oool0oooo0>T0oooo0P00000S0?oo
o`003`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo0200oooo000?0?ooo`030000
003oool0oooo0>`0oooo0P00000P0?ooo`003`3oool200000>l0oooo00<000000?ooo`3oool07@3o
ool000l0oooo00<000000?ooo`3oool0k`3oool2000001d0oooo000?0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0lP3oool00`000000
oooo0?ooo`0I0?ooo`003`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01P0oooo
000?0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool05`3oool000l0oooo0P00003f
0?ooo`030000003oool0oooo01H0oooo000?0?ooo`030000003oool0oooo0?H0oooo00<000000?oo
o`3oool05@3oool000l0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0D0?ooo`00
3`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo01<0oooo000?0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool04P3oool000l0oooo00<000000?ooo`3oool0n@3oool0
0`000000oooo0?ooo`0B0?ooo`003`3oool200000?/0oooo00<000000?ooo`3oool04@3oool000l0
oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0@0?ooo`003`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool03`3oool000L0oooo100000040?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool03P3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00h0oooo00090?ooo`030000003oool0oooo00<0oooo0`00003n0?ooo`03
0000003oool0oooo00d0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`0=0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool0303oool000L0oooo0`0000050?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool02`3oool000l0oooo0P00003o0?ooo`80
oooo00<000000?ooo`3oool02`3oool000l0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00/0oooo000?0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?oo
o`0:0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool02P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00X0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0:0?ooo`003`3oool200000?l0oooo
103oool00`000000oooo0?ooo`090?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
00000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0
oooo00T0oooo000?0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`090?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool02@3oool000l0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00P0oooo000?0?ooo`800000o`3o
ool50?ooo`030000003oool0oooo00P0oooo000?0?ooo`030000003oool0oooo0?l0oooo103oool0
0`000000oooo0?ooo`080?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?oo
o`3oool0203oool000l0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00P0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`070?ooo`003`3o
ool200000?l0oooo1P3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00L0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000
oooo0?ooo`060?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00@0oooo0`00003o
0?ooo`H0oooo00<000000?ooo`3oool01P3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool01P3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo
0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P00003o0?ooo`L0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`06
0?ooo`003`3oool200000?l0oooo1`3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01P3oool000l0oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<00000
0?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<000000?ooo`3oool01@3oool000l0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`00
0000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`000000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`00203oool2000000D0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000:0?ooo`03
0000003oool0oooo0080oooo0`00003o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000P0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`050?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000oooo0?ooo`050?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`030000003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030000003oool0oooo
00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<0
00000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo00<000000?ooo`3oool01@3oool000l0oooo0P00003o0?ooo`P0oooo00<000000?ooo`3o
ool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo
000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool200000?l0oooo203oool00`000000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3o
ool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?oo
o`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0
o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`800000o`3oool80?ooo`030000003o
ool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`05
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3o
ool01@3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool01@3oool000H0oooo1@0000040?ooo`<00000o`3oool70?ooo`030000003o
ool0oooo00D0oooo00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`800000o`3o
ool80?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool0
0`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?oo
o`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0
oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo0P00003o
0?ooo`P0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?oo
o`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000
oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0
1@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?
0?ooo`800000o`3oool80?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo
0?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0
oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000
003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool0
00l0oooo0P00003o0?ooo`P0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`000000oooo0?ooo`050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0584301, -1.23845, \
0.00377504, 0.0349939}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[PiL[0.5]^4]\)], "Input"],

Cell[BoxData[
    \(\(-0.20673251495096698`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[PiL[\(-0.5\)]^4]\)], "Input"],

Cell[BoxData[
    \(0.20673251495096698`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[PiL[om]], {om, 0, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.374717 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .04124 -24 -4.5 ]
[.01131 .04124 0 4.5 ]
[.01131 .13492 -30 -4.5 ]
[.01131 .13492 0 4.5 ]
[.01131 .2286 -12 -4.5 ]
[.01131 .2286 0 4.5 ]
[.01131 .32228 -30 -4.5 ]
[.01131 .32228 0 4.5 ]
[.01131 .41596 -24 -4.5 ]
[.01131 .41596 0 4.5 ]
[.01131 .50964 -30 -4.5 ]
[.01131 .50964 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .04124 m
.03006 .04124 L
s
[(-1.5)] .01131 .04124 1 0 Mshowa
.02381 .13492 m
.03006 .13492 L
s
[(-1.25)] .01131 .13492 1 0 Mshowa
.02381 .2286 m
.03006 .2286 L
s
[(-1)] .01131 .2286 1 0 Mshowa
.02381 .32228 m
.03006 .32228 L
s
[(-0.75)] .01131 .32228 1 0 Mshowa
.02381 .41596 m
.03006 .41596 L
s
[(-0.5)] .01131 .41596 1 0 Mshowa
.02381 .50964 m
.03006 .50964 L
s
[(-0.25)] .01131 .50964 1 0 Mshowa
.125 Mabswid
.02381 .05998 m
.02756 .05998 L
s
.02381 .07872 m
.02756 .07872 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11619 m
.02756 .11619 L
s
.02381 .15366 m
.02756 .15366 L
s
.02381 .17239 m
.02756 .17239 L
s
.02381 .19113 m
.02756 .19113 L
s
.02381 .20987 m
.02756 .20987 L
s
.02381 .24734 m
.02756 .24734 L
s
.02381 .26607 m
.02756 .26607 L
s
.02381 .28481 m
.02756 .28481 L
s
.02381 .30355 m
.02756 .30355 L
s
.02381 .34102 m
.02756 .34102 L
s
.02381 .35975 m
.02756 .35975 L
s
.02381 .37849 m
.02756 .37849 L
s
.02381 .39722 m
.02756 .39722 L
s
.02381 .4347 m
.02756 .4347 L
s
.02381 .45343 m
.02756 .45343 L
s
.02381 .47217 m
.02756 .47217 L
s
.02381 .4909 m
.02756 .4909 L
s
.02381 .52838 m
.02756 .52838 L
s
.02381 .54711 m
.02756 .54711 L
s
.02381 .56585 m
.02756 .56585 L
s
.02381 .58458 m
.02756 .58458 L
s
.02381 .02251 m
.02756 .02251 L
s
.02381 .00377 m
.02756 .00377 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57944 L
.10458 .5534 L
.14415 .52894 L
.18221 .50542 L
.22272 .48039 L
.26171 .45629 L
.30316 .43067 L
.34309 .406 L
.3815 .38225 L
.42237 .357 L
.46172 .33268 L
.49955 .30929 L
.53984 .2844 L
.57861 .26043 L
.61984 .23495 L
.65954 .21041 L
.69774 .18681 L
.73838 .16169 L
.77751 .13751 L
.81909 .11181 L
.85916 .08704 L
.89771 .06322 L
.93871 .03788 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool01@3oool00240oooo
00<000000?ooo`3oool0lP3oool2000000P0oooo000Q0?ooo`800000lP3oool00`000000oooo0?oo
o`080?ooo`008@3oool00`000000oooo0?ooo`3_0?ooo`8000002`3oool000d0oooo100000030?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool02`3oool000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0>`0oooo0P00000>0?ooo`003`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo0P00003/0?ooo`030000003oool0oooo00h0oooo00070?ooo`@00000103o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3Y0?ooo`8000004@3o
ool000l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>L0oooo0P00000C0?ooo`003@3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3U0?ooo`8000005@3oool000l0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0h`3oool2000001L0oooo000Q0?ooo`800000hP3oool2000001T0oooo
000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool06@3oool00240oooo00<00000
0?ooo`3oool0gP3oool2000001`0oooo000Q0?ooo`030000003oool0oooo0=`0oooo0P00000N0?oo
o`008@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`800000
fP3oool200000240oooo000Q0?ooo`030000003oool0oooo0=L0oooo0P00000S0?ooo`008@3oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0oooo
0=@0oooo0P00000V0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02H0
oooo000Q0?ooo`800000dP3oool2000002T0oooo000Q0?ooo`030000003oool0oooo0<l0oooo0P00
000[0?ooo`008@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02/0oooo000Q0?oo
o`030000003oool0oooo0<`0oooo0P00000^0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo02h0oooo000Q0?ooo`800000bP3oool200000340oooo000Q0?ooo`030000003o
ool0oooo0<L0oooo0P00000c0?ooo`008@3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo03<0oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0a03oool2000003H0oooo00090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<80
oooo0P00000h0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool200000<80oooo00<000000?ooo`3oool0>03oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`2o0?ooo`800000>`3oool000T0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0
>`3oool000L0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2l0?ooo`800000?P3oool000T0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo100000040?ooo`030000003oool0oooo0;X0oooo0P0000100?ooo`008@3oool2
00000;X0oooo00<000000?ooo`3oool0@03oool00240oooo00<000000?ooo`3oool0]`3oool20000
04<0oooo000Q0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0@`3oool00240oooo
00<000000?ooo`3oool0]03oool2000004H0oooo000Q0?ooo`030000003oool0oooo0;80oooo0P00
00180?ooo`008@3oool200000;80oooo00<000000?ooo`3oool0B03oool00240oooo00<000000?oo
o`3oool0[`3oool2000004/0oooo000Q0?ooo`030000003oool0oooo0:d0oooo0P00001=0?ooo`00
8@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo04d0oooo000Q0?ooo`800000Z`3o
ool200000500oooo000Q0?ooo`030000003oool0oooo0:P0oooo0P00001B0?ooo`008@3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo0:D0
oooo0P00001E0?ooo`008@3oool00`000000oooo0?ooo`2S0?ooo`800000E`3oool00240oooo0P00
002S0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0:00oooo0P00001J
0?ooo`008@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05X0oooo000I0?ooo`@0
0000103oool00`000000oooo0?ooo`2M0?ooo`800000G@3oool001/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003o
ool0oooo00<0oooo0P00002L0?ooo`030000003oool0oooo05h0oooo000C0?ooo`@00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo09T0oooo0P00001Q0?ooo`006`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0H@3oool001T0
oooo0`0000050?ooo`030000003oool0oooo09H0oooo0P00001T0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo09@0oooo0P00001V0?ooo`008@3oool2000009<0oooo0P00
001X0?ooo`008@3oool00`000000oooo0?ooo`2@0?ooo`800000JP3oool00240oooo00<000000?oo
o`3oool0SP3oool2000006`0oooo000Q0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0K03oool00240oooo00<000000?ooo`3oool0R`3oool2000006l0oooo000Q0?ooo`800000R`3o
ool00`000000oooo0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`280?ooo`800000LP3oool0
0240oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b0?ooo`008@3oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo07<0oooo000Q0?ooo`030000003oool0oooo08@0oooo
0P00001f0?ooo`008@3oool2000008@0oooo00<000000?ooo`3oool0MP3oool00240oooo00<00000
0?ooo`3oool0P@3oool2000007T0oooo000Q0?ooo`030000003oool0oooo07l0oooo0P00001k0?oo
o`008@3oool00`000000oooo0?ooo`1m0?ooo`800000O@3oool00240oooo00<000000?ooo`3oool0
N`3oool2000007l0oooo000Q0?ooo`800000NP3oool200000840oooo000Q0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0P@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0MP3oool20000
08@0oooo00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0Q03oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00001d0?ooo`800000Q`3oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo08L0oooo00070?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`1`0?ooo`800000RP3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2:0?ooo`00203oool2000000T0oooo1000
00020?ooo`@00000103oool00`000000oooo0?ooo`1]0?ooo`800000S@3oool00240oooo0P00001]
0?ooo`030000003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo06X0oooo0P00002@0?oo
o`008@3oool00`000000oooo0?ooo`1X0?ooo`800000TP3oool00240oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`2B0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`800000U@3o
ool00240oooo0P00001U0?ooo`030000003oool0oooo09D0oooo000Q0?ooo`030000003oool0oooo
0680oooo0P00002H0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`800000VP3oool00240oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2J0?ooo`008@3oool00`000000oooo0?oo
o`1M0?ooo`800000W@3oool00240oooo0P00001L0?ooo`800000W`3oool00240oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`2O0?ooo`008@3oool00`000000oooo0?ooo`1H0?ooo`80
0000XP3oool00240oooo00<000000?ooo`3oool0EP3oool200000:@0oooo000Q0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0Y03oool00240oooo0P00001D0?ooo`800000Y`3oool0
0240oooo00<000000?ooo`3oool0D@3oool200000:T0oooo000Q0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0Z@3oool000h0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo04h0oooo0P00002/0?ooo`003@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`2/0?ooo`003@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0P00001<0?ooo`800000[`3oool000L0oooo100000020?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo04T0oooo0P00002a0?ooo`003@3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`2a0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0AP3oool200000;@0oooo000>0?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`2d0?ooo`008@3oool2000004@0oooo0P00002g
0?ooo`008@3oool00`000000oooo0?ooo`110?ooo`800000^@3oool00240oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`2i0?ooo`008@3oool00`000000oooo0?ooo`0n0?ooo`800000
_03oool00240oooo00<000000?ooo`3oool0?03oool200000;h0oooo000Q0?ooo`800000?03oool0
0`000000oooo0?ooo`2n0?ooo`008@3oool00`000000oooo0?ooo`0i0?ooo`800000`@3oool00240
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`310?ooo`008@3oool00`000000oooo
0?ooo`0f0?ooo`800000a03oool00240oooo0P00000e0?ooo`800000aP3oool00240oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`360?ooo`008@3oool00`000000oooo0?ooo`0a0?oo
o`800000b@3oool00240oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`390?ooo`00
8@3oool00`000000oooo0?ooo`0^0?ooo`800000c03oool00240oooo0P00000]0?ooo`800000cP3o
ool00240oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3>0?ooo`008@3oool00`00
0000oooo0?ooo`0Y0?ooo`800000d@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`800000d`3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3C0?ooo`001`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000002D0
oooo0P00003F0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0280oooo0P00003H0?oo
o`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`3H0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0O0?ooo`800000f`3oool000P0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool07@3oool200000=d0oooo000Q0?ooo`8000007@3oool00`000000oooo0?ooo`3M0?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`800000h03oool00240oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3P0?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`800000h`3o
ool00240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3S0?ooo`008@3oool20000
01H0oooo00<000000?ooo`3oool0i03oool00240oooo00<000000?ooo`3oool04`3oool200000>L0
oooo000Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0i`3oool00240oooo00<0
00000?ooo`3oool0403oool200000>X0oooo000Q0?ooo`030000003oool0oooo00h0oooo0P00000G
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000008`3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000903oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002P0oooo10000006
0?ooo`008@3oool2000000d0oooo0P00000H0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool08`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0200oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`00
0000oooo0?ooo`0:0?ooo`8000006P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0280oooo00@000000?ooo`3oool000001`3oool500000240oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:@3oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`080?oo
o`800000703oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000P0
oooo0`00000S0?ooo`040000003oool0oooo000000T0oooo0P00000Z0?ooo`030000003oool0oooo
00D0oooo000Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0000000R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3o
ool01@3oool00240oooo00<000000?ooo`3oool01@3oool2000001l0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000T0oooo0P00000R
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool08`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002L0oooo0`0000070?ooo`008@3oool2000000D0oooo
00<000000?ooo`3oool0803oool2000000X0oooo0P00000T0?ooo`8000002`3oool00`000000oooo
0?ooo`0Q0?ooo`8000002P3oool3000002<0oooo0P00000:0?ooo`800000:P3oool00`000000oooo
0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`020?ooo`800000n03oool00240oooo00D00000
0?ooo`3oool0oooo0000003j0?ooo`008@3oool010000000oooo0?ooo`00003k0?ooo`008@3oool3
00000?`0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.134313, -1.69368, \
0.00403944, 0.0102666}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(SXiA[z_, kn_, a_] := 
      PiT[z] + a\ *\((1/4\ PiT[
                  z]\ \((\((1 + 3  Cos[2*ArcCos[kn]])\) - 
                    z^2 \((3 + 5  Cos[2*ArcCos[kn]])\))\) + 
              z^2/12\ \((3 + 5  Cos[2*\ ArcCos[kn]])\) - 
              1/6\ \((1 + Cos[2*ArcCos[kn]])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiB[z_, kn_, a_] := 
      z^2 \((PiL[z] + 
            a\ \((PiL[z]\ \((Cos[2*ArcCos[kn]] - 
                        z^2/2 \((1 + 3\ Cos[2*ArcCos[kn]])\))\) + 
                  1/6\ \((1 + 3\ Cos[2*ArcCos[kn]])\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiC[z_, kn_, a_] := 
      a\ \((PiT[z] - 1/3)\)\ \((z^2 - 1)\)\ Sin[ArcCos[kn]]^2\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiD[z_, kn_, a_] := 
      a\ /3 \((4\ z^2 + 3  PiT[z]\ \((1 - 4\ z^2)\))\)\ Cos[
          ArcCos[kn]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiFastAnisodInt[v_, vz_, a_, ks_, th_, phi_] := 
      FastpreAnisodInt[th, v, vz, 
        SXiA[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiB[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiC[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiD[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        ks, phi]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiFastAnisodInt1[v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          SXiFastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiFastElosssoft[v_, vz_, asi_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          SXiFastAnisodInt1[v, vz, asi, ks, th]*Sin[th], {th, 
            10^\((\(-3\))\), 0.1, Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell["Integrating out", "Subsection"],

Cell[CellGroupData[{

Cell["prelims", "Subsubsection"],

Cell[BoxData[
    \(Clear[PiL, PiT]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigA = \((1 - om^2)\)^2\ bb\  + \ 
        om^2\ \((nv - \ kn\ kv)\)^2/\((1 - kn^2)\)\ \((aa + gg)\) - 
        2\ om\ \((1 - om^2)\)\ \((nv - kn\ kv)\)\ dd\)], "Input"],

Cell[BoxData[
    \(\(\((aa + gg)\)\ \((\(-kn\)\ kv + nv)\)\^2\ om\^2\)\/\(1 - kn\^2\) - 
      2\ dd\ \((\(-kn\)\ kv + nv)\)\ om\ \((1 - om\^2)\) + 
      bb\ \((1 - om\^2)\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigB = \((\((aa + gg)\)\ bb - \((1 - kn^2)\)\ dd^2)\) \((1 - 
            om^2\  - \((nv\  - kn\ kv)\)^2/\((1 - kn^2)\))\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigB\)\" is similar \
to existing symbol \"\!\(mybigA\)\"."\)], "Message"],

Cell[BoxData[
    \(\((bb\ \((aa + gg)\) - 
          dd\^2\ \((1 - 
                kn\^2)\))\)\ \((1 - \((\(-kn\)\ kv + nv)\)\^2\/\(1 - kn\^2\) \
- om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigC = \(-om^2\)\ \((1 - om^2)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigC\)\" is similar \
to existing symbols \!\({mybigA, mybigB}\)."\)], "Message"],

Cell[BoxData[
    \(\(-om\^2\)\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigD = \(-om^2\)\ \((aa + gg)\) + \((1 - om^2)\)\ bb\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigD\)\" is similar \
to existing symbols \!\({mybigA, mybigB, mybigC}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\((aa + gg)\)\)\ om\^2 + bb\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigE = \((aa + gg)\)\ bb - \((1 - kn^2)\)\ dd^2\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigE\)\" is similar \
to existing symbols \!\({mybigA, mybigB, mybigC, mybigD}\)."\)], "Message"],

Cell[BoxData[
    \(bb\ \((aa + gg)\) - dd\^2\ \((1 - kn\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiA = 
      Simplify[\(\(\(SXiA[z, kn, a] /. 
                Cos[\ 2\ ArcCos[kn]] \[Rule] 2\ kn^2 - 1\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(1\/6\ \((6\ PiT - 
          a\ \((om\^2 + 3\ PiT - 3\ om\^2\ PiT + 
                kn\^2\ \((2 - 9\ PiT + 
                      5\ om\^2\ \((\(-1\) + 3\ PiT)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiB = 
      Simplify[\(\(\(SXiB[z, kn, a] /. 
                Cos[\ 2\ ArcCos[kn]] \[Rule] 2\ kn^2 - 1\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiB\)\" is similar \
to existing symbol \"\!\(mySXiA\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(1\/3\)\)\ om\^2\ \((\(-3\)\ PiL + 
          a\ \((1 + 3\ PiL - 3\ om\^2\ PiL + 
                kn\^2\ \((\(-3\) - 6\ PiL + 
                      9\ om\^2\ PiL)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiC = 
      Simplify[\(\(\(SXiC[z, kn, a] /. Sin[ArcCos[kn]]^2 \[Rule] 1 - kn^2\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiC\)\" is similar \
to existing symbols \!\({mySXiA, mySXiB}\)."\)], "Message"],

Cell[BoxData[
    \(a\ \((1 - kn\^2)\)\ \((\(-1\) + om\^2)\)\ \((\(-\(1\/3\)\) + 
          PiT)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiD = 
      Simplify[\(\(\(SXiD[z, kn, a] /. Cos[ArcCos[kn]] \[Rule] kn\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiD\)\" is similar \
to existing symbols \!\({mySXiA, mySXiB, mySXiC}\)."\)], "Message"],

Cell[BoxData[
    \(1\/3\ a\ kn\ \((om\^2\ \((4 - 12\ PiT)\) + 3\ PiT)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PiT = 1/2\ \((1 - \((om^2 - 1)\)\ PiL)\)\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((1 - \((\(-1\) + om\^2)\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigA = 
        Simplify[\(\(\(\(mybigA /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigA\)\" is similar to \
existing symbol \"\!\(bigA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigB = 
        Simplify[\(\(\(\(mybigB /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigB\)\" is similar to \
existing symbols \!\({bigB, TbigA}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigD = 
        Simplify[\(\(\(\(mybigD /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigD\)\" is similar to \
existing symbols \!\({bigD, TbigA, TbigB}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigE = 
        Simplify[\(\(\(\(mybigE /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigE\)\" is similar to \
existing symbols \!\({bigE, TbigA, TbigB, TbigD}\)."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cancellations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[k^4\ mybigC + k^2\ TbigD + TbigE]\)], "Input"],

Cell[BoxData[
    \(1\/36\ \((36\ k\^4\ om\^2\ \((\(-1\) + om\^2)\) + 
          a\^2\ kn\^2\ \((\(-1\) + 
                kn\^2)\)\ \((12\ om\^4\ PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 \
+ 15\ PiL)\))\)\^2 + 
          3\ k\^2\ om\^2\ \((\(-6\) - 6\ \((\(-1\) + om\^2)\)\ PiL + 
                a\ \((1 + om\^2 - 3\ PiL + 6\ om\^2\ PiL - 3\ om\^4\ PiL + 
                      kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) - 9\ PiL + 
                            15\ om\^2\ PiL)\))\))\) - 
          om\^2\ \((\(-3\)\ PiL + 
                a\ \((1 + 3\ PiL - 3\ om\^2\ PiL + 
                      kn\^2\ \((\(-3\) - 6\ PiL + 
                            9\ om\^2\ PiL)\))\))\)\ \((6 - 
                6\ \((\(-1\) + om\^2)\)\ PiL + 
                a\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                      3\ om\^2\ \((1 + 6\ PiL)\) + 
                      kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                            3\ \((\(-5\) + 
                                  7\ om\^2)\)\ PiL)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[%, {a, 0, 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/36\ \((36\ k\^4\ om\^2\ \((\(-1\) + om\^2)\) + 
              3\ k\^2\ om\^2\ \((\(-6\) - 6\ \((\(-1\) + om\^2)\)\ PiL)\) + 
              3\ om\^2\ PiL\ \((6 - 6\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), 
        "+", \(1\/36\ \((3\ k\^2\ om\^2\ \((1 + om\^2 - 3\ PiL + 
                    6\ om\^2\ PiL - 3\ om\^4\ PiL + 
                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) - 9\ PiL + 
                          15\ om\^2\ PiL)\))\) + 
              om\^2\ \((\(-\((6 - 6\ \((\(-1\) + om\^2)\)\ PiL)\)\)\ \((1 + 
                          3\ PiL - 3\ om\^2\ PiL + 
                          kn\^2\ \((\(-3\) - 6\ PiL + 9\ om\^2\ PiL)\))\) + 
                    3\ PiL\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                          3\ om\^2\ \((1 + 6\ PiL)\) + 
                          kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                3\ \((\(-5\) + 
                                      7\ om\^2)\)\ PiL)\))\))\))\)\ a\), "+", 
        
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ 1, 36], 
          Plus[ 
            Times[ 36, 
              Power[ k, 4], 
              Power[ om, 2], 
              Plus[ -1, 
                Power[ om, 2]]], 
            Times[ 3, 
              Power[ k, 2], 
              Power[ om, 2], 
              Plus[ -6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 3, 
              Power[ om, 2], PiL, 
              Plus[ 6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]]]], 
        Times[ 
          Rational[ 1, 36], 
          Plus[ 
            Times[ 3, 
              Power[ k, 2], 
              Power[ om, 2], 
              Plus[ 1, 
                Power[ om, 2], 
                Times[ -3, PiL], 
                Times[ 6, 
                  Power[ om, 2], PiL], 
                Times[ -3, 
                  Power[ om, 4], PiL], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ -5, 
                    Times[ -9, PiL], 
                    Times[ 15, 
                      Power[ om, 2], PiL]]]]], 
            Times[ 
              Power[ om, 2], 
              Plus[ 
                Times[ -1, 
                  Plus[ 6, 
                    Times[ -6, 
                      Plus[ -1, 
                        Power[ om, 2]], PiL]], 
                  Plus[ 1, 
                    Times[ 3, PiL], 
                    Times[ -3, 
                      Power[ om, 2], PiL], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ -3, 
                        Times[ -6, PiL], 
                        Times[ 9, 
                          Power[ om, 2], PiL]]]]], 
                Times[ 3, PiL, 
                  Plus[ -5, 
                    Times[ -9, PiL], 
                    Times[ -9, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Power[ om, 2], 
                      Plus[ 1, 
                        Times[ 6, PiL]]], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Power[ om, 2]], 
                      Plus[ -7, 
                        Times[ 3, 
                          Plus[ -5, 
                            Times[ 7, 
                              Power[ om, 2]]], PiL]]]]]]]]]}, 0, 2, 
        1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(%92[\([3]\)]\)[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ om\^2\ \((k\^2 - PiL)\)\ \((\(-1\) + 
          2\ k\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                om\^2)\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(%92[\([3]\)]\)[\([2]\)]]\)], "Input"],

Cell[BoxData[
    \(1\/12\ om\^2\ \((\(-2\) + 
          PiL\ \((\(-13\) + 11\ om\^2 - 15\ \((\(-1\) + om\^2)\)\^2\ PiL)\) + 
          k\^2\ \((1 + om\^2 - 3\ \((\(-1\) + om\^2)\)\^2\ PiL + 
                kn\^2\ \((\(-1\) + om)\)\ \((1 + om)\)\ \((\(-5\) - 9\ PiL + 
                      15\ om\^2\ PiL)\))\) + 
          kn\^2\ \((6 + 
                PiL\ \((25 + 27\ PiL + 
                      om\^2\ \((\(-31\) - 66\ PiL + 
                            39\ om\^2\ PiL)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[mySXiA + k^2\ \((1 - om^2)\) /. a \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((1 - 2\ k\^2\ \((\(-1\) + om\^2)\) + PiL - 
          om\^2\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((k^2\ TbigA + TbigB + 
            mySXiA \((v^2 - 
                  om^2 - \((nv - kn\ om)\)^2/\((1 - 
                        kn^2)\))\)\ om^2\ \((k^2 - PiL)\))\) /. 
        a \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/2\ om\^2\ \((PiL\ \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + v\^2)\) + 
          k\^2\ \((3\ om\^4\ PiL + v\^2 + PiL\ \((2 + v\^2)\) - 
                om\^2\ \((1 + PiL\ \((5 + v\^2)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[%105/\((%98*\((k^2 - PiL)\))\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((om\^2\ \((\(-k\^2\)\ om\^2 + PiL + 2\ k\^2\ PiL - 
                  5\ k\^2\ om\^2\ PiL + 3\ k\^2\ om\^4\ PiL + PiL\^2 - 
                  om\^2\ PiL\^2)\))\)/\((\((k\^2 - PiL)\)\ \((\(-1\) - 
                  2\ k\^2 + 2\ k\^2\ om\^2 - PiL + 
                  om\^2\ PiL)\))\)\)\) + \(om\^2\ \((\(-1\) - PiL + om\^2\ \
PiL)\)\ v\^2\)\/\(\(-1\) - 2\ k\^2 + 2\ k\^2\ om\^2 - PiL + om\^2\ PiL\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Series[TbigD^2 - 4\ mybigC\ TbigE, {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/4\ om\^4\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^2\), 
        "-", \(1\/12\ \((om\^4\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                  7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                  kn\^2\ \((\(-1\) + 
                        om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                              57\ om\^2)\)\ PiL)\))\))\)\ a\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ 1, 4], 
          Power[ om, 4], 
          Power[ 
            Plus[ 1, 
              Times[ -3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], 2]], 
        Times[ 
          Rational[ -1, 12], 
          Power[ om, 4], 
          Plus[ -1, 
            Times[ 3, 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Times[ -21, 
              Power[ om, 4], PiL], 
            Times[ 7, 
              Power[ om, 2], 
              Plus[ 1, 
                Times[ 6, PiL]]], 
            Times[ -3, 
              Plus[ 3, 
                Times[ 7, PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -19, 
                Times[ 
                  Plus[ -39, 
                    Times[ 57, 
                      Power[ om, 2]]], PiL]]]]]}, 0, 2, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Series[TbigA\ TbigD - 2\ mybigC\ TbigB, {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(-\(\(1\/\(4\ \((\(-1\) + kn\^2)\)\)\)\((om\^4\ \((\(-1\) + 
                  3\ \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ \
PiL + nv\^2\ \((1 + PiL - om\^2\ PiL)\) + 
                  kn\^2\ \((om\^2 + 2\ PiL - 3\ om\^2\ PiL + om\^4\ PiL)\) + 
                  2\ kn\ nv\ om\ \((\(-1\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\))\))\)\)\), 
        "+", \(1\/36\ om\^3\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ \
om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((1 - 3\ PiL - 3\ om\^4\ PiL + 
                    om\^2\ \((1 + 6\ PiL)\) + 
                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                          3\ \((\(-3\) + 
                                5\ om\^2)\)\ PiL)\))\) - \(\(1\/\(\(-1\) + 
                    kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                      kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                      om\^2)\)\ \((\(-2\) + \((\(-13\) + 11\ om\^2)\)\ PiL - 
                      15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                      kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                            3\ \((9 - 22\ om\^2 + 
                                  13\ om\^4)\)\ PiL\^2)\))\))\)\) + \((\(-6\) \
- 6\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                          kn\ om)\)\ \((\(-1\) + 
                          om\^2)\)\ \((12\ om\^4\ PiL + 3\ \((1 + PiL)\) - 
                          om\^2\ \((4 + 15\ PiL)\))\) + 
                    om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                          3\ \((\(-1\) + om\^2)\)\ PiL + 
                          kn\^2\ \((3 + \((6 - 
                                      9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                            9\ om\^4\ PiL - 3\ om\^2\ \((1 + 6\ PiL)\) - 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
a\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ -1, 4], 
          Power[ 
            Plus[ -1, 
              Power[ kn, 2]], -1], 
          Power[ om, 4], 
          Plus[ -1, 
            Times[ 3, 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Times[ -2, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], PiL], 
            Times[ 
              Power[ nv, 2], 
              Plus[ 1, PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ 
                Power[ om, 2], 
                Times[ 2, PiL], 
                Times[ -3, 
                  Power[ om, 2], PiL], 
                Times[ 
                  Power[ om, 4], PiL]]], 
            Times[ 2, kn, nv, om, 
              Plus[ -1, 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]]]], 
        Times[ 
          Rational[ 1, 36], 
          Power[ om, 3], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 3, om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], PiL], 
                Times[ 
                  Rational[ 3, 2], 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ -1, 
                    Times[ 
                      Plus[ -1, 
                        Power[ om, 2]], PiL]]]], 
              Plus[ 1, 
                Times[ -3, PiL], 
                Times[ -3, 
                  Power[ om, 4], PiL], 
                Times[ 
                  Power[ om, 2], 
                  Plus[ 1, 
                    Times[ 6, PiL]]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ -5, 
                    Times[ 3, 
                      Plus[ -3, 
                        Times[ 5, 
                          Power[ om, 2]]], PiL]]]]], 
            Times[ -6, 
              Power[ 
                Plus[ -1, 
                  Power[ kn, 2]], -1], om, 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -1, 
                Power[ kn, 2], 
                Power[ nv, 2], 
                Times[ -2, kn, nv, om], 
                Power[ om, 2]], 
              Plus[ -2, 
                Times[ 
                  Plus[ -13, 
                    Times[ 11, 
                      Power[ om, 2]]], PiL], 
                Times[ -15, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], 
                  Power[ PiL, 2]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ 6, 
                    Times[ 
                      Plus[ 25, 
                        Times[ -31, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 9, 
                        Times[ -22, 
                          Power[ om, 2]], 
                        Times[ 13, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]]]]], 
            Times[ 
              Plus[ -6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ -1, kn, 
                  Plus[ 
                    Times[ -1, nv], 
                    Times[ kn, om]], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]]], 
                Times[ om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], 
                  Plus[ -1, 
                    Times[ 3, 
                      Plus[ -1, 
                        Power[ om, 2]], PiL], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 6, 
                            Times[ -9, 
                              Power[ om, 2]]], PiL]]]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ 5, 
                    Times[ 9, PiL], 
                    Times[ 9, 
                      Power[ om, 4], PiL], 
                    Times[ -3, 
                      Power[ om, 2], 
                      Plus[ 1, 
                        Times[ 6, PiL]]], 
                    Times[ -1, 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Power[ om, 2]], 
                      Plus[ -7, 
                        Times[ 3, 
                          Plus[ -5, 
                            Times[ 7, 
                              Power[ om, 2]]], PiL]]]]]]]]]}, 0, 2, 
        1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((om\^4\ \((\(-1\) + 
              3\ \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL \
+ nv\^2\ \((1 + PiL - om\^2\ PiL)\) + 
              kn\^2\ \((om\^2 + 2\ PiL - 3\ om\^2\ PiL + om\^4\ PiL)\) + 
              2\ kn\ nv\ om\ \((\(-1\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\))\))\)]\)], "Input"],

Cell[BoxData[
    \(om\^4\ \((\(-1\) + 
          3\ \((\(-1\) + 
                om\^2)\)\ PiL)\)\ \((\((nv - kn\ om)\)\^2 + \((\(-1\) + 
                om\^2)\)\ \((2 - nv\^2 + 2\ kn\ nv\ om - 2\ om\^2 + 
                kn\^2\ \((\(-2\) + om\^2)\))\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(doesn' t\ seem\ to\ work\ very\ good\)], "Input"],

Cell[BoxData[
    RowBox[{
    "good", " ", "seem", " ", "t", " ", "to", " ", "very", " ", "work", " ", 
      SuperscriptBox["doesn", "\[Prime]",
        MultilineFunction->None]}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["directly", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA = 
      Simplify[Series[\(-mySXiA\)\ \((v^2 - 
                om^2\  - \((nv\  - \ kn\ om)\)^2/\((1 - kn^2)\))\)\ Func1[
              mySXiA, ks, om], {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(-\(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 
                    2\ kn\ nv\ om + 
                    om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ Log[
                  1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)/\((4\ \((\((\(-1\) + 
                        kn\^2)\)\ \((\(-1\) + om\^2)\))\))\)\)\), 
        "+", \(\(1\/\(24\ \((1 - om\^2)\)\)\)\((\((\(-3\)\ om\^4\ PiL - 
                3\ \((1 + PiL)\) + om\^2\ \((1 + 6\ PiL)\) + 
                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                      3\ \((\(-3\) + 
                            5\ om\^2)\)\ PiL)\))\)\ \((\(-om\^2\) + \((nv - \
kn\ om)\)\^2\/\(\(-1\) + kn\^2\) + 
                v\^2)\)\ \((\(1 + PiL - om\^2\ PiL\)\/\(\(-1\) + 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) - 
                Log[1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)\ a)\)\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ -1, 4], 
          Power[ 
            Plus[ -1, 
              Power[ kn, 2]], -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Plus[ -1, 
            Times[ 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Power[ nv, 2], 
            Times[ -2, kn, nv, om], 
            Power[ om, 2], 
            Times[ 
              Plus[ -1, 
                Power[ kn, 2]], 
              Power[ v, 2]]], 
          Log[ 
            Times[ 
              Rational[ 1, 2], 
              Plus[ 1, 
                Times[ -2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]]]]], 
        Times[ 
          Rational[ 1, 24], 
          Power[ 
            Plus[ 1, 
              Times[ -1, 
                Power[ om, 2]]], -1], 
          Plus[ 
            Times[ -3, 
              Power[ om, 4], PiL], 
            Times[ -3, 
              Plus[ 1, PiL]], 
            Times[ 
              Power[ om, 2], 
              Plus[ 1, 
                Times[ 6, PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -5, 
                Times[ 3, 
                  Plus[ -3, 
                    Times[ 5, 
                      Power[ om, 2]]], PiL]]]], 
          Plus[ 
            Times[ -1, 
              Power[ om, 2]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ kn, 2]], -1], 
              Power[ 
                Plus[ nv, 
                  Times[ -1, kn, om]], 2]], 
            Power[ v, 2]], 
          Plus[ 
            Times[ 
              Plus[ 1, PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]], 
              Power[ 
                Plus[ -1, 
                  Times[ 2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], 
                  Times[ 
                    Plus[ -1, 
                      Power[ om, 2]], PiL]], -1]], 
            Times[ -1, 
              Log[ 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 1, 
                    Times[ -2, 
                      Power[ ks, 2], 
                      Plus[ -1, 
                        Power[ om, 2]]], PiL, 
                    Times[ -1, 
                      Power[ om, 2], PiL]]]]]]]}, 0, 2, 1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TermB = 
        Series[Userfunc4[TbigA, TbigB, mybigC, TbigD, TbigE, ks], {a, 0, 
            1}];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TermB\)\" is similar to \
existing symbol \"\!\(TermA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB1 = 
      Simplify[\(TermB[\([3]\)]\)[\([1]\)], {\((1 - 
                3\ \((\(-1\) + om^2)\) PiL)\) > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                      PiL)\)] - \(\(1\/\(\(-1\) + 
                  kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                    4\ \((\(-1\) + om\^2)\)\ PiL + 
                    3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                  om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)\))\)/\((4\ \((\(-1\) + 
                om\^2)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB1 = \(-\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                    3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                  2\ \ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
              1\/\(\(-1\) + kn\^2\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                      4\ \((\(-1\) + om\^2)\)\ PiL + 
                      3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[\ \((1 - 
                        2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\))\)\)/\((4\ \((\(-1\) + 
                om\^2)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Input"],

Cell[BoxData[
    \(\((2\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + \(\(1\/\(\(-1\) + 
                kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                  4\ \((\(-1\) + om\^2)\)\ PiL + 
                  3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)\))\)/\((4\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(TermB[\([3]\)]\)[\([2]\)], {\((1 - 
              3\ \((\(-1\) + om^2)\) PiL)\) > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((3\ om\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                  7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                  kn\^2\ \((\(-1\) + 
                        om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                              57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                      2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                            PiL)\)] - \(\(1\/\(\(-1\) + 
                        kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                          4\ \((\(-1\) + om\^2)\)\ PiL + 
                          3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                        om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL)\)])\)\))\) + \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((\((3\ om\ \((nv - kn\ om)\)\^2\ \((1 - 
                            4\ \((\(-1\) + om\^2)\)\ PiL + 
                            3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \((\(-5\) \
- 9\ PiL - 9\ om\^4\ PiL + 3\ om\^2\ \((1 + 6\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                  om\^2)\)\ PiL)\))\) - \(\(1\/\(ks\^2 - 
                        PiL\)\)\((12\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((1 - 
                          3\ \((\(-1\) + om\^2)\)\ PiL + 
                          kn\^2\ \((\(-3\) + \((\(-6\) + 
                                      9\ om\^2)\)\ PiL)\))\))\)\) + 
                  6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                        12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                        4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                        om\^3\ PiL\ \((19 + 78\ PiL - 
                              kn\^2\ \((71 + 246\ PiL)\))\) + 
                        om\ \((\(-2\) - 21\ PiL - 39\ PiL\^2 + 
                              kn\^2\ \((6 + 61\ PiL + 
                                    87\ PiL\^2)\))\))\)\ Log[
                      2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
                  2\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \
\((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                              3\ om\^2\ \((1 + 6\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                                      11\ om\^2)\)\ PiL - 
                                15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                                kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                      3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                        6\ \((1 + PiL - 
                              om\^2\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                                    kn\ om)\)\ \((\(-1\) + 
                                    om\^2)\)\ \((12\ om\^4\ PiL + 
                                    3\ \((1 + PiL)\) - 
                                    om\^2\ \((4 + 15\ PiL)\))\) + 
                              om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                                    3\ \((\(-1\) + om\^2)\)\ PiL + 
                                    kn\^2\ \((3 + \((6 - 
                                        9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                                      9\ om\^4\ PiL - 
                                      3\ om\^2\ \((1 + 6\ PiL)\) - 
                                      kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                            om\^2\ PiL)\)])\))\)/\((72\ \((om - 
                om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^3)\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB2 = \(-\((3\ om\ \((\(-1\) + 
                    3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                    7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                    kn\^2\ \((\(-1\) + 
                          om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) \
+ om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                        2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
                    1\/\(\(-1\) + kn\^2\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                            4\ \((\(-1\) + om\^2)\)\ PiL + 
                            3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[\((1 - 
                              2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL)\)])\))\) + \((1 - 3\ \((\(-1\) + om\
\^2)\)\ PiL)\)\^2\ \((\((3\ om\ \((nv - kn\ om)\)\^2\ \((1 - 
                              4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \
\((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 3\ om\^2\ \((1 + 6\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                    om\^2)\)\ PiL)\))\) - \(\(1\/\(ks\^2 - 
                          PiL\)\)\((12\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\
\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((1 - 
                            3\ \((\(-1\) + om\^2)\)\ PiL + 
                            kn\^2\ \((\(-3\) + \((\(-6\) + 
                                        9\ om\^2)\)\ PiL)\))\))\)\) + 
                    6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                          12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                          4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                          om\^3\ PiL\ \((19 + 78\ PiL - 
                                kn\^2\ \((71 + 246\ PiL)\))\) + 
                          om\ \((\(-2\) - 21\ PiL - 39\ PiL\^2 + 
                                kn\^2\ \((6 + 61\ PiL + 
                                      87\ PiL\^2)\))\))\)\ Log[
                        2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
                    2\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \
\((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                                3\ om\^2\ \((1 + 6\ PiL)\) + 
                                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                      3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                  kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                  om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                                        11\ om\^2)\)\ PiL - 
                                  15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                                  kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                          6\ \((1 + PiL - 
                                om\^2\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                                      kn\ om)\)\ \((\(-1\) + 
                                      om\^2)\)\ \((12\ om\^4\ PiL + 
                                      3\ \((1 + PiL)\) - 
                                      om\^2\ \((4 + 15\ PiL)\))\) + 
                                om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                                      3\ \((\(-1\) + om\^2)\)\ PiL + 
                                      kn\^2\ \((3 + \((6 - 
                                        9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                                        9\ om\^4\ PiL - 
                                        3\ om\^2\ \((1 + 6\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[\((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                            om\^2\ PiL)\)])\))\)\)/\((72\ \((om - 
                om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\)\)], \
"Input"],

Cell[BoxData[
    \(\((\(-3\)\ om\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                kn\^2\ \((\(-1\) + 
                      om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                            57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                          PiL)\)] - \(\(1\/\(\(-1\) + 
                      kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                        4\ \((\(-1\) + om\^2)\)\ PiL + 
                        3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL])\)\))\) - \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^2\ \((\((3\ om\ \((nv - kn\ om)\)\^2\ \((1 - 
                          4\ \((\(-1\) + om\^2)\)\ PiL + 
                          3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \((\(-5\) - 
                          9\ PiL - 9\ om\^4\ PiL + 
                          3\ om\^2\ \((1 + 6\ PiL)\) + 
                          kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                3\ \((\(-5\) + 
                                      7\ om\^2)\)\ PiL)\))\))\)/\((\((\(-1\) \
+ kn\^2)\)\ \((\(-1\) + 2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                om\^2)\)\ PiL)\))\) - \(\(1\/\(ks\^2 - 
                      PiL\)\)\((12\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\
\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL + 
                        kn\^2\ \((\(-3\) + \((\(-6\) + 
                                    9\ om\^2)\)\ PiL)\))\))\)\) + 
                6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 \
+ 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                      12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                      4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                      om\^3\ PiL\ \((19 + 78\ PiL - 
                            kn\^2\ \((71 + 246\ PiL)\))\) + 
                      om\ \((\(-2\) - 21\ PiL - 39\ PiL\^2 + 
                            kn\^2\ \((6 + 61\ PiL + 87\ PiL\^2)\))\))\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
                2\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \((nv \
- kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \((\(-1\) + \
kn\^2)\)\))\)\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                            3\ om\^2\ \((1 + 6\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                              kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                              om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                                    11\ om\^2)\)\ PiL - 
                              15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                              kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                    3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                      6\ \((1 + PiL - 
                            om\^2\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                                  kn\ om)\)\ \((\(-1\) + 
                                  om\^2)\)\ \((12\ om\^4\ PiL + 
                                  3\ \((1 + PiL)\) - 
                                  om\^2\ \((4 + 15\ PiL)\))\) + 
                            om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL + 
                                  kn\^2\ \((3 + \((6 - 
                                        9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                                    9\ om\^4\ PiL - 
                                    3\ om\^2\ \((1 + 6\ PiL)\) - 
                                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)/\((72\ \((om - 
              om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA1 = \(TermA[\([3]\)]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TermA1\)\" is similar \
to existing symbol \"\!\(TermB1\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 
                2\ kn\ nv\ om + om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ Log[
              1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL)\)])\)/\((4\ \((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                om\^2)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA2 = Simplify[\(TermA[\([3]\)]\)[\([2]\)]]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TermA2\)\" is similar \
to existing symbol \"\!\(TermB2\)\"."\)], "Message"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((1 - om\^2)\)\)\)\((\((\(-3\)\ om\^4\ PiL - 
            3\ \((1 + PiL)\) + om\^2\ \((1 + 6\ PiL)\) + 
            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                  3\ \((\(-3\) + 
                        5\ om\^2)\)\ PiL)\))\)\ \((\(-om\^2\) + \((nv - kn\ \
om)\)\^2\/\(\(-1\) + kn\^2\) + 
            v\^2)\)\ \((\(1 + PiL - om\^2\ PiL\)\/\(\(-1\) + 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) - 
            Log[1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL)\)])\))\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermA1 - \((TermA1 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 2\ kn\ nv\ om + 
              om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ \((Log[
                1 + PiL - om\^2\ PiL] - 
              Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\))\)/\((4\ \((\(-1\) + kn\^2)\)\ \((\(-1\) + 
              om\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermB1 - \((TermB1 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + 
              om\^2)\)\)\)\((2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
            2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - \(\(1\/\(\(-1\) + 
              kn\^2\)\)\((2\ \((\(-1\) + 
                  kn\^2)\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL] + \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\))\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((%37 + %124)\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softiso[om_, ks_, nv_, kn_, v_, PiL_] = %\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softisointeg[om_, ks_, v_, 
        PiL_] = \(Integrate[
            softiso[om, ks, nv, nx\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
              PiL], {phi, 0, 2\ Pi}]/2\)\ /Pi\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                  om\^2)\)\)\) \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((om\^2 - 
                  v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softisointeg[om_, ks_, v_, 
        PiL_] = \(-\(1\/\(4\ \((\(-1\) + 
                    om\^2)\)\)\)\) \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((om\^2 - 
                  v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PiL\)\)], "Input"],

Cell["Global`PiL", "Print",
  CellTags->"Info3270822192-7342478"]
}, Open  ]],

Cell[BoxData[
    \(PiL[z_] := z/2 \((Log[z + 1] - Log[z - 1])\) - 1\)], "Input"],

Cell[BoxData[
    \(fullsoftiso[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softisointeg[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermA2 - \((TermA2 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((1 - om\^2)\)\)\)\((\((\(-3\) + om\^2 - 
            3\ \((\(-1\) + om\^2)\)\^2\ PiL + 
            kn\^2\ \((\(-1\) + om)\)\ \((1 + om)\)\ \((\(-5\) + 
                  3\ \((\(-3\) + 
                        5\ om\^2)\)\ PiL)\))\)\ \((\(nv\^2 - 2\ kn\ nv\ om + \
om\^2\)\/\(\(-1\) + kn\^2\) + 
            v\^2)\)\ \((\(2\ ks\^2\ \((\(-1\) + om\^2)\)\)\/\(\(-1\) + 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) + 
            Log[1 + PiL - om\^2\ PiL] - 
            Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[TermB2 - \((TermB2 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(Hold[Abort[], Abort[]]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep[om_, ks_, nv_, kn_, v_, PiL_] = 
      Simplify[%41 + %127]\)], "Input"],

Cell[BoxData[
    \(1\/72\ \((\(\(1\/\(1 - 
                om\^2\)\)\((3\ \((\(-3\) + om\^2 - 
                  3\ \((\(-1\) + om\^2)\)\^2\ PiL + 
                  kn\^2\ \((\(-1\) + om)\)\ \((1 + om)\)\ \((\(-5\) + 
                        3\ \((\(-3\) + 
                              5\ om\^2)\)\ PiL)\))\)\ \((\(nv\^2 - 2\ kn\ nv\ \
om + om\^2\)\/\(\(-1\) + kn\^2\) + 
                  v\^2)\)\ \((\(2\ ks\^2\ \((\(-1\) + om\^2)\)\)\/\(\(-1\) + \
2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) + 
                  Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\) + \((3\ om\ \((\(-1\) + 
                      3\ \((\(-1\) + 
                            om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                      7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                      kn\^2\ \((\(-1\) + 
                            om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                  57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\
\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                            3\ \((\(-1\) + 
                                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                                om\^2)\)\ PiL] - \(\(1\/\(\(-1\) + 
                            kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                              4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                            1 + PiL - 
                              om\^2\ PiL])\)\))\) + \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((\(\(1\/\(\(-1\) + 
                            kn\^2\)\)\((3\ om\ \((nv - kn\ om)\)\^2\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-5\) - 9\ PiL - 
                              9\ om\^4\ PiL + 3\ om\^2\ \((1 + 6\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\) + 
                      12\ om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                            3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((1 - 
                            3\ \((\(-1\) + om\^2)\)\ PiL + 
                            kn\^2\ \((\(-3\) + \((\(-6\) + 
                                        9\ om\^2)\)\ PiL)\))\) + 
                      6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                            12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                            4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                            om\^3\ PiL\ \((19 + 78\ PiL - 
                                  kn\^2\ \((71 + 246\ PiL)\))\) + 
                            om\ \((\(-2\) - 21\ PiL - 39\ PiL\^2 + 
                                  kn\^2\ \((6 + 61\ PiL + 
                                        87\ PiL\^2)\))\))\)\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL] + 
                      2\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \
\((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                                  3\ om\^2\ \((1 + 6\ PiL)\) + 
                                  kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                    kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                    om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                                        11\ om\^2)\)\ PiL - 
                                    15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                                    kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                            6\ \((1 + PiL - 
                                  om\^2\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                                        kn\ om)\)\ \((\(-1\) + 
                                        om\^2)\)\ \((12\ om\^4\ PiL + 
                                        3\ \((1 + PiL)\) - 
                                        om\^2\ \((4 + 15\ PiL)\))\) + 
                                  om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL + 
                                        kn\^2\ \((3 + \((6 - 
                                        9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                                        9\ om\^4\ PiL - 
                                        3\ om\^2\ \((1 + 6\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 + PiL - om\^2\ PiL])\) - 
                3\ om\ \((\(-1\) + 
                      3\ \((\(-1\) + 
                            om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL + 
                      7\ om\^2\ \((1 + 6\ PiL)\) - 3\ \((3 + 7\ PiL)\) + 
                      kn\^2\ \((\(-1\) + 
                            om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                  57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\
\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                                PiL)\)] - \(\(1\/\(\(-1\) + 
                            kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                              4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                            1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL])\)\))\) - \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((\((3\ om\ \((nv - kn\ om)\)\^2\ \((1 - 
                                4\ \((\(-1\) + om\^2)\)\ PiL + 
                                3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \
\((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 3\ om\^2\ \((1 + 6\ PiL)\) + 
                                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                      3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                      om\^2)\)\ PiL)\))\) - \(\(1\/\(ks\^2 - 
                            PiL\)\)\((12\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((1 - 
                              3\ \((\(-1\) + om\^2)\)\ PiL + 
                              kn\^2\ \((\(-3\) + \((\(-6\) + 
                                        9\ om\^2)\)\ PiL)\))\))\)\) + 
                      6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                            12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                            4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                            om\^3\ PiL\ \((19 + 78\ PiL - 
                                  kn\^2\ \((71 + 246\ PiL)\))\) + 
                            om\ \((\(-2\) - 21\ PiL - 39\ PiL\^2 + 
                                  kn\^2\ \((6 + 61\ PiL + 
                                        87\ PiL\^2)\))\))\)\ Log[
                          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
                      2\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \
\((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((\(-5\) - 9\ PiL - 9\ om\^4\ PiL + 
                                  3\ om\^2\ \((1 + 6\ PiL)\) + 
                                  kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                    kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                    om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                                        11\ om\^2)\)\ PiL - 
                                    15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                                    kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                            6\ \((1 + PiL - 
                                  om\^2\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                                        kn\ om)\)\ \((\(-1\) + 
                                        om\^2)\)\ \((12\ om\^4\ PiL + 
                                        3\ \((1 + PiL)\) - 
                                        om\^2\ \((4 + 15\ PiL)\))\) + 
                                  om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL + 
                                        kn\^2\ \((3 + \((6 - 
                                        9\ om\^2)\)\ PiL)\))\) + \(\(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                                        9\ om\^4\ PiL - 
                                        3\ om\^2\ \((1 + 6\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL])\))\)/\((\((om - 
                    
                    om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\))\)\
\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cancel[softasidep[om, ks, nv, kn, v, PiL]]\)], "Input"],

Cell[BoxData[
    \(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
          24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
          8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
          24\ kn\^2\ ks\^2\ om\^3 + 30\ ks\^4\ om\^3 - 
          86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
          16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
          12\ kn\^2\ ks\^2\ om\^5 - 32\ ks\^4\ om\^5 + 
          100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
          8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
          38\ kn\^2\ ks\^4\ om\^7 - 28\ ks\^2\ om\ PiL + 
          72\ kn\^2\ ks\^2\ om\ PiL - 48\ ks\^4\ om\ PiL + 
          120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
          24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
          48\ kn\ ks\^4\ nv\ om\^2\ PiL + 78\ ks\^2\ om\^3\ PiL - 
          214\ kn\^2\ ks\^2\ om\^3\ PiL + 216\ ks\^4\ om\^3\ PiL - 
          576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
          72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
          144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
          212\ kn\^2\ ks\^2\ om\^5\ PiL - 348\ ks\^4\ om\^5\ PiL + 
          1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
          72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
          144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
          70\ kn\^2\ ks\^2\ om\^7\ PiL + 240\ ks\^4\ om\^7\ PiL - 
          792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
          48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
          228\ kn\^2\ ks\^4\ om\^9\ PiL - 60\ ks\^2\ om\ PiL\^2 + 
          132\ kn\^2\ ks\^2\ om\ PiL\^2 - 72\ ks\^4\ om\ PiL\^2 + 
          144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
          36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
          72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 216\ ks\^2\ om\^3\ PiL\^2 - 
          504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 378\ ks\^4\ om\^3\ PiL\^2 - 
          882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
          144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
          288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 300\ ks\^2\ om\^5\ PiL\^2 + 
          708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 792\ ks\^4\ om\^5\ PiL\^2 + 
          2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
          72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
          144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
          432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
          432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 828\ ks\^4\ om\^7\ PiL\^2 - 
          2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
          24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
          48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
          288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
          96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 432\ ks\^4\ om\^9\ PiL\^2 + 
          1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
          72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
          342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 36\ ks\^2\ om\ PiL\^3 + 
          72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
          72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 162\ ks\^2\ om\^3\ PiL\^3 - 
          306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
          144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
          288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 288\ ks\^2\ om\^5\ PiL\^3 + 
          468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
          216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
          432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 252\ ks\^2\ om\^7\ PiL\^3 - 
          288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
          144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
          288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
          36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
          72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
          18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 - 6\ ks\^4\ om\ v\^2 + 
          10\ kn\^2\ ks\^4\ om\ v\^2 + 8\ ks\^4\ om\^3\ v\^2 - 
          20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 2\ ks\^4\ om\^5\ v\^2 + 
          10\ kn\^2\ ks\^4\ om\^5\ v\^2 + 6\ ks\^2\ om\ PiL\ v\^2 - 
          10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 - 24\ ks\^4\ om\ PiL\ v\^2 + 
          48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 8\ ks\^2\ om\^3\ PiL\ v\^2 + 
          20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 60\ ks\^4\ om\^3\ PiL\ v\^2 - 
          156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 2\ ks\^2\ om\^5\ PiL\ v\^2 - 
          10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 48\ ks\^4\ om\^5\ PiL\ v\^2 + 
          168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
          60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 + 24\ ks\^2\ om\ PiL\^2\ v\^2 - 
          48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 - 18\ ks\^4\ om\ PiL\^2\ v\^2 + 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
          60\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
          156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
          72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
          48\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
          168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
          12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          72\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
          18\ ks\^2\ om\ PiL\^3\ v\^2 - 54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
          72\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          72\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          4\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          8\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\^2\ ks\^4\ om\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          8\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\^2\ ks\^2\ om\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ kn\^2\ ks\^4\ om\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\^5\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ kn\^2\ ks\^4\ om\^5\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          8\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\^2\ ks\^4\ om\^7\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\ ks\^2\ nv\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ kn\ ks\^4\ nv\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ kn\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          20\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ kn\^2\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          168\ kn\^2\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          80\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          208\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          8\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          236\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          712\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          88\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          336\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ kn\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          60\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          256\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          288\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1128\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          32\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          240\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          20\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          92\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          792\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          208\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ nv\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ kn\ ks\^4\ nv\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          28\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          80\ kn\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          64\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          384\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          84\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          308\ kn\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          136\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1176\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          88\ kn\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1056\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          84\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          328\ kn\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          336\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          720\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2784\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          32\ kn\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1344\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          28\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          116\ kn\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          312\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          720\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3216\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          816\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          100\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1824\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          408\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ kn\ nv\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ ks\^2\ nv\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ kn\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          36\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          272\ kn\ nv\ om\^2\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          240\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          848\ kn\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          588\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ nv\ om\^4\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1464\ kn\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1392\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          432\ kn\ nv\ om\^6\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          672\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          240\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1104\ kn\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          360\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1608\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          128\ kn\ nv\ om\^8\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          408\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          308\ kn\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          912\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          204\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ nv\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          36\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ om\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ nv\ om\^2\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          588\ kn\^2\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ nv\ om\^4\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1392\ kn\^2\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          672\ kn\ nv\ om\^6\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          360\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1608\ kn\^2\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          408\ kn\ nv\ om\^8\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          912\ kn\^2\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\ nv\ om\^10\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          204\ kn\^2\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          8\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          8\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\^2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ kn\^2\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          72\ kn\^2\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          8\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\^2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\ ks\^2\ nv\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ kn\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          20\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          72\ kn\^2\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          168\ kn\^2\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          80\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          208\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          8\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          236\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          192\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          712\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          88\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          336\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ kn\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          60\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          256\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          288\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1128\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          32\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          240\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          20\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          92\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          192\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          792\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          64\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          48\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          208\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          24\ kn\ nv\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          28\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          72\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          80\ kn\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          64\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          384\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          84\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          308\ kn\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          136\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1176\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          88\ kn\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          192\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          1056\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          84\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          328\ kn\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          336\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          720\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2784\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          32\ kn\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          1344\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          28\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          116\ kn\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          312\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          720\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3216\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          64\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          816\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          100\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1824\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          192\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          72\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          408\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          48\ kn\ nv\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\ ks\^2\ nv\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ kn\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          36\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          272\ kn\ nv\ om\^2\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          192\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          240\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          848\ kn\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          588\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          528\ kn\ nv\ om\^4\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          528\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          360\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1464\ kn\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          360\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1392\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          432\ kn\ nv\ om\^6\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          672\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          240\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1104\ kn\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          360\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1608\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          128\ kn\ nv\ om\^8\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          408\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          60\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          308\ kn\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          912\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          96\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          36\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          204\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          24\ kn\ nv\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          36\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          192\ kn\ nv\ om\^2\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          180\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          588\ kn\^2\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          528\ kn\ nv\ om\^4\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          360\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1392\ kn\^2\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          672\ kn\ nv\ om\^6\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          360\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1608\ kn\^2\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          408\ kn\ nv\ om\^8\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          912\ kn\^2\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\ nv\ om\^10\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          36\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          204\ kn\^2\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
          88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
          104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
          ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^4\ nv\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ kn\^2\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nv\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nv\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          32\ kn\ ks\^2\ nv\ om\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          88\ kn\ ks\^4\ nv\ om\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\ kn\^2\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          94\ kn\^2\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nv\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          8\ ks\^4\ nv\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ kn\ ks\^2\ nv\ om\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          104\ kn\ ks\^4\ nv\ om\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\ kn\^2\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          8\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          116\ kn\^2\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nv\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          40\ kn\ ks\^4\ nv\ om\^6\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          46\ kn\^2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ kn\ ks\^4\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\^2\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          32\ kn\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\ kn\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ kn\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\ kn\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ kn\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ kn\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ kn\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          195\ kn\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          28\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          252\ kn\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          22\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          288\ kn\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ kn\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ kn\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ kn\ nv\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ kn\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ nv\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          280\ kn\ nv\ om\^2\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          301\ kn\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          90\ nv\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          624\ kn\ nv\ om\^4\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          711\ kn\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ nv\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ nv\ om\^6\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          663\ kn\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ nv\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          172\ kn\ nv\ om\^8\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          217\ kn\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ nv\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ nv\^2\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          132\ kn\ nv\ om\^2\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\ kn\^2\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ nv\^2\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          408\ kn\ nv\ om\^4\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          462\ kn\^2\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ nv\^2\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ nv\ om\^6\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          660\ kn\^2\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ nv\^2\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          348\ kn\ nv\ om\^8\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          438\ kn\^2\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ nv\^2\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          84\ kn\ nv\ om\^10\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ kn\^2\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          8\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ kn\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          22\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          57\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + 
              om\^2)\)\ \((\(-ks\^2\) + PiL)\)\ \((\(-1\) - 2\ ks\^2 + 
              2\ ks\^2\ om\^2 - PiL + om\^2\ PiL)\)\ \((\(-1\) - 3\ PiL + 
              3\ om\^2\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
            24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
            8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
            24\ kn\^2\ ks\^2\ om\^3 + 30\ ks\^4\ om\^3 - 
            86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
            16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
            12\ kn\^2\ ks\^2\ om\^5 - 32\ ks\^4\ om\^5 + 
            100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
            8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
            38\ kn\^2\ ks\^4\ om\^7 - 28\ ks\^2\ om\ PiL + 
            72\ kn\^2\ ks\^2\ om\ PiL - 48\ ks\^4\ om\ PiL + 
            120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
            24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
            48\ kn\ ks\^4\ nv\ om\^2\ PiL + 78\ ks\^2\ om\^3\ PiL - 
            214\ kn\^2\ ks\^2\ om\^3\ PiL + 216\ ks\^4\ om\^3\ PiL - 
            576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
            144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
            212\ kn\^2\ ks\^2\ om\^5\ PiL - 348\ ks\^4\ om\^5\ PiL + 
            1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
            144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
            70\ kn\^2\ ks\^2\ om\^7\ PiL + 240\ ks\^4\ om\^7\ PiL - 
            792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
            48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
            228\ kn\^2\ ks\^4\ om\^9\ PiL - 60\ ks\^2\ om\ PiL\^2 + 
            132\ kn\^2\ ks\^2\ om\ PiL\^2 - 72\ ks\^4\ om\ PiL\^2 + 
            144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 216\ ks\^2\ om\^3\ PiL\^2 - 
            504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 378\ ks\^4\ om\^3\ PiL\^2 - 
            882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
            144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 300\ ks\^2\ om\^5\ PiL\^2 + 
            708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 792\ ks\^4\ om\^5\ PiL\^2 + 
            2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
            72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
            144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
            432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
            432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 828\ ks\^4\ om\^7\ PiL\^2 - 
            2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
            24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
            48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
            96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 432\ ks\^4\ om\^9\ PiL\^2 + 
            1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
            342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 36\ ks\^2\ om\ PiL\^3 + 
            72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 162\ ks\^2\ om\^3\ PiL\^3 - 
            306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 288\ ks\^2\ om\^5\ PiL\^3 + 
            468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
            216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
            432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 252\ ks\^2\ om\^7\ PiL\^3 - 
            288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
            36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 
            36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
            18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 - 6\ ks\^4\ om\ v\^2 + 
            10\ kn\^2\ ks\^4\ om\ v\^2 + 8\ ks\^4\ om\^3\ v\^2 - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 2\ ks\^4\ om\^5\ v\^2 + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2 + 6\ ks\^2\ om\ PiL\ v\^2 - 
            10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 - 24\ ks\^4\ om\ PiL\ v\^2 + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 8\ ks\^2\ om\^3\ PiL\ v\^2 + 
            20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            60\ ks\^4\ om\^3\ PiL\ v\^2 - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 
            2\ ks\^2\ om\^5\ PiL\ v\^2 - 10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 
            48\ ks\^4\ om\^5\ PiL\ v\^2 + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 
            12\ ks\^4\ om\^7\ PiL\ v\^2 - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 + 
            24\ ks\^2\ om\ PiL\^2\ v\^2 - 
            48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\ PiL\^2\ v\^2 + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
            60\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
            48\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            18\ ks\^2\ om\ PiL\^3\ v\^2 - 
            54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
            72\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            108\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            72\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
            90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
            4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-24\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  3\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  6\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  2\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((6 + 18\ PiL - kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                        3\ kn\^2\ \((1 + 7\ PiL + 8\ PiL\^2)\))\))\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-24\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  3\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  6\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  2\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((6 + 18\ PiL - kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                        3\ kn\^2\ \((1 + 7\ PiL + 
                              8\ PiL\^2)\))\))\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
            46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            94\ kn\^2\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\ kn\^2\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            8\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            116\ kn\^2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            46\ kn\^2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^4\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            32\ kn\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ kn\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            23\ kn\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            14\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            22\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            57\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            22\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            57\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            51\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep2[om_, ks_, nv_, kn_, v_, PiL_] = %\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
            24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
            8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
            24\ kn\^2\ ks\^2\ om\^3 + 30\ ks\^4\ om\^3 - 
            86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
            16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
            12\ kn\^2\ ks\^2\ om\^5 - 32\ ks\^4\ om\^5 + 
            100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
            8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
            38\ kn\^2\ ks\^4\ om\^7 - 28\ ks\^2\ om\ PiL + 
            72\ kn\^2\ ks\^2\ om\ PiL - 48\ ks\^4\ om\ PiL + 
            120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
            24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
            48\ kn\ ks\^4\ nv\ om\^2\ PiL + 78\ ks\^2\ om\^3\ PiL - 
            214\ kn\^2\ ks\^2\ om\^3\ PiL + 216\ ks\^4\ om\^3\ PiL - 
            576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
            144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
            212\ kn\^2\ ks\^2\ om\^5\ PiL - 348\ ks\^4\ om\^5\ PiL + 
            1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
            144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
            70\ kn\^2\ ks\^2\ om\^7\ PiL + 240\ ks\^4\ om\^7\ PiL - 
            792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
            48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
            228\ kn\^2\ ks\^4\ om\^9\ PiL - 60\ ks\^2\ om\ PiL\^2 + 
            132\ kn\^2\ ks\^2\ om\ PiL\^2 - 72\ ks\^4\ om\ PiL\^2 + 
            144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 216\ ks\^2\ om\^3\ PiL\^2 - 
            504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 378\ ks\^4\ om\^3\ PiL\^2 - 
            882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
            144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 300\ ks\^2\ om\^5\ PiL\^2 + 
            708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 792\ ks\^4\ om\^5\ PiL\^2 + 
            2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
            72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
            144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
            432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
            432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 828\ ks\^4\ om\^7\ PiL\^2 - 
            2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
            24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
            48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
            96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 432\ ks\^4\ om\^9\ PiL\^2 + 
            1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
            342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 36\ ks\^2\ om\ PiL\^3 + 
            72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 162\ ks\^2\ om\^3\ PiL\^3 - 
            306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 288\ ks\^2\ om\^5\ PiL\^3 + 
            468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
            216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
            432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 252\ ks\^2\ om\^7\ PiL\^3 - 
            288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
            36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 
            36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
            18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 - 6\ ks\^4\ om\ v\^2 + 
            10\ kn\^2\ ks\^4\ om\ v\^2 + 8\ ks\^4\ om\^3\ v\^2 - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 2\ ks\^4\ om\^5\ v\^2 + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2 + 6\ ks\^2\ om\ PiL\ v\^2 - 
            10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 - 24\ ks\^4\ om\ PiL\ v\^2 + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 8\ ks\^2\ om\^3\ PiL\ v\^2 + 
            20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            60\ ks\^4\ om\^3\ PiL\ v\^2 - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 
            2\ ks\^2\ om\^5\ PiL\ v\^2 - 10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 
            48\ ks\^4\ om\^5\ PiL\ v\^2 + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 
            12\ ks\^4\ om\^7\ PiL\ v\^2 - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 + 
            24\ ks\^2\ om\ PiL\^2\ v\^2 - 
            48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\ PiL\^2\ v\^2 + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
            60\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
            48\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            18\ ks\^2\ om\ PiL\^3\ v\^2 - 
            54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
            72\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            108\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            72\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
            90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
            4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-24\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  3\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  6\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  2\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((6 + 18\ PiL - kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                        3\ kn\^2\ \((1 + 7\ PiL + 8\ PiL\^2)\))\))\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-24\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  3\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  6\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  2\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((6 + 18\ PiL - kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                        3\ kn\^2\ \((1 + 7\ PiL + 
                              8\ PiL\^2)\))\))\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
            46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            94\ kn\^2\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\ kn\^2\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            8\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            116\ kn\^2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            46\ kn\^2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^4\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            32\ kn\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ kn\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            23\ kn\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            14\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            22\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            57\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            22\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            57\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            51\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Numerator[
      softasidep2[om, ks, nv, 
        Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, PiL]]\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om + 4\ ks\^4\ nv\^2\ om - 8\ ks\^2\ om\^3 - 
      30\ ks\^4\ om\^3 - 8\ ks\^4\ nv\^2\ om\^3 + 4\ ks\^2\ om\^5 + 
      32\ ks\^4\ om\^5 + 4\ ks\^4\ nv\^2\ om\^5 - 10\ ks\^4\ om\^7 + 
      28\ ks\^2\ om\ PiL + 48\ ks\^4\ om\ PiL - 4\ ks\^2\ nv\^2\ om\ PiL + 
      24\ ks\^4\ nv\^2\ om\ PiL - 78\ ks\^2\ om\^3\ PiL - 
      216\ ks\^4\ om\^3\ PiL + 8\ ks\^2\ nv\^2\ om\^3\ PiL - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      348\ ks\^4\ om\^5\ PiL - 4\ ks\^2\ nv\^2\ om\^5\ PiL + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      240\ ks\^4\ om\^7\ PiL - 24\ ks\^4\ nv\^2\ om\^7\ PiL + 
      60\ ks\^4\ om\^9\ PiL + 60\ ks\^2\ om\ PiL\^2 + 72\ ks\^4\ om\ PiL\^2 - 
      24\ ks\^2\ nv\^2\ om\ PiL\^2 + 36\ ks\^4\ nv\^2\ om\ PiL\^2 - 
      216\ ks\^2\ om\^3\ PiL\^2 - 378\ ks\^4\ om\^3\ PiL\^2 + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
      300\ ks\^2\ om\^5\ PiL\^2 + 792\ ks\^4\ om\^5\ PiL\^2 - 
      72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 + 216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 828\ ks\^4\ om\^7\ PiL\^2 + 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 432\ ks\^4\ om\^9\ PiL\^2 + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
      36\ ks\^2\ om\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
      162\ ks\^2\ om\^3\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
      288\ ks\^2\ om\^5\ PiL\^3 - 216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
      252\ ks\^2\ om\^7\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
      108\ ks\^2\ om\^9\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 + 6\ ks\^4\ om\ v\^2 - 
      8\ ks\^4\ om\^3\ v\^2 + 2\ ks\^4\ om\^5\ v\^2 - 
      6\ ks\^2\ om\ PiL\ v\^2 + 24\ ks\^4\ om\ PiL\ v\^2 + 
      8\ ks\^2\ om\^3\ PiL\ v\^2 - 60\ ks\^4\ om\^3\ PiL\ v\^2 - 
      2\ ks\^2\ om\^5\ PiL\ v\^2 + 48\ ks\^4\ om\^5\ PiL\ v\^2 - 
      12\ ks\^4\ om\^7\ PiL\ v\^2 - 24\ ks\^2\ om\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\ PiL\^2\ v\^2 + 60\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 48\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 18\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
      18\ ks\^2\ om\ PiL\^3\ v\^2 + 72\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 72\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      22\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      57\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      22\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      21\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      57\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      51\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\ om\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      16\ ks\^4\ nv\ om\^4\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      8\ ks\^4\ nv\ om\^6\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      8\ ks\^2\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      48\ ks\^4\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      16\ ks\^2\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      144\ ks\^4\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      8\ ks\^2\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      144\ ks\^4\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      48\ ks\^4\ nv\ om\^8\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      48\ ks\^2\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      72\ ks\^4\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      144\ ks\^2\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      288\ ks\^4\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      144\ ks\^2\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      432\ ks\^4\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      48\ ks\^2\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      288\ ks\^4\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      72\ ks\^4\ nv\ om\^10\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      72\ ks\^2\ nv\ om\^2\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      288\ ks\^2\ nv\ om\^4\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      432\ ks\^2\ nv\ om\^6\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      288\ ks\^2\ nv\ om\^8\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      72\ ks\^2\ nv\ om\^10\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      12\ ks\^2\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^4\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      48\ ks\^4\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      32\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      20\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      36\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      36\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ nv\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^4\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      48\ ks\^4\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      32\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      20\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      36\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      36\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ nv\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      24\ ks\^4\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      24\ ks\^2\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      86\ ks\^4\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      12\ ks\^2\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      100\ ks\^4\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 38\ ks\^4\ om\^7\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      72\ ks\^2\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      120\ ks\^4\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      214\ ks\^2\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      576\ ks\^4\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      212\ ks\^2\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      1020\ ks\^4\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      70\ ks\^2\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      792\ ks\^4\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      228\ ks\^4\ om\^9\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      132\ ks\^2\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      144\ ks\^4\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      504\ ks\^2\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      882\ ks\^4\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      708\ ks\^2\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      2124\ ks\^4\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      432\ ks\^2\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      2520\ ks\^4\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      96\ ks\^2\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      1476\ ks\^4\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      342\ ks\^4\ om\^11\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      72\ ks\^2\ om\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      306\ ks\^2\ om\^3\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      468\ ks\^2\ om\^5\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      288\ ks\^2\ om\^7\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      36\ ks\^2\ om\^9\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      18\ ks\^2\ om\^11\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      10\ ks\^4\ om\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      20\ ks\^4\ om\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      10\ ks\^4\ om\^5\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      10\ ks\^2\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      48\ ks\^4\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      20\ ks\^2\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 + 
      156\ ks\^4\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      10\ ks\^2\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      168\ ks\^4\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      60\ ks\^4\ om\^7\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 + 
      48\ ks\^2\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      54\ ks\^4\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      156\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      168\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      60\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      54\ ks\^2\ om\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      252\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      432\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      324\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      90\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      12\ ks\^2\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 24\ ks\^4\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ ks\^2\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 94\ ks\^4\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 23\ ks\^2\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 116\ ks\^4\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 46\ ks\^4\ om\^7\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 48\ ks\^4\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 101\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 344\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 23\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 172\ ks\^2\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 756\ ks\^4\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 83\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 672\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 212\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 36\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 24\ ks\^4\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 195\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 288\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 129\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 36\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 301\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 711\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 663\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 217\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ om\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 141\ om\^3\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 462\ om\^5\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 660\ om\^7\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 438\ om\^9\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 111\ om\^11\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 10\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 29\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 51\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 27\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 24\ ks\^4\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 94\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 23\ ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 116\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 46\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 48\ ks\^4\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 101\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 344\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 23\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 172\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 756\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 83\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 672\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 212\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 36\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 24\ ks\^4\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 195\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 288\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 129\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 36\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 301\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 711\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 663\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 217\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 141\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 462\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 660\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 438\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 111\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 10\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 29\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 51\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 27\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)]\ \((\(-24\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            6\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            2\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            3\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((6 + 
                  18\ PiL - \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                  3\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\) + 
      4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                om\^2)\)\ PiL]\ \((\(-24\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            6\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            2\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            3\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((6 + 
                  18\ PiL - \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                  3\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head[%]\)], "Input"],

Cell[BoxData[
    \(Plus\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ABCD = 
      List @@ Numerator[
          softasidep2[om, ks, nv, 
            Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
            PiL]]\)], "Input"],

Cell[BoxData[
    \({4\ ks\^2\ om, 8\ ks\^4\ om, 
      4\ ks\^4\ nv\^2\ om, \(-8\)\ ks\^2\ om\^3, \(-30\)\ ks\^4\ om\^3, \
\(-8\)\ ks\^4\ nv\^2\ om\^3, 4\ ks\^2\ om\^5, 32\ ks\^4\ om\^5, 
      4\ ks\^4\ nv\^2\ om\^5, \(-10\)\ ks\^4\ om\^7, 28\ ks\^2\ om\ PiL, 
      48\ ks\^4\ om\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\ PiL, 
      24\ ks\^4\ nv\^2\ om\ PiL, \(-78\)\ ks\^2\ om\^3\ PiL, \(-216\)\ ks\^4\ \
om\^3\ PiL, 8\ ks\^2\ nv\^2\ om\^3\ PiL, \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL, 
      76\ ks\^2\ om\^5\ PiL, 
      348\ ks\^4\ om\^5\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\^5\ PiL, 
      72\ ks\^4\ nv\^2\ om\^5\ PiL, \(-26\)\ ks\^2\ om\^7\ PiL, \(-240\)\ \
ks\^4\ om\^7\ PiL, \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL, 60\ ks\^4\ om\^9\ PiL, 
      60\ ks\^2\ om\ PiL\^2, 
      72\ ks\^4\ om\ PiL\^2, \(-24\)\ ks\^2\ nv\^2\ om\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\ PiL\^2, \(-216\)\ ks\^2\ om\^3\ PiL\^2, \(-378\)\ \
ks\^4\ om\^3\ PiL\^2, 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2, 
      300\ ks\^2\ om\^5\ PiL\^2, 
      792\ ks\^4\ om\^5\ PiL\^2, \(-72\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2, 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2, \(-192\)\ ks\^2\ om\^7\ PiL\^2, \
\(-828\)\ ks\^4\ om\^7\ PiL\^2, 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2, 
      48\ ks\^2\ om\^9\ PiL\^2, 432\ ks\^4\ om\^9\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2, \(-90\)\ ks\^4\ om\^11\ PiL\^2, 
      36\ ks\^2\ om\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\ PiL\^3, \(-162\)\ \
ks\^2\ om\^3\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3, 
      288\ ks\^2\ om\^5\ PiL\^3, \(-216\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3, \
\(-252\)\ ks\^2\ om\^7\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3, 
      108\ ks\^2\ om\^9\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3, \
\(-18\)\ ks\^2\ om\^11\ PiL\^3, 
      6\ ks\^4\ om\ v\^2, \(-8\)\ ks\^4\ om\^3\ v\^2, 
      2\ ks\^4\ om\^5\ v\^2, \(-6\)\ ks\^2\ om\ PiL\ v\^2, 
      24\ ks\^4\ om\ PiL\ v\^2, 
      8\ ks\^2\ om\^3\ PiL\ v\^2, \(-60\)\ ks\^4\ om\^3\ PiL\ v\^2, \(-2\)\ \
ks\^2\ om\^5\ PiL\ v\^2, 
      48\ ks\^4\ om\^5\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2, \(-24\)\ \
ks\^2\ om\ PiL\^2\ v\^2, 18\ ks\^4\ om\ PiL\^2\ v\^2, 
      60\ ks\^2\ om\^3\ PiL\^2\ v\^2, \(-72\)\ ks\^4\ om\^3\ PiL\^2\ v\^2, \
\(-48\)\ ks\^2\ om\^5\ PiL\^2\ v\^2, 108\ ks\^4\ om\^5\ PiL\^2\ v\^2, 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2, \(-72\)\ ks\^4\ om\^7\ PiL\^2\ v\^2, 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2, \(-18\)\ ks\^2\ om\ PiL\^3\ v\^2, 
      72\ ks\^2\ om\^3\ PiL\^3\ v\^2, \(-108\)\ ks\^2\ om\^5\ PiL\^3\ v\^2, 
      72\ ks\^2\ om\^7\ PiL\^3\ v\^2, \(-18\)\ ks\^2\ om\^9\ PiL\^3\ v\^2, 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^7\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ nv\^2\ om\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      3\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-20\)\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-om\^5\)\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-48\)\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-22\)\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      7\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-57\)\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-90\)\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-ks\^2\)\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ om\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-60\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-21\)\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-51\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      36\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      36\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-ks\^2\)\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-14\)\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-60\)\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      48\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-28\)\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      22\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-216\)\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-21\)\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-90\)\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      57\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-51\)\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-om\^3\)\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-48\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-22\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      21\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-57\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      51\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ nv\ om\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      16\ ks\^4\ nv\ om\^4\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-8\)\ ks\^4\ nv\ om\^6\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      8\ ks\^2\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), \(-48\)\ ks\^4\ nv\ om\^2\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-16\)\ ks\^2\ nv\ om\^4\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      144\ ks\^4\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      8\ ks\^2\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), \(-144\)\ ks\^4\ nv\ om\^6\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      48\ ks\^4\ nv\ om\^8\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      48\ ks\^2\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-72\)\ ks\^4\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-144\)\ ks\^2\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      288\ ks\^4\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      144\ ks\^2\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-432\)\ ks\^4\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^2\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      288\ ks\^4\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-72\)\ ks\^4\ nv\ om\^10\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      72\ ks\^2\ nv\ om\^2\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-288\)\ ks\^2\ nv\ om\^4\ PiL\^3\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      432\ ks\^2\ nv\ om\^6\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-288\)\ ks\^2\ nv\ om\^8\ PiL\^3\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      72\ ks\^2\ nv\ om\^10\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      12\ ks\^2\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^4\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-32\)\ ks\^2\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-88\)\ ks\^4\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-40\)\ ks\^4\ nv\ om\^6\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      48\ ks\^4\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      32\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-92\)\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-320\)\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-20\)\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-68\)\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-576\)\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-36\)\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-264\)\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-252\)\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-1104\)\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-4\)\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-168\)\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-36\)\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-624\)\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-408\)\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-172\)\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-348\)\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ nv\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-408\)\ nv\ om\^4\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-348\)\ nv\ om\^8\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^4\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-20\)\ ks\^2\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-104\)\ ks\^4\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^4\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-32\)\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      20\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-148\)\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-672\)\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-176\)\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      36\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^4\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-180\)\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-40\)\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-816\)\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-108\)\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-696\)\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      36\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-280\)\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-132\)\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-84\)\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ nv\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-132\)\ nv\ om\^2\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ nv\ om\^6\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-84\)\ nv\ om\^10\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-24\)\ ks\^4\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\
\ Cos[phi]\ Sin[th])\)\^2, 
      24\ ks\^2\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      86\ ks\^4\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-12\)\ ks\^2\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-100\)\ ks\^4\ om\^5\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      38\ ks\^4\ om\^7\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-72\)\ ks\^2\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-120\)\ ks\^4\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      214\ ks\^2\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      576\ ks\^4\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-212\)\ ks\^2\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-1020\)\ ks\^4\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      70\ ks\^2\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      792\ ks\^4\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-228\)\ ks\^4\ om\^9\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-132\)\ ks\^2\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-144\)\ ks\^4\ om\ PiL\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      504\ ks\^2\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      882\ ks\^4\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-708\)\ ks\^2\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\
\)\ Cos[phi]\ Sin[th])\)\^2, \(-2124\)\ ks\^4\ om\^5\ PiL\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      432\ ks\^2\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      2520\ ks\^4\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-96\)\ ks\^2\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-1476\)\ ks\^4\ om\^9\ PiL\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      342\ ks\^4\ om\^11\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-72\)\ ks\^2\ om\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      306\ ks\^2\ om\^3\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-468\)\ ks\^2\ om\^5\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\
\)\ Cos[phi]\ Sin[th])\)\^2, 
      288\ ks\^2\ om\^7\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-36\)\ ks\^2\ om\^9\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-18\)\ ks\^2\ om\^11\ PiL\^3\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-10\)\ ks\^4\ om\ v\^2\ \
\((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      20\ ks\^4\ om\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-10\)\ ks\^4\ om\^5\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      10\ ks\^2\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-48\)\ ks\^4\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-20\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      156\ ks\^4\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      10\ ks\^2\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-168\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      60\ ks\^4\ om\^7\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, 
      48\ ks\^2\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-54\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-156\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((nz\
\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      168\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-432\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-60\)\ ks\^2\ om\^7\ PiL\^2\ \
v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-90\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      54\ ks\^2\ om\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-252\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      432\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-324\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      90\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-12\)\ ks\^2\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-24\)\ ks\^4\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ ks\^2\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 94\ ks\^4\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-23\)\ ks\^2\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-116\)\ ks\^4\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 46\ ks\^4\ om\^7\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-48\)\ ks\^4\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 101\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 344\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 23\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-172\)\ ks\^2\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-756\)\ ks\^4\ om\^5\ PiL\ Log[
          1 + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 83\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 672\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-212\)\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 36\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-24\)\ ks\^4\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-195\)\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-43\)\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 288\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-924\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-129\)\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-9\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-876\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 36\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-301\)\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-141\)\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 711\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-663\)\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-660\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 217\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-111\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ om\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-141\)\ om\^3\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 462\ om\^5\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-660\)\ om\^7\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 438\ om\^9\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-111\)\ om\^11\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-10\)\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-10\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-19\)\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-48\)\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-25\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-168\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 29\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-3\)\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-54\)\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-64\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-33\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-432\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-90\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 51\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-177\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-126\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-75\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-162\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 27\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-126\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-162\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 24\ ks\^4\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-94\)\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 23\ ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 116\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-46\)\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 48\ ks\^4\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-101\)\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-344\)\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-23\)\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 172\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 756\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-83\)\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-672\)\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 212\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-36\)\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 24\ ks\^4\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 195\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-282\)\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-288\)\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 129\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-1320\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-222\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-36\)\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 301\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-711\)\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-462\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 663\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-217\)\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-438\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 141\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-462\)\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 660\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-438\)\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 111\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 10\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-20\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-44\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-156\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-60\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-29\)\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-21\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-252\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-15\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-324\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-51\)\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-27\)\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-201\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-216\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-27\)\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-216\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-4\)\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)]\ \((\(-24\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            6\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            2\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            3\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((6 + 
                  18\ PiL - \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                  3\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\), 
      4\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                om\^2)\)\ PiL]\ \((\(-24\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            6\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            2\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            3\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((6 + 
                  18\ PiL - \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-\((1 + 3\ PiL)\)\^2\) + 
                  3\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[ABCD, {phi, 0, 2  Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \({4\ ks\^2\ om, 8\ ks\^4\ om, 
      4\ ks\^4\ nv\^2\ om, \(-8\)\ ks\^2\ om\^3, \(-30\)\ ks\^4\ om\^3, \
\(-8\)\ ks\^4\ nv\^2\ om\^3, 4\ ks\^2\ om\^5, 32\ ks\^4\ om\^5, 
      4\ ks\^4\ nv\^2\ om\^5, \(-10\)\ ks\^4\ om\^7, 28\ ks\^2\ om\ PiL, 
      48\ ks\^4\ om\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\ PiL, 
      24\ ks\^4\ nv\^2\ om\ PiL, \(-78\)\ ks\^2\ om\^3\ PiL, \(-216\)\ ks\^4\ \
om\^3\ PiL, 8\ ks\^2\ nv\^2\ om\^3\ PiL, \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL, 
      76\ ks\^2\ om\^5\ PiL, 
      348\ ks\^4\ om\^5\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\^5\ PiL, 
      72\ ks\^4\ nv\^2\ om\^5\ PiL, \(-26\)\ ks\^2\ om\^7\ PiL, \(-240\)\ \
ks\^4\ om\^7\ PiL, \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL, 60\ ks\^4\ om\^9\ PiL, 
      60\ ks\^2\ om\ PiL\^2, 
      72\ ks\^4\ om\ PiL\^2, \(-24\)\ ks\^2\ nv\^2\ om\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\ PiL\^2, \(-216\)\ ks\^2\ om\^3\ PiL\^2, \(-378\)\ \
ks\^4\ om\^3\ PiL\^2, 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2, 
      300\ ks\^2\ om\^5\ PiL\^2, 
      792\ ks\^4\ om\^5\ PiL\^2, \(-72\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2, 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2, \(-192\)\ ks\^2\ om\^7\ PiL\^2, \
\(-828\)\ ks\^4\ om\^7\ PiL\^2, 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2, 
      48\ ks\^2\ om\^9\ PiL\^2, 432\ ks\^4\ om\^9\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2, \(-90\)\ ks\^4\ om\^11\ PiL\^2, 
      36\ ks\^2\ om\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\ PiL\^3, \(-162\)\ \
ks\^2\ om\^3\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3, 
      288\ ks\^2\ om\^5\ PiL\^3, \(-216\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3, \
\(-252\)\ ks\^2\ om\^7\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3, 
      108\ ks\^2\ om\^9\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3, \
\(-18\)\ ks\^2\ om\^11\ PiL\^3, 
      6\ ks\^4\ om\ v\^2, \(-8\)\ ks\^4\ om\^3\ v\^2, 
      2\ ks\^4\ om\^5\ v\^2, \(-6\)\ ks\^2\ om\ PiL\ v\^2, 
      24\ ks\^4\ om\ PiL\ v\^2, 
      8\ ks\^2\ om\^3\ PiL\ v\^2, \(-60\)\ ks\^4\ om\^3\ PiL\ v\^2, \(-2\)\ \
ks\^2\ om\^5\ PiL\ v\^2, 
      48\ ks\^4\ om\^5\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2, \(-24\)\ \
ks\^2\ om\ PiL\^2\ v\^2, 18\ ks\^4\ om\ PiL\^2\ v\^2, 
      60\ ks\^2\ om\^3\ PiL\^2\ v\^2, \(-72\)\ ks\^4\ om\^3\ PiL\^2\ v\^2, \
\(-48\)\ ks\^2\ om\^5\ PiL\^2\ v\^2, 108\ ks\^4\ om\^5\ PiL\^2\ v\^2, 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2, \(-72\)\ ks\^4\ om\^7\ PiL\^2\ v\^2, 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2, \(-18\)\ ks\^2\ om\ PiL\^3\ v\^2, 
      72\ ks\^2\ om\^3\ PiL\^3\ v\^2, \(-108\)\ ks\^2\ om\^5\ PiL\^3\ v\^2, 
      72\ ks\^2\ om\^7\ PiL\^3\ v\^2, \(-18\)\ ks\^2\ om\^9\ PiL\^3\ v\^2, 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^7\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ nv\^2\ om\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      3\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-20\)\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-om\^5\)\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-48\)\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-22\)\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      7\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-57\)\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-90\)\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-ks\^2\)\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ om\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-60\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-21\)\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-51\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      36\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      36\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-ks\^2\)\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-14\)\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-60\)\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      48\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-28\)\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      22\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-216\)\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-21\)\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-90\)\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      57\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-51\)\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-om\^3\)\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-48\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-22\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      21\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-57\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      51\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ nv\ nz\ om\^2\ Cos[th], 
      16\ ks\^4\ nv\ nz\ om\^4\ Cos[th], \(-8\)\ ks\^4\ nv\ nz\ om\^6\ Cos[
          th], 8\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[
          th], \(-48\)\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[
          th], \(-16\)\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th], 
      144\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th], 
      8\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[
          th], \(-144\)\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th], 
      48\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th], 
      48\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th], \(-72\)\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th], \(-144\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th], 
      288\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th], 
      144\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th], \(-432\)\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th], \(-48\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th], 
      288\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[
          th], \(-72\)\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th], 
      72\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[
          th], \(-288\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th], 
      432\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[
          th], \(-288\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th], 
      72\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th], 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-32\)\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-88\)\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-40\)\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-92\)\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-320\)\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-20\)\ nv\ nz\ om\^4\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-68\)\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-576\)\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-264\)\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-252\)\ nv\ nz\ om\^4\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-48\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-1104\)\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-4\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-168\)\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-36\)\ nv\ nz\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-624\)\ nv\ nz\ om\^4\ PiL\^3\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-408\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-172\)\ nv\ nz\ om\^8\ PiL\^3\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-348\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-408\)\ nv\ nz\ om\^4\ PiL\^4\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-348\)\ nv\ nz\ om\^8\ PiL\^4\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-20\)\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-104\)\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-48\)\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-32\)\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-148\)\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-672\)\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-176\)\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-180\)\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-40\)\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-816\)\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-108\)\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-696\)\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-280\)\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-132\)\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-84\)\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-132\)\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-84\)\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-6\)\ ks\^4\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      6\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      43\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-3\)\ ks\^2\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-25\)\ ks\^4\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      19\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-18\)\ ks\^2\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-30\)\ ks\^4\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      144\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-53\)\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-255\)\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      198\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-57\)\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-33\)\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-36\)\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-177\)\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-531\)\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-24\)\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-369\)\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-18\)\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-117\)\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-9\)\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(9\/2\)\)\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-\(5\/2\)\)\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(5\/2\)\)\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-12\)\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-5\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-42\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(27\/2\)\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-39\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-15\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(45\/2\)\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-63\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-81\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-3\)\ ks\^2\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(23\/4\)\)\ ks\^2\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-29\)\ ks\^4\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(35\/4\)\)\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-43\)\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-189\)\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-53\)\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(195\/4\)\)\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(43\/4\)\)\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-231\)\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(129\/4\)\)\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(9\/4\)\)\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-219\)\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(301\/4\)\)\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(141\/4\)\)\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(663\/4\)\)\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-165\)\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(111\/4\)\)\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(141\/4\)\)\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-165\)\ om\^7\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(111\/4\)\)\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/2\)\)\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/2\)\)\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(19\/4\)\)\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(25\/4\)\)\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-42\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(3\/4\)\)\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(27\/2\)\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-16\)\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(33\/4\)\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(45\/2\)\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(177\/4\)\)\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(63\/2\)\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(75\/4\)\)\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(81\/2\)\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(63\/2\)\)\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(81\/2\)\)\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(35\/4\)\)\ ks\^2\ om\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(47\/2\)\)\ ks\^4\ om\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(23\/2\)\)\ ks\^4\ om\^7\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(101\/4\)\)\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-86\)\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(23\/4\)\)\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(83\/4\)\)\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-168\)\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(141\/2\)\)\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-330\)\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(111\/2\)\)\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(711\/4\)\)\ om\^5\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(231\/2\)\)\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(217\/4\)\)\ om\^9\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(219\/2\)\)\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(231\/2\)\)\ om\^5\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(219\/2\)\)\ om\^9\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(5\/4\)\)\ om\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-11\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-39\)\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(29\/4\)\)\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(21\/4\)\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-63\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(35\/4\)\)\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(15\/4\)\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-81\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(51\/4\)\)\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(27\/4\)\)\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(201\/4\)\)\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(27\/4\)\)\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(\(1\/\(8\ \[Pi]\)\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-8\)\ om\ \[Pi] + 
                24\ nz\^2\ om\ \[Pi] - 24\ om\ \[Pi]\ PiL + 
                168\ nz\^2\ om\ \[Pi]\ PiL - 16\ om\^3\ \[Pi]\ PiL - 
                208\ nz\^2\ om\^3\ \[Pi]\ PiL - 96\ om\ \[Pi]\ PiL\^2 + 
                192\ nz\^2\ om\ \[Pi]\ PiL\^2 - 24\ om\^3\ \[Pi]\ PiL\^2 - 
                600\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 
                120\ om\^5\ \[Pi]\ PiL\^2 + 
                408\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
                192\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
                256\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
                192\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
                960\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
                768\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
                24\ om\ \[Pi]\ Cos[2\ th] + 
                72\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
                168\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
                504\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
                208\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
                624\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
                192\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                576\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                600\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
                1800\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
                408\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                1224\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th])\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)])\)\)\), \(\(1\/\(8\ \[Pi]\)\)\((\((\(-1\) + \
om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-8\)\ om\ \[Pi] + 
              24\ nz\^2\ om\ \[Pi] - 24\ om\ \[Pi]\ PiL + 
              168\ nz\^2\ om\ \[Pi]\ PiL - 16\ om\^3\ \[Pi]\ PiL - 
              208\ nz\^2\ om\^3\ \[Pi]\ PiL - 96\ om\ \[Pi]\ PiL\^2 + 
              192\ nz\^2\ om\ \[Pi]\ PiL\^2 - 24\ om\^3\ \[Pi]\ PiL\^2 - 
              600\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 120\ om\^5\ \[Pi]\ PiL\^2 + 
              408\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              192\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              256\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              192\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              960\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              768\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              24\ om\ \[Pi]\ Cos[2\ th] + 72\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              168\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              504\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              208\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              624\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              192\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              576\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              600\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              1800\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              408\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              1224\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[
                  2\ th])\)\ Log[\(-2\)\ \((\(-1\) + 
                  om\^2)\)\ PiL])\)\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ %\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om + 4\ ks\^4\ nv\^2\ om - 8\ ks\^2\ om\^3 - 
      30\ ks\^4\ om\^3 - 8\ ks\^4\ nv\^2\ om\^3 + 4\ ks\^2\ om\^5 + 
      32\ ks\^4\ om\^5 + 4\ ks\^4\ nv\^2\ om\^5 - 10\ ks\^4\ om\^7 + 
      28\ ks\^2\ om\ PiL + 48\ ks\^4\ om\ PiL - 4\ ks\^2\ nv\^2\ om\ PiL + 
      24\ ks\^4\ nv\^2\ om\ PiL - 78\ ks\^2\ om\^3\ PiL - 
      216\ ks\^4\ om\^3\ PiL + 8\ ks\^2\ nv\^2\ om\^3\ PiL - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      348\ ks\^4\ om\^5\ PiL - 4\ ks\^2\ nv\^2\ om\^5\ PiL + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      240\ ks\^4\ om\^7\ PiL - 24\ ks\^4\ nv\^2\ om\^7\ PiL + 
      60\ ks\^4\ om\^9\ PiL + 60\ ks\^2\ om\ PiL\^2 + 72\ ks\^4\ om\ PiL\^2 - 
      24\ ks\^2\ nv\^2\ om\ PiL\^2 + 36\ ks\^4\ nv\^2\ om\ PiL\^2 - 
      216\ ks\^2\ om\^3\ PiL\^2 - 378\ ks\^4\ om\^3\ PiL\^2 + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
      300\ ks\^2\ om\^5\ PiL\^2 + 792\ ks\^4\ om\^5\ PiL\^2 - 
      72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 + 216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 828\ ks\^4\ om\^7\ PiL\^2 + 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 432\ ks\^4\ om\^9\ PiL\^2 + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
      36\ ks\^2\ om\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
      162\ ks\^2\ om\^3\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
      288\ ks\^2\ om\^5\ PiL\^3 - 216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
      252\ ks\^2\ om\^7\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
      108\ ks\^2\ om\^9\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 + 6\ ks\^4\ om\ v\^2 - 
      8\ ks\^4\ om\^3\ v\^2 + 2\ ks\^4\ om\^5\ v\^2 - 
      6\ ks\^2\ om\ PiL\ v\^2 + 24\ ks\^4\ om\ PiL\ v\^2 + 
      8\ ks\^2\ om\^3\ PiL\ v\^2 - 60\ ks\^4\ om\^3\ PiL\ v\^2 - 
      2\ ks\^2\ om\^5\ PiL\ v\^2 + 48\ ks\^4\ om\^5\ PiL\ v\^2 - 
      12\ ks\^4\ om\^7\ PiL\ v\^2 - 24\ ks\^2\ om\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\ PiL\^2\ v\^2 + 60\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 48\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 18\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
      18\ ks\^2\ om\ PiL\^3\ v\^2 + 72\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 72\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 8\ ks\^4\ nv\ nz\ om\^2\ Cos[th] + 
      16\ ks\^4\ nv\ nz\ om\^4\ Cos[th] - 8\ ks\^4\ nv\ nz\ om\^6\ Cos[th] + 
      8\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th] - 
      48\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th] - 
      16\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th] + 
      144\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th] + 
      8\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th] - 
      144\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th] + 
      48\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th] + 
      48\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th] - 
      72\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th] - 
      144\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th] + 
      288\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th] + 
      144\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th] - 
      432\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th] - 
      48\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th] + 
      288\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th] - 
      72\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th] + 
      72\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th] - 
      288\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th] + 
      432\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th] - 
      288\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th] + 
      72\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th] - 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) - 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      6\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      43\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      3\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) - 
      25\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      19\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      30\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      144\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      53\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      255\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      198\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      57\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      33\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      36\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      177\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      531\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      24\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      369\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      117\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      9\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\) - \(\(1\/\(8\ \[Pi]\)\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-8\)\ om\ \[Pi] + 
              24\ nz\^2\ om\ \[Pi] - 24\ om\ \[Pi]\ PiL + 
              168\ nz\^2\ om\ \[Pi]\ PiL - 16\ om\^3\ \[Pi]\ PiL - 
              208\ nz\^2\ om\^3\ \[Pi]\ PiL - 96\ om\ \[Pi]\ PiL\^2 + 
              192\ nz\^2\ om\ \[Pi]\ PiL\^2 - 24\ om\^3\ \[Pi]\ PiL\^2 - 
              600\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 120\ om\^5\ \[Pi]\ PiL\^2 + 
              408\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              192\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              256\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              192\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              960\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              768\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              24\ om\ \[Pi]\ Cos[2\ th] + 72\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              168\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              504\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              208\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              624\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              192\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              576\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              600\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              1800\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              408\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              1224\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th])\)\ Log[
            2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                  PiL)\)])\)\) + \(\(1\/\(8\ \[Pi]\)\)\((\((\(-1\) + om\^2)\)\
\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-8\)\ om\ \[Pi] + 
              24\ nz\^2\ om\ \[Pi] - 24\ om\ \[Pi]\ PiL + 
              168\ nz\^2\ om\ \[Pi]\ PiL - 16\ om\^3\ \[Pi]\ PiL - 
              208\ nz\^2\ om\^3\ \[Pi]\ PiL - 96\ om\ \[Pi]\ PiL\^2 + 
              192\ nz\^2\ om\ \[Pi]\ PiL\^2 - 24\ om\^3\ \[Pi]\ PiL\^2 - 
              600\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 120\ om\^5\ \[Pi]\ PiL\^2 + 
              408\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              192\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              256\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              192\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              960\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              768\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              24\ om\ \[Pi]\ Cos[2\ th] + 72\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              168\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              504\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              208\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              624\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              192\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              576\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              600\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              1800\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              408\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              1224\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[
                  2\ th])\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL])\)\) + 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      22\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      57\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      22\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      21\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      57\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      51\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%161 /. nv \[Rule] \ nz\ v]\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 30\ ks\^4\ om\^3 + 
      4\ ks\^2\ om\^5 + 32\ ks\^4\ om\^5 - 10\ ks\^4\ om\^7 + 
      28\ ks\^2\ om\ PiL + 48\ ks\^4\ om\ PiL - 78\ ks\^2\ om\^3\ PiL - 
      216\ ks\^4\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      348\ ks\^4\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      240\ ks\^4\ om\^7\ PiL + 60\ ks\^4\ om\^9\ PiL + 
      60\ ks\^2\ om\ PiL\^2 + 72\ ks\^4\ om\ PiL\^2 - 
      216\ ks\^2\ om\^3\ PiL\^2 - 378\ ks\^4\ om\^3\ PiL\^2 + 
      300\ ks\^2\ om\^5\ PiL\^2 + 792\ ks\^4\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 828\ ks\^4\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 432\ ks\^4\ om\^9\ PiL\^2 - 
      90\ ks\^4\ om\^11\ PiL\^2 + 36\ ks\^2\ om\ PiL\^3 - 
      162\ ks\^2\ om\^3\ PiL\^3 + 288\ ks\^2\ om\^5\ PiL\^3 - 
      252\ ks\^2\ om\^7\ PiL\^3 + 108\ ks\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 + 6\ ks\^4\ om\ v\^2 + 
      4\ ks\^4\ nz\^2\ om\ v\^2 - 8\ ks\^4\ om\^3\ v\^2 - 
      8\ ks\^4\ nz\^2\ om\^3\ v\^2 + 2\ ks\^4\ om\^5\ v\^2 + 
      4\ ks\^4\ nz\^2\ om\^5\ v\^2 - 6\ ks\^2\ om\ PiL\ v\^2 + 
      24\ ks\^4\ om\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\ PiL\ v\^2 + 
      24\ ks\^4\ nz\^2\ om\ PiL\ v\^2 + 8\ ks\^2\ om\^3\ PiL\ v\^2 - 
      60\ ks\^4\ om\^3\ PiL\ v\^2 + 8\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2 - 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
      48\ ks\^4\ om\^5\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2 + 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2 - 24\ ks\^2\ om\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\ PiL\^2\ v\^2 - 24\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2 + 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2 + 60\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
      48\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 108\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
      72\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 72\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
      24\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2 - 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2 - 18\ ks\^2\ om\ PiL\^3\ v\^2 - 
      36\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2 + 72\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
      144\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2 - 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
      216\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2 + 
      72\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
      144\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
      36\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2 - 
      8\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th] + 
      16\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th] - 
      8\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th] + 
      8\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
      48\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
      16\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
      144\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
      8\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th] - 
      144\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th] + 
      48\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th] + 
      48\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
      72\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
      144\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
      288\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
      144\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
      432\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
      48\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
      288\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] - 
      72\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th] + 
      72\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
      288\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
      432\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
      288\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
      72\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
      3\ ks\^2\ om\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      6\ ks\^4\ om\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      6\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      43\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      3\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      25\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      19\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      30\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      144\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      53\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      255\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      198\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      57\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      33\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      36\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[
                2\ th])\) - \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
            PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
            om\ \((\(-1\) - 3\ PiL - 2\ om\^2\ PiL - 12\ PiL\^2 - 
                  3\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                  nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 
                              17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                        3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                      2\ th])\))\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
            PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
            om\ \((\(-1\) - 3\ PiL - 2\ om\^2\ PiL - 12\ PiL\^2 - 
                  3\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                  nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 
                              17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                        3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                      2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
      3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      47\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      23\/4\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      29\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      23\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      35\/4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      86\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      23\/4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      43\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      189\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      168\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      53\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      195\/4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      72\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      129\/4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      301\/4\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      711\/4\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      663\/4\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      217\/4\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      231\/2\ om\^5\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      165\ om\^7\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      219\/2\ om\^9\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      111\/4\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\/4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      8\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      14\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      60\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      22\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      57\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nz\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nz\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      22\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      21\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      57\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      51\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      47\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      23\/4\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      29\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      35\/4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      86\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      189\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      168\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      53\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      195\/4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      129\/4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      301\/4\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      711\/4\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      663\/4\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      217\/4\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ om\^5\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ om\^7\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ om\^9\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep2integ = %/
        Denominator[
          softasidep2[om, ks, nz\ v, 
            Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
            PiL]]\)], "Input"],

Cell[BoxData[
    \(\((4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 30\ ks\^4\ om\^3 + 
          4\ ks\^2\ om\^5 + 32\ ks\^4\ om\^5 - 10\ ks\^4\ om\^7 + 
          28\ ks\^2\ om\ PiL + 48\ ks\^4\ om\ PiL - 78\ ks\^2\ om\^3\ PiL - 
          216\ ks\^4\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
          348\ ks\^4\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
          240\ ks\^4\ om\^7\ PiL + 60\ ks\^4\ om\^9\ PiL + 
          60\ ks\^2\ om\ PiL\^2 + 72\ ks\^4\ om\ PiL\^2 - 
          216\ ks\^2\ om\^3\ PiL\^2 - 378\ ks\^4\ om\^3\ PiL\^2 + 
          300\ ks\^2\ om\^5\ PiL\^2 + 792\ ks\^4\ om\^5\ PiL\^2 - 
          192\ ks\^2\ om\^7\ PiL\^2 - 828\ ks\^4\ om\^7\ PiL\^2 + 
          48\ ks\^2\ om\^9\ PiL\^2 + 432\ ks\^4\ om\^9\ PiL\^2 - 
          90\ ks\^4\ om\^11\ PiL\^2 + 36\ ks\^2\ om\ PiL\^3 - 
          162\ ks\^2\ om\^3\ PiL\^3 + 288\ ks\^2\ om\^5\ PiL\^3 - 
          252\ ks\^2\ om\^7\ PiL\^3 + 108\ ks\^2\ om\^9\ PiL\^3 - 
          18\ ks\^2\ om\^11\ PiL\^3 + 6\ ks\^4\ om\ v\^2 + 
          4\ ks\^4\ nz\^2\ om\ v\^2 - 8\ ks\^4\ om\^3\ v\^2 - 
          8\ ks\^4\ nz\^2\ om\^3\ v\^2 + 2\ ks\^4\ om\^5\ v\^2 + 
          4\ ks\^4\ nz\^2\ om\^5\ v\^2 - 6\ ks\^2\ om\ PiL\ v\^2 + 
          24\ ks\^4\ om\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\ PiL\ v\^2 + 
          24\ ks\^4\ nz\^2\ om\ PiL\ v\^2 + 8\ ks\^2\ om\^3\ PiL\ v\^2 - 
          60\ ks\^4\ om\^3\ PiL\ v\^2 + 8\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2 - 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
          48\ ks\^4\ om\^5\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2 + 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2 - 24\ ks\^2\ om\ PiL\^2\ v\^2 + 
          18\ ks\^4\ om\ PiL\^2\ v\^2 - 24\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2 + 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2 + 
          60\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 72\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
          48\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 108\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
          72\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
          12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 72\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          24\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2 - 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2 + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2 - 
          18\ ks\^2\ om\ PiL\^3\ v\^2 - 36\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2 + 
          72\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          144\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          216\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2 + 
          72\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          144\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2 - 
          18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          36\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2 - 
          8\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th] + 
          16\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th] - 
          8\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th] + 
          8\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
          48\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
          16\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
          144\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
          8\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th] - 
          144\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th] + 
          48\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th] + 
          48\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
          72\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
          144\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
          288\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
          144\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
          432\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
          48\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
          288\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] - 
          72\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th] + 
          72\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
          288\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
          432\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
          288\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
          72\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          6\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          43\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          3\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          25\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          19\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          18\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          30\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          144\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          53\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          255\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          198\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          57\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          33\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          36\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          18\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[
                    2\ th])\) - \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                om\ \((\(-1\) - 3\ PiL - 2\ om\^2\ PiL - 12\ PiL\^2 - 
                      3\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                      nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\)\ Cos[
                          2\ th])\))\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                om\ \((\(-1\) - 3\ PiL - 2\ om\^2\ PiL - 12\ PiL\^2 - 
                      3\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                      nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\)\ Cos[
                          2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          47\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          23\/4\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          29\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          35\/4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          86\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          53\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          195\/4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          72\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          129\/4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          301\/4\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          711\/4\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          663\/4\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          217\/4\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ om\^3\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ om\^5\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ om\^9\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ om\^11\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          8\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          22\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          57\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nz\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nz\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          8\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          22\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          47\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\/4\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\/4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          86\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          53\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          195\/4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          129\/4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          301\/4\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          711\/4\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          663\/4\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          217\/4\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ om\^3\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ om\^5\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ om\^9\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ om\^11\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[softasidep2integ, {nz, 0, 4}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\((4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 
              30\ ks\^4\ om\^3 + 4\ ks\^2\ om\^5 + 32\ ks\^4\ om\^5 - 
              10\ ks\^4\ om\^7 + 28\ ks\^2\ om\ PiL + 48\ ks\^4\ om\ PiL - 
              78\ ks\^2\ om\^3\ PiL - 216\ ks\^4\ om\^3\ PiL + 
              76\ ks\^2\ om\^5\ PiL + 348\ ks\^4\ om\^5\ PiL - 
              26\ ks\^2\ om\^7\ PiL - 240\ ks\^4\ om\^7\ PiL + 
              60\ ks\^4\ om\^9\ PiL + 60\ ks\^2\ om\ PiL\^2 + 
              72\ ks\^4\ om\ PiL\^2 - 216\ ks\^2\ om\^3\ PiL\^2 - 
              378\ ks\^4\ om\^3\ PiL\^2 + 300\ ks\^2\ om\^5\ PiL\^2 + 
              792\ ks\^4\ om\^5\ PiL\^2 - 192\ ks\^2\ om\^7\ PiL\^2 - 
              828\ ks\^4\ om\^7\ PiL\^2 + 48\ ks\^2\ om\^9\ PiL\^2 + 
              432\ ks\^4\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
              36\ ks\^2\ om\ PiL\^3 - 162\ ks\^2\ om\^3\ PiL\^3 + 
              288\ ks\^2\ om\^5\ PiL\^3 - 252\ ks\^2\ om\^7\ PiL\^3 + 
              108\ ks\^2\ om\^9\ PiL\^3 - 18\ ks\^2\ om\^11\ PiL\^3 + 
              6\ ks\^4\ om\ v\^2 - 8\ ks\^4\ om\^3\ v\^2 + 
              2\ ks\^4\ om\^5\ v\^2 - 6\ ks\^2\ om\ PiL\ v\^2 + 
              24\ ks\^4\ om\ PiL\ v\^2 + 8\ ks\^2\ om\^3\ PiL\ v\^2 - 
              60\ ks\^4\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
              48\ ks\^4\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
              24\ ks\^2\ om\ PiL\^2\ v\^2 + 18\ ks\^4\ om\ PiL\^2\ v\^2 + 
              60\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
              72\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
              48\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
              12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
              72\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 18\ ks\^2\ om\ PiL\^3\ v\^2 + 
              72\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
              108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 
              72\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
              18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\) - 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\) + 
              6\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\) + 
              43\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\) - 
              3\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\) - 
              25\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\) + 
              19\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\) - 
              18\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\) - 
              30\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\) + 
              107\/2\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\) + 
              144\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\) - 
              53\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\) - 
              255\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\) + 
              35\/2\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\) + 
              198\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\) - 
              57\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\) - 
              33\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              36\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              126\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              177\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              531\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              108\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              630\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              24\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              369\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              18\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\) + 
              153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              117\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\) + 
              72\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              9\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) + 
              108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) + 
              45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              om\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                    2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\)\ \((\(-1\) - 3\ PiL - 
                    2\ om\^2\ PiL - 12\ PiL\^2 - 3\ om\^2\ PiL\^2 + 
                    15\ om\^4\ PiL\^2 + \((\(-3\) - \((21 - 
                                26\ om\^2)\)\ PiL - 
                          3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                        2\ th])\)\ Log[
                  2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
              om\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                    2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\)\ \((\(-1\) - 3\ PiL - 
                    2\ om\^2\ PiL - 12\ PiL\^2 - 3\ om\^2\ PiL\^2 + 
                    15\ om\^4\ PiL\^2 + \((\(-3\) - \((21 - 
                                26\ om\^2)\)\ PiL - 
                          3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                        2\ th])\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
              3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
              ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
              8\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
              3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              24\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              14\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              60\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              48\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              15\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              22\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              72\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              108\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              72\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              21\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              57\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              36\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              51\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              54\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              36\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              9\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
              36\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
              54\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
              36\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
              9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              15\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              22\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              21\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              57\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              51\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              36\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              36\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
              35\/4\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              47\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              23\/4\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              29\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              23\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              35\/4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              101\/4\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              86\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              23\/4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              43\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              189\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              83\/4\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              168\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              53\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              9\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              195\/4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              72\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              231\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              129\/4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              330\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              219\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              9\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              301\/4\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              711\/4\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              663\/4\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              165\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              217\/4\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ om\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              141\/4\ om\^3\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              231\/2\ om\^5\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              165\ om\^7\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              219\/2\ om\^9\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              111\/4\ om\^11\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\/4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              29\/4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              16\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              51\/4\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              27\/4\ om\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              54\ om\^5\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              ks\^2\ om\^5\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              8\ ks\^4\ om\^5\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^7\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ om\^3\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^3\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              24\ ks\^4\ om\^3\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              14\ ks\^2\ om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              60\ ks\^4\ om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^7\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              48\ ks\^4\ om\^7\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^9\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ om\^3\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^3\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^3\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              22\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              72\ ks\^4\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              7\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              108\ ks\^4\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^9\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              72\ ks\^4\ om\^9\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^11\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              21\ om\^3\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^3\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              57\ om\^5\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              36\ ks\^2\ om\^5\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              51\ om\^7\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ ks\^2\ om\^7\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              15\ om\^9\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              36\ ks\^2\ om\^9\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^11\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\^3\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              36\ om\^5\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ om\^7\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              36\ om\^9\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\^11\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              ks\^2\ om\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              8\ ks\^4\ om\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^5\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ om\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              24\ ks\^4\ om\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              14\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              60\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              48\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              15\ om\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              22\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              72\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              7\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              72\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              21\ om\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              57\ om\^3\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              36\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              51\ om\^5\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ om\^7\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              36\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ om\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              36\ om\^3\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              54\ om\^5\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              36\ om\^7\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ om\^9\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              35\/4\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              47\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              23\/4\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              29\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              23\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              35\/4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              101\/4\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              86\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              23\/4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              43\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              189\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              83\/4\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              168\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              53\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              195\/4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              72\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              231\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              129\/4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              330\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              219\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              301\/4\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              711\/4\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              663\/4\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              165\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              217\/4\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ om\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              141\/4\ om\^3\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              231\/2\ om\^5\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              165\ om\^7\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              219\/2\ om\^9\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              111\/4\ om\^11\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\/4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              29\/4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              16\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              51\/4\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\/4\ om\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ om\^5\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + 
                  om\^2)\)\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), 
        "+", \(\((\((4\ ks\^4\ om\ v\^2 - 8\ ks\^4\ om\^3\ v\^2 + 
                  4\ ks\^4\ om\^5\ v\^2 - 4\ ks\^2\ om\ PiL\ v\^2 + 
                  24\ ks\^4\ om\ PiL\ v\^2 + 8\ ks\^2\ om\^3\ PiL\ v\^2 - 
                  72\ ks\^4\ om\^3\ PiL\ v\^2 - 4\ ks\^2\ om\^5\ PiL\ v\^2 + 
                  72\ ks\^4\ om\^5\ PiL\ v\^2 - 24\ ks\^4\ om\^7\ PiL\ v\^2 - 
                  24\ ks\^2\ om\ PiL\^2\ v\^2 + 36\ ks\^4\ om\ PiL\^2\ v\^2 + 
                  72\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
                  72\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
                  24\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
                  36\ ks\^2\ om\ PiL\^3\ v\^2 + 
                  144\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
                  216\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 
                  144\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
                  36\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
                  8\ ks\^4\ om\^2\ v\ Cos[th] + 
                  16\ ks\^4\ om\^4\ v\ Cos[th] - 
                  8\ ks\^4\ om\^6\ v\ Cos[th] + 
                  8\ ks\^2\ om\^2\ PiL\ v\ Cos[th] - 
                  48\ ks\^4\ om\^2\ PiL\ v\ Cos[th] - 
                  16\ ks\^2\ om\^4\ PiL\ v\ Cos[th] + 
                  144\ ks\^4\ om\^4\ PiL\ v\ Cos[th] + 
                  8\ ks\^2\ om\^6\ PiL\ v\ Cos[th] - 
                  144\ ks\^4\ om\^6\ PiL\ v\ Cos[th] + 
                  48\ ks\^4\ om\^8\ PiL\ v\ Cos[th] + 
                  48\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
                  72\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th] - 
                  144\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
                  288\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th] + 
                  144\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
                  432\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th] - 
                  48\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
                  288\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th] - 
                  72\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th] + 
                  72\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
                  288\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
                  432\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
                  288\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
                  72\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\) - 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\) + 
                  6\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  43\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  3\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\) - 
                  25\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\) + 
                  19\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\) - 
                  18\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  30\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  144\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  53\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  255\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  198\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  57\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  33\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  36\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  18\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\) + 
                  27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[
                            2\ th])\) + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                        PiL)\)\ \((\(-1\) + 
                        2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\)\ \((8\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] - 
                        om\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                              3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2 + 
                              3\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                                    3\ \((8 - 25\ om\^2 + 
                                        17\ om\^4)\)\ PiL\^2)\)\ Cos[
                                  2\ th])\))\)\ Log[
                      2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                            PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                        PiL)\)\ \((\(-1\) + 
                        2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\)\ \((\(-8\)\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                        om\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                              3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2 + 
                              3\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                                    3\ \((8 - 25\ om\^2 + 
                                        17\ om\^4)\)\ PiL\^2)\)\ Cos[
                                  2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + 
                            om\^2)\)\ PiL] + 
                  2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  4\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  4\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  10\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  20\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  72\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  10\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  24\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  14\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  6\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  36\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  28\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  14\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  18\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  30\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  90\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  90\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  30\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  12\ ks\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  32\ ks\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  88\ ks\^4\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  20\ ks\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  104\ ks\^4\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  40\ ks\^4\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  12\ ks\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  48\ ks\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  32\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  92\ ks\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  320\ ks\^4\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  20\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  148\ ks\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  672\ ks\^4\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  68\ ks\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  576\ ks\^4\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  176\ ks\^4\ om\^8\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  36\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ ks\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  180\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  40\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  264\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  252\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  48\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  816\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  108\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  1104\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  4\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  696\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  168\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  36\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ ks\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  280\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  132\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  624\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  408\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  552\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  552\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  172\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  348\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  84\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  132\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  408\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  552\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  348\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  84\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  35\/4\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  47\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  23\/4\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  29\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  23\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  35\/4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  86\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  23\/4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  43\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  189\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  168\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  53\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  9\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  195\/4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  72\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  129\/4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  9\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  301\/4\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  711\/4\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  663\/4\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  217\/4\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ om\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  141\/4\ om\^3\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  231\/2\ om\^5\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  165\ om\^7\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  219\/2\ om\^9\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  111\/4\ om\^11\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\/4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  29\/4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  16\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  51\/4\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  27\/4\ om\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  54\ om\^5\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  2\ ks\^2\ om\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  4\ ks\^4\ om\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  2\ ks\^2\ om\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  8\ ks\^4\ om\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  4\ ks\^4\ om\^5\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  2\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  10\ ks\^2\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  2\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  20\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  72\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  10\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  24\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  14\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  6\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  36\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  28\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  14\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  18\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  30\ om\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  90\ om\^3\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  90\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  30\ om\^7\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ om\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^3\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ om\^5\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^7\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ om\^9\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  12\ ks\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  32\ ks\^2\ om\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  88\ ks\^4\ om\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  20\ ks\^2\ om\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  104\ ks\^4\ om\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  40\ ks\^4\ om\^6\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  12\ ks\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  48\ ks\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  32\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  92\ ks\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  320\ ks\^4\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  20\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  148\ ks\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  672\ ks\^4\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  68\ ks\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  576\ ks\^4\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  176\ ks\^4\ om\^8\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  36\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  180\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  40\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  264\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  252\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  48\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  816\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  108\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  1104\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  4\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  696\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  168\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  36\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  280\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  132\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  624\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  408\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  172\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  348\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  84\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  132\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  408\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  348\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  84\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  35\/4\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  47\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  23\/4\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  29\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  23\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  35\/4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  86\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  23\/4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  43\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  189\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  168\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  53\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  9\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  195\/4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  129\/4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  9\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  301\/4\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  711\/4\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  663\/4\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  217\/4\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ om\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  141\/4\ om\^3\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  231\/2\ om\^5\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  165\ om\^7\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  219\/2\ om\^9\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  111\/4\ om\^11\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\/4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  29\/4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  16\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  51\/4\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  27\/4\ om\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  54\ om\^5\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL])\)\ nz\^2)\)/\((24\ om\ \((\(-1\) + 
                  om\^2)\)\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), "+", 
        InterpretationBox[\(O[nz]\^5\),
          SeriesData[ nz, 0, {}, 0, 5, 1]]}],
      SeriesData[ nz, 0, {
        Times[ 
          Rational[ 1, 24], 
          Power[ om, -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Power[ 
            Plus[ 
              Power[ ks, 2], 
              Times[ -1, PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 2, 
                Power[ ks, 2], 
                Plus[ -1, 
                  Power[ om, 2]]], 
              Times[ 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Plus[ 
            Times[ 4, 
              Power[ ks, 2], om], 
            Times[ 8, 
              Power[ ks, 4], om], 
            Times[ -8, 
              Power[ ks, 2], 
              Power[ om, 3]], 
            Times[ -30, 
              Power[ ks, 4], 
              Power[ om, 3]], 
            Times[ 4, 
              Power[ ks, 2], 
              Power[ om, 5]], 
            Times[ 32, 
              Power[ ks, 4], 
              Power[ om, 5]], 
            Times[ -10, 
              Power[ ks, 4], 
              Power[ om, 7]], 
            Times[ 28, 
              Power[ ks, 2], om, PiL], 
            Times[ 48, 
              Power[ ks, 4], om, PiL], 
            Times[ -78, 
              Power[ ks, 2], 
              Power[ om, 3], PiL], 
            Times[ -216, 
              Power[ ks, 4], 
              Power[ om, 3], PiL], 
            Times[ 76, 
              Power[ ks, 2], 
              Power[ om, 5], PiL], 
            Times[ 348, 
              Power[ ks, 4], 
              Power[ om, 5], PiL], 
            Times[ -26, 
              Power[ ks, 2], 
              Power[ om, 7], PiL], 
            Times[ -240, 
              Power[ ks, 4], 
              Power[ om, 7], PiL], 
            Times[ 60, 
              Power[ ks, 4], 
              Power[ om, 9], PiL], 
            Times[ 60, 
              Power[ ks, 2], om, 
              Power[ PiL, 2]], 
            Times[ 72, 
              Power[ ks, 4], om, 
              Power[ PiL, 2]], 
            Times[ -216, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2]], 
            Times[ -378, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2]], 
            Times[ 300, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2]], 
            Times[ 792, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2]], 
            Times[ -192, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2]], 
            Times[ -828, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2]], 
            Times[ 432, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2]], 
            Times[ -90, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2]], 
            Times[ 36, 
              Power[ ks, 2], om, 
              Power[ PiL, 3]], 
            Times[ -162, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3]], 
            Times[ 288, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3]], 
            Times[ -252, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ v, 2]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2]], 
            Times[ -6, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -60, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -2, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 18, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 60, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -48, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 43, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -25, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 19, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -30, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 107, 2], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -53, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -255, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 35, 2], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 198, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -57, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -33, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 126, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 441, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -177, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -531, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 630, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -369, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 171, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 153, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -117, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -9, 2], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 12, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -39, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 42, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -15, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -63, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -81, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -1, om, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ -1, 
                Times[ -3, PiL], 
                Times[ -2, 
                  Power[ om, 2], PiL], 
                Times[ -12, 
                  Power[ PiL, 2]], 
                Times[ -3, 
                  Power[ om, 2], 
                  Power[ PiL, 2]], 
                Times[ 15, 
                  Power[ om, 4], 
                  Power[ PiL, 2]], 
                Times[ 
                  Plus[ -3, 
                    Times[ -1, 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ -3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]], 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Power[ ks, 2], 
                    Times[ -1, PiL]]]]], 
            Times[ om, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ -1, 
                Times[ -3, PiL], 
                Times[ -2, 
                  Power[ om, 2], PiL], 
                Times[ -12, 
                  Power[ PiL, 2]], 
                Times[ -3, 
                  Power[ om, 2], 
                  Power[ PiL, 2]], 
                Times[ 15, 
                  Power[ om, 4], 
                  Power[ PiL, 2]], 
                Times[ 
                  Plus[ -3, 
                    Times[ -1, 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ -3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]], 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Times[ -2, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ ks, 2], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 8, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 60, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -22, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 21, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -57, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 51, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -60, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 22, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -21, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 57, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -51, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -60, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 22, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -21, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 57, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -51, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 60, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -22, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 21, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -57, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 51, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]]]], 0, 
        Times[ 
          Rational[ 1, 24], 
          Power[ om, -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Power[ 
            Plus[ 
              Power[ ks, 2], 
              Times[ -1, PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 2, 
                Power[ ks, 2], 
                Plus[ -1, 
                  Power[ om, 2]]], 
              Times[ 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Plus[ 
            Times[ 4, 
              Power[ ks, 4], om, 
              Power[ v, 2]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2]], 
            Times[ 4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2]], 
            Times[ -4, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -4, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -36, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -216, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th]], 
            Times[ 16, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th]], 
            Times[ -48, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th]], 
            Times[ -16, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -144, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 288, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -432, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -48, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 288, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -288, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ 432, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -288, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 43, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -25, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 19, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -30, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 107, 2], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -53, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -255, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 35, 2], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 198, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -57, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -33, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 126, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 441, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -177, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -531, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 630, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -369, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 171, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 153, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -117, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -9, 2], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 12, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -39, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 42, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -15, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -63, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -81, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ 8, PiL, 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]], v, 
                  Cos[ th]], 
                Times[ -1, om, 
                  Plus[ 3, 
                    Times[ 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]], 
                    Times[ 3, 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 21, 
                            Times[ -26, 
                              Power[ om, 2]]], PiL], 
                        Times[ 3, 
                          Plus[ 8, 
                            Times[ -25, 
                              Power[ om, 2]], 
                            Times[ 17, 
                              Power[ om, 4]]], 
                          Power[ PiL, 2]]], 
                      Cos[ 
                        Times[ 2, th]]]]]], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Power[ ks, 2], 
                    Times[ -1, PiL]]]]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ -8, PiL, 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]], v, 
                  Cos[ th]], 
                Times[ om, 
                  Plus[ 3, 
                    Times[ 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]], 
                    Times[ 3, 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 21, 
                            Times[ -26, 
                              Power[ om, 2]]], PiL], 
                        Times[ 3, 
                          Plus[ 8, 
                            Times[ -25, 
                              Power[ om, 2]], 
                            Times[ 17, 
                              Power[ om, 4]]], 
                          Power[ PiL, 2]]], 
                      Cos[ 
                        Times[ 2, th]]]]]], 
              Log[ 
                Times[ -2, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 2, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 10, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 10, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 28, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 90, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -90, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -32, 
              Power[ ks, 2], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -88, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ ks, 2], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 104, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -40, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 32, 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -92, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -320, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 148, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 672, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -68, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -576, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 176, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 180, 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 40, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -264, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -252, 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 816, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1104, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 696, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 280, 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 132, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -624, 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -408, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -172, 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -348, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 84, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 132, 
              Power[ om, 2], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -408, 
              Power[ om, 4], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ om, 6], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -348, 
              Power[ om, 8], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 84, 
              Power[ om, 10], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -10, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -10, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -28, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -90, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 90, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 32, 
              Power[ ks, 2], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 88, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ ks, 2], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -104, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 40, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -32, 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 92, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 320, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -148, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -672, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 68, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 576, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -176, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -180, 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -40, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 264, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 252, 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -816, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 1104, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -696, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -280, 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -132, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 624, 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 408, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 172, 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 348, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -84, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -132, 
              Power[ om, 2], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 408, 
              Power[ om, 4], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ om, 6], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 348, 
              Power[ om, 8], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -84, 
              Power[ om, 10], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]]]]}, 0, 5, 1]]], "Output"]
}, Closed]],

Cell[BoxData[
    \(Clear[softTNZdep1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep1[om_, ks_, v_, 
        PiL_] = \((\(\(TrigExpand[Numerator[\(%172[\([3]\)]\)[\([3]\)]]] /. 
                Cos[th] \[Rule] om/v\) /. Cos[th]^2 \[Rule] \((om/v)\)^2\) /. 
            Sin[th]^2 \[Rule] \((1 - \((om/v)\)^2)\))\)/
        Denominator[\(%172[\([3]\)]\)[\([3]\)]]\)], "Input"],

Cell[BoxData[
    \(\((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
          6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
          6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
          69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
          84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
          33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
          36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
          36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
          108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
          126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
          162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
          18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
          594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
          540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
          99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
          3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
          3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
          3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
          3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
          9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
          27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          21\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          162\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(846\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ om\^5\ PiL\^2\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(102\ ks\^2\ om\^5\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(882\ ks\
\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(75\ ks\^2\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1368\ \
ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ ks\^2\ om\^5\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1098\ \
om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\
\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ ks\^2\ om\^13\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^4\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\
\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ om\^7\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ \
om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - 
          3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          126\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          177\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          534\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          846\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          69\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          144\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          231\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          246\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          87\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          135\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          636\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1098\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          828\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          231\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\
\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 \
- \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ \
ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^4\ \
om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ Log[\
\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
          9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          270\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          600\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          66\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          534\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          153\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          102\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          579\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          537\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          174\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ om\^5\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(303\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(567\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\ PiL\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(159\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ PiL\^2\
\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(585\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(387\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          3\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(softTNZdep1[om_, ks_, v_, PiL_]\)\(=\)\)\)], "Input"],

Cell[BoxData[
    \(\((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
          6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
          6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
          69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
          84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
          33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
          36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
          36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
          108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
          126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
          162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
          18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
          594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
          540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
          99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
          3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
          3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
          3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
          3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
          9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
          27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          21\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          162\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(846\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ om\^5\ PiL\^2\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(102\ ks\^2\ om\^5\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(882\ ks\
\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(75\ ks\^2\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1368\ \
ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ ks\^2\ om\^5\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1098\ \
om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\
\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ ks\^2\ om\^13\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^4\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\
\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ om\^7\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ \
om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - 
          3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          126\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          177\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          534\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          846\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          69\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          144\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          231\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          246\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          87\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          135\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          636\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1098\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          828\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          231\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\
\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 \
- \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ \
ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^4\ \
om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ Log[\
\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
          9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          270\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          600\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          66\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          534\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          153\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          102\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          579\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          537\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          174\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ om\^5\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(303\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(567\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\ PiL\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(159\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ PiL\^2\
\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(585\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(387\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          3\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep1[0.5, 100, 0.5, PiL[0.5], 0.4]\)], "Input"],

Cell[BoxData[
    \(\(\(0.018740565872959664`\)\(\[InvisibleSpace]\)\) + 
      3.027003454742714`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(fullsoftTNZdep[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep1[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftTNZdep[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-3.91908086153231`*^-9\)}, {0.012589254117941675`, \
\(-9.839919650745401`*^-9\)}, {0.015848931924611134`, \
\(-2.4699399647220942`*^-8\)}, {0.0199526231496888`, \
\(-6.197308319942319`*^-8\)}, {0.025118864315095794`, \
\(-1.553953344737371`*^-7\)}, {0.03162277660168379`, \
\(-3.8924894442399447`*^-7\)}, {0.039810717055349734`, \(-9.734511769165`*^-7\
\)}, {0.05011872336272722`, \(-2.428259267672693`*^-6\)}, \
{0.06309573444801933`, \(-6.0331327783823464`*^-6\)}, {0.07943282347242818`, \
\(-0.000014896772883489728`\)}, {0.1`, \(-0.00003643188462649444`\)}, \
{0.12589254117941676`, \(-0.00008781257966130964`\)}, {0.15848931924611137`, \
\(-0.00020714215389249828`\)}, {0.19952623149688797`, \
\(-0.0004737671605836508`\)}, {0.25118864315095807`, \(-0.001038841249287519`\
\)}, {0.316227766016838`, \(-0.002158079741634885`\)}, {0.3981071705534973`, \
\(-0.00420331744486318`\)}, {0.5011872336272724`, \
\(-0.007614451592992675`\)}, {0.6309573444801934`, \
\(-0.012729077635450298`\)}, {0.7943282347242817`, \
\(-0.01940884282153582`\)}, {1.0000000000000002`, \
\(-0.026583026164253298`\)}, {1.2589254117941675`, \
\(-0.032304565583783605`\)}, {1.5848931924611138`, \
\(-0.034696308240546966`\)}, {1.9952623149688804`, \
\(-0.032941781700385184`\)}, {2.511886431509581`, \
\(-0.027348045532112387`\)}, {3.16227766016838`, \(-0.018763749574903975`\)}, \
{3.981071705534973`, \(-0.008069079496486137`\)}, {5.011872336272725`, 
        0.004037085622635834`}, {6.309573444801935`, 
        0.017061306245256234`}, {7.943282347242818`, 
        0.030674181418881865`}, {10.000000000000005`, 
        0.04466174844670577`}, {12.589254117941675`, 
        0.058886902746213145`}, {15.848931924611142`, 
        0.07326239588981792`}, {19.952623149688808`, 
        0.08773290887746105`}, {25.11886431509581`, 
        0.10226343760359542`}, {31.62277660168381`, 
        0.11683185787736143`}, {39.810717055349734`, 
        0.13142419557053112`}, {50.11872336272725`, 
        0.14603162786547083`}, {63.095734448019364`, 
        0.1606485856853988`}, {79.43282347242817`, 
        0.17527155429003355`}, {100.`, 0.18989831576952304`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.18989831576952304 - 0.04466174844670577)\)/Log[10]\)], "Input"],

Cell[BoxData[
    \(0.06307543975886966`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%242[10^qs], {qs, \(-2\), 2}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.1057 2.62045 [
[.02381 .0932 -6 -9 ]
[.02381 .0932 6 0 ]
[.2619 .0932 -6 -9 ]
[.2619 .0932 6 0 ]
[.7381 .0932 -3 -9 ]
[.7381 .0932 3 0 ]
[.97619 .0932 -3 -9 ]
[.97619 .0932 3 0 ]
[.4875 .23672 -24 -4.5 ]
[.4875 .23672 0 4.5 ]
[.4875 .36775 -18 -4.5 ]
[.4875 .36775 0 4.5 ]
[.4875 .49877 -24 -4.5 ]
[.4875 .49877 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1057 m
.02381 .11195 L
s
[(-2)] .02381 .0932 0 1 Mshowa
.2619 .1057 m
.2619 .11195 L
s
[(-1)] .2619 .0932 0 1 Mshowa
.7381 .1057 m
.7381 .11195 L
s
[(1)] .7381 .0932 0 1 Mshowa
.97619 .1057 m
.97619 .11195 L
s
[(2)] .97619 .0932 0 1 Mshowa
.125 Mabswid
.07143 .1057 m
.07143 .10945 L
s
.11905 .1057 m
.11905 .10945 L
s
.16667 .1057 m
.16667 .10945 L
s
.21429 .1057 m
.21429 .10945 L
s
.30952 .1057 m
.30952 .10945 L
s
.35714 .1057 m
.35714 .10945 L
s
.40476 .1057 m
.40476 .10945 L
s
.45238 .1057 m
.45238 .10945 L
s
.54762 .1057 m
.54762 .10945 L
s
.59524 .1057 m
.59524 .10945 L
s
.64286 .1057 m
.64286 .10945 L
s
.69048 .1057 m
.69048 .10945 L
s
.78571 .1057 m
.78571 .10945 L
s
.83333 .1057 m
.83333 .10945 L
s
.88095 .1057 m
.88095 .10945 L
s
.92857 .1057 m
.92857 .10945 L
s
.25 Mabswid
0 .1057 m
1 .1057 L
s
.5 .23672 m
.50625 .23672 L
s
[(0.05)] .4875 .23672 1 0 Mshowa
.5 .36775 m
.50625 .36775 L
s
[(0.1)] .4875 .36775 1 0 Mshowa
.5 .49877 m
.50625 .49877 L
s
[(0.15)] .4875 .49877 1 0 Mshowa
.125 Mabswid
.5 .1319 m
.50375 .1319 L
s
.5 .15811 m
.50375 .15811 L
s
.5 .18431 m
.50375 .18431 L
s
.5 .21052 m
.50375 .21052 L
s
.5 .26293 m
.50375 .26293 L
s
.5 .28913 m
.50375 .28913 L
s
.5 .31534 m
.50375 .31534 L
s
.5 .34154 m
.50375 .34154 L
s
.5 .39395 m
.50375 .39395 L
s
.5 .42015 m
.50375 .42015 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .47256 m
.50375 .47256 L
s
.5 .0795 m
.50375 .0795 L
s
.5 .05329 m
.50375 .05329 L
s
.5 .02709 m
.50375 .02709 L
s
.5 .00088 m
.50375 .00088 L
s
.5 .52497 m
.50375 .52497 L
s
.5 .55118 m
.50375 .55118 L
s
.5 .57738 m
.50375 .57738 L
s
.5 .60359 m
.50375 .60359 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .1057 m
.03279 .1057 L
.04262 .1057 L
.04758 .1057 L
.05288 .1057 L
.06244 .1057 L
.06788 .1057 L
.07379 .1057 L
.07899 .1057 L
.08451 .1057 L
.08947 .1057 L
.09494 .1057 L
.10458 .1057 L
.10978 .1057 L
.11472 .1057 L
.12399 .1057 L
.12917 .1057 L
.13397 .1057 L
.13921 .1057 L
.14487 .1057 L
.15037 .1057 L
.15543 .1057 L
.16018 .1057 L
.16539 .1057 L
.17444 .1057 L
.17938 .1057 L
.184 .1057 L
.189 .10569 L
.19445 .10569 L
.19925 .10569 L
.20435 .10569 L
.21399 .10568 L
.22291 .10568 L
.23228 .10567 L
.23755 .10566 L
.24238 .10565 L
.25128 .10564 L
.26066 .10561 L
.2702 .10557 L
.27554 .10554 L
.2804 .10551 L
.28985 .10543 L
.29876 .10533 L
.30849 .10518 L
.31878 .10495 L
.32757 .10468 L
.33723 .10428 L
.34739 .10371 L
.35668 .10302 L
.3674 .10194 L
Mistroke
.37757 .10058 L
.38718 .09892 L
.39742 .09666 L
.41582 .09104 L
.42613 .08686 L
.43727 .08139 L
.45745 .06893 L
.47704 .05418 L
.49851 .03719 L
.50839 .03012 L
.51897 .02358 L
.5241 .02091 L
.52895 .01884 L
.53365 .01721 L
.53805 .01604 L
.54026 .01559 L
.54265 .01521 L
.54394 .01505 L
.5453 .01492 L
.54646 .01484 L
.54772 .01478 L
.54842 .01475 L
.54908 .01473 L
.5503 .01472 L
.55162 .01474 L
.55236 .01476 L
.55305 .0148 L
.55419 .01488 L
.55545 .015 L
.55799 .01534 L
.5604 .01579 L
.56259 .0163 L
.56752 .01782 L
.57643 .02159 L
.58632 .02735 L
.59549 .03423 L
.61624 .05349 L
.65547 .10096 L
.69319 .15442 L
.73336 .21542 L
.77202 .27602 L
.81313 .34138 L
.85272 .40479 L
.89079 .46597 L
.93132 .53112 L
.97034 .59375 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo00H0oooo2P00
001n0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00001l
0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool3000007T0oooo002?0?ooo`80
000000<0oooo0000000000004`3oool2000007L0oooo002?0?ooo`030000003oool0000001L0oooo
00<000000?ooo`3oool0M03oool008l0oooo0P00000I0?ooo`030000003oool0oooo07<0oooo002?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool008d0oooo0`00000L0?oo
o`030000003oool0oooo0740oooo002<0?ooo`040000003oool0oooo000001d0oooo00<000000?oo
o`3oool0L03oool008/0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo
06l0oooo00290?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0
oooo00280?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`030000003oool0oooo06d0oooo
00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`00Q@3oool2000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[
0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0JP3oool000P0oooo100000100?ooo`@00000<`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool400000400oooo100000070?ooo`00
203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0300oooo0P00000<0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo00020?ooo`@00000103oool0
0`000000oooo0?ooo`0i0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`8000003`3oool2
000002D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00H0oooo000;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0:`3oool20000
0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool01@3oool000P0oooo00@000000?ooo`3oool00000@03oool30000
02/0oooo0P00000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool30000
0440oooo00@000000?ooo`3oool000001`3oool000T0oooo0P0000130?ooo`030000003oool0oooo
02L0oooo0P00000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`100?ooo`800000203oool007D0oooo0`00000G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool00740oooo1000000J0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0HP3oool006/0oooo1P00000N0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0H@3oool005l0oooo3000000T0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0H03oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
1P3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00S`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo002?0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1L0?ooo`00S`3oool200000340oooo00<000000?ooo`3oool0F`3oool008l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05X0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0FP3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00
S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo002?0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0F03oool008l0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`1G0?ooo`00S`3oool2000003H0oooo00<000000?ooo`3oool0EP3oool008l0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo05D0oooo002?0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0E03oool008l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C
0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo002?0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo0P00000k0?ooo`030000
003oool0oooo0540oooo002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3o
ool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00S`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo002?
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool008l0oooo0P0000100?oo
o`030000003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0B`3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00S`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B@3oool007D0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
04T0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo0`0000140?ooo`030000003oool0oooo04L0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`170?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool007D0oooo0P00000:0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`150?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo04@0oooo002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03o
ool008l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00S`3oool20000
04X0oooo00<000000?ooo`3oool0@P3oool008l0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo
002?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00S`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0?`3oool008l0oooo0P00001>0?ooo`030000003oool0oooo03h0oooo002?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
03`0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0>@3oool008l0oooo0P00001C0?ooo`030000003oool0oooo03T0oooo002?0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03L0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool0
08l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00S`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`800000F03oool00`000000oooo
0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo002?
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
<@3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool007X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03o
ool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<00000G03o
ool00`000000oooo0?ooo`0_0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0^0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo001k0?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo002?0?ooo`800000H@3oool00`000000oooo
0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
:03oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`800000IP3oool00`00
0000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0
oooo002?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool008l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool08`3oool008l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00
S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo0200oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool008l0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M
0?ooo`00S`3oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00M@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool06P3oool007@0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0I0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool300000780oooo00<000000?ooo`3oool06@3oool007@0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00M03oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01P0oooo001d0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00M@3oool2
000000/0oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F
0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo0P00001h0?ooo`030000
003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503o
ool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?
0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool03P3oool008l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0
oooo002?0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`00S`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`070?ooo`00S`3oool2000008H0oooo00<000000?ooo`3oool01P3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.0403378, \
0.0146705, 0.00133296}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%241, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oood`00000EP3oool00`000000oooo0?ooo`1J0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1G0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`800000Z`3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0E03oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1A0?ooo`006`3oool200000:l0oooo00<000000?ooo`3oool0D@3oool001/0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo0P00002d0?ooo`030000
003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`190?ooo`006`3oool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0A`3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000;`0oooo00<000000?ooo`3o
ool0A03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`120?ooo`000P3oool2000000X0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`100?ooo`006`3oool200000<40oooo00<000000?ooo`3oool0
?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o0?ooo`006`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo
000K0?ooo`800000a03oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0h0?ooo`006`3oool200000<T0oooo00<000000?ooo`3oool0=`3oool001/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e
0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03@0oooo000K0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00003=0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool200000=40oooo00<000000?ooo`3oool0;`3oool000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0;`3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0]0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/
0?ooo`006`3oool200000=D0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09`3oool001/0oooo0P00003I0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000gP3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool001/0oooo0P00003R0?ooo`030000003oool0oooo01h0oooo000K0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003V0?ooo`030000003oool0oooo
01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603o
ool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?oo
o`006`3oool200000>X0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`800000kP3oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool2
00000?80oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool02P3oool001/0oooo0P00003g0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%248, %250]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02385 .10565 m
.64505 .10565 L
.72117 .10565 L
.76236 .10565 L
.79075 .10565 L
.81429 .10565 L
.83279 .10565 L
.84939 .10565 L
.8632 .10565 L
.87494 .10565 L
.88613 .10565 L
.89586 .10565 L
.90443 .10565 L
.91283 .10565 L
.92032 .10565 L
.92773 .10565 L
.9344 .10565 L
.94043 .10565 L
.94649 .10565 L
.952 .10565 L
.95755 .10565 L
.96263 .10565 L
.9673 .10565 L
.97204 .10565 L
.97619 .10565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oooe00000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo0`0000000`3oool000000000000200000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`000000000000800000303oool001<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001@0
oooo0P0000050?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool200000:/0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00002_0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04d0oooo000K0?ooo`800000]03oool00`000000oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0
oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo0P00
002h0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?oo
o`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0AP3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo04D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
A@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00002l0?ooo`030000003oool0oooo04@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo04<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0@P3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0@03oool001/0oooo0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`006`3oool200000<@0oooo00<0
00000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k
0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo03T0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P0000390?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo03<0oooo000K0?ooo`800000c@3oool00`000000oooo0?ooo`0c0?ooo`006`3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0a0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P00003A0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo02h0oooo00070?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool000P0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001/0oooo0P00003E0?oo
o`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`800000f@3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?oo
o`006`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0S0?ooo`006`3oool200000=h0oooo00<000000?ooo`3oool08P3oool0
01/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?oo
o`800000hP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`800000iP3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00020?ooo`8000002`3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00003Z0?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0C0?ooo`006`3oool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0oooo0P00003b0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3oool001/0
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`80
0000m`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtnzdep1.eps\>", %251]\)], "Input"],

Cell[BoxData[
    \("Softtnzdep1.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoft[v_] := 
      qs /. FindRoot[fullsoftTNZdep[qs, v], {qs, 3, 10}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.5]\)], "Input"],

Cell[BoxData[
    \(4.652089157023838`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoft[v_] := 
      qs /. FindRoot[fullsoftTNZdep[qs, v], {qs, 1, 2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.81]\)], "Input"],

Cell[BoxData[
    \(1.5492356645887042`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.91]\)], "Input"],

Cell[BoxData[
    \(1.279401543981576`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.95]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9466629560053771`\)."\)], "Message"],

Cell[BoxData[
    \(1.2030301597406223`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.99]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9749703956219481`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.983684133629709`\)."\)], "Message"],

Cell[BoxData[
    \(1.1449270620220644`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[v], zeropointsoft[v]}, {v, 0.01, 0.91, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, \(-0.0109460084002857`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, 1.5492356645887042`}, {0.91, 
        1.279401543981576`}, {0.95, 1.2030301597406223`}, {0.97, 
        1.170704684923629`}, {0.98, 1.1565982919775855`}, {0.99, 
        1.1449270620220644`}}\)], "Input"],

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, 1.5492356645887042`}, {0.91`, 
        1.279401543981576`}, {0.95`, 1.2030301597406223`}, {0.97`, 
        1.170704684923629`}, {0.98`, 1.1565982919775855`}, {0.99`, 
        1.1449270620220644`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.0299251 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .16434 -6 -4.5 ]
[.01131 .16434 0 4.5 ]
[.01131 .31397 -12 -4.5 ]
[.01131 .31397 0 4.5 ]
[.01131 .46359 -12 -4.5 ]
[.01131 .46359 0 4.5 ]
[.01131 .61322 -12 -4.5 ]
[.01131 .61322 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16434 m
.03006 .16434 L
s
[(5)] .01131 .16434 1 0 Mshowa
.02381 .31397 m
.03006 .31397 L
s
[(10)] .01131 .31397 1 0 Mshowa
.02381 .46359 m
.03006 .46359 L
s
[(15)] .01131 .46359 1 0 Mshowa
.02381 .61322 m
.03006 .61322 L
s
[(20)] .01131 .61322 1 0 Mshowa
.125 Mabswid
.02381 .04464 m
.02756 .04464 L
s
.02381 .07457 m
.02756 .07457 L
s
.02381 .10449 m
.02756 .10449 L
s
.02381 .13442 m
.02756 .13442 L
s
.02381 .19427 m
.02756 .19427 L
s
.02381 .22419 m
.02756 .22419 L
s
.02381 .25412 m
.02756 .25412 L
s
.02381 .28404 m
.02756 .28404 L
s
.02381 .34389 m
.02756 .34389 L
s
.02381 .37382 m
.02756 .37382 L
s
.02381 .40374 m
.02756 .40374 L
s
.02381 .43367 m
.02756 .43367 L
s
.02381 .49352 m
.02756 .49352 L
s
.02381 .52344 m
.02756 .52344 L
s
.02381 .55337 m
.02756 .55337 L
s
.02381 .58329 m
.02756 .58329 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03343 .60332 Mdot
.12963 .51936 Mdot
.22583 .41198 Mdot
.32203 .30639 Mdot
.41823 .21652 Mdot
.51443 .1481 Mdot
.61063 .10201 Mdot
.70683 .0753 Mdot
.80303 .06108 Mdot
.89923 .053 Mdot
.93771 .05072 Mdot
.95695 .04975 Mdot
.96657 .04933 Mdot
.97619 .04898 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002@0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000Z0?ooo`@000002@3oool00400oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00P0oooo00100?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00P0
oooo00100?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool0
203oool00400oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00P0oooo00100?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008`3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Y0?ooo`<000002P3oool001@0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000U0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;03oool00`000000oooo0?ooo`080?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`003P3ooooo000000d000001P3oool001@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo000D0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?ooo`/0
oooo000D0?ooo`030000003oool0oooo0?40oooo0P0000030?ooo`80000000<0oooo000000000000
0P00000<0?ooo`00503oool00`000000oooo0?ooo`3W0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000303oool001@0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0N0?ooo`00503oool00`000000oooo0?ooo`3=0?ooo`800000>P3o
ool001@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0h0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
0P00002d0?ooo`800000E03oool001@0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`1B0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0VP3oool2000006d0oooo000D0?ooo`800000W03oool00`000000oooo0?ooo`1[0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3o
ool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0P03oool2000008L0oooo000D0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0Q@3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00303oool3000000D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2P3oool000l0oooo00<000000?ooo`3o
ool00P3oool300000?l0oooo2P3oool000`0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
2P3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00303oool40000
00@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`1V
0?ooo`800000X@3oool001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2O0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3o
ool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo04`0oooo0P00002k0?ooo`001P3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^@3oool0
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00203oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`00203oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00060?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo2P3oool000P0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool2
00000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo
000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool00`000000oooo0?ooo`0c0?ooo`800000e03oool001@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`3B0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo
000D0?ooo`030000003oool0oooo0?l0oooo2P3oool000H0oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool300000?l0oooo2P3oool000P0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0?l0oooo2P3oool000H0oooo0`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00203oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo01T0oooo0P00003^0?ooo`00503o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>`0oooo000D0?ooo`800000o`3oool;
0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0
oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000
o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`040000003oool0000000000?l0oooo2@3oool0
00H0oooo100000030?ooo`8000001@3oool010000000oooo0?ooo`00003o0?ooo`T0oooo00060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3
00000?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00003o0?oooa40oooo00070?ooo`800000103oool200000?l0oooo4P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0800994, -1.542, \
0.00388614, 0.124928}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(Interpolation[%281]\)[v], {v, 0.01, 0.99}, 
      PlotRange \[Rule] {0, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0 0.0618034 [
[.21621 -0.0125 -9 -9 ]
[.21621 -0.0125 9 0 ]
[.40861 -0.0125 -9 -9 ]
[.40861 -0.0125 9 0 ]
[.60101 -0.0125 -9 -9 ]
[.60101 -0.0125 9 0 ]
[.79341 -0.0125 -9 -9 ]
[.79341 -0.0125 9 0 ]
[.98581 -0.0125 -3 -9 ]
[.98581 -0.0125 3 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 0 m
.21621 .00625 L
s
[(0.2)] .21621 -0.0125 0 1 Mshowa
.40861 0 m
.40861 .00625 L
s
[(0.4)] .40861 -0.0125 0 1 Mshowa
.60101 0 m
.60101 .00625 L
s
[(0.6)] .60101 -0.0125 0 1 Mshowa
.79341 0 m
.79341 .00625 L
s
[(0.8)] .79341 -0.0125 0 1 Mshowa
.98581 0 m
.98581 .00625 L
s
[(1)] .98581 -0.0125 0 1 Mshowa
.125 Mabswid
.07191 0 m
.07191 .00375 L
s
.12001 0 m
.12001 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.26431 0 m
.26431 .00375 L
s
.31241 0 m
.31241 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.45671 0 m
.45671 .00375 L
s
.50481 0 m
.50481 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.64911 0 m
.64911 .00375 L
s
.69721 0 m
.69721 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.84151 0 m
.84151 .00375 L
s
.88961 0 m
.88961 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.31498 .61803 m
.34948 .54561 L
.38751 .47182 L
.42796 .40045 L
.46691 .33963 L
.50437 .28814 L
.54425 .24133 L
.58263 .20359 L
.62344 .17094 L
.66274 .14634 L
.70055 .12778 L
.74078 .11248 L
.77952 .10125 L
.82068 .09211 L
.86034 .08492 L
.8985 .07917 L
.93909 .0742 L
.97619 .07076 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000X0?ooo`@000003@3oool00480oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00`0oooo00120?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?oo
o`D000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00`0
oooo00120?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000203o
ool3000002<0oooo00@000000?ooo`3oool000002@3oool2000002X0oooo00<000000?ooo`3oool0
303oool00480oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000008`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000Y0?ooo`030000003oool0oooo00`0oooo00120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`8000008`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000W0?ooo`<000003P3oool004<0oooo0P00000:0?ooo`800000903oool2
000000/0oooo00<000000?ooo`3oool08P3oool2000000X0oooo0`00000S0?ooo`8000002P3oool2
000002X0oooo00<000000?ooo`3oool0303oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00180ooooo`000005000000X0oooo000H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0
oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool2
00000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3_0?ooo`H00000403oool001P0oooo00<000000?ooo`3oool0i@3oool:000001H0oooo
000H0?ooo`030000003oool0oooo0=h0oooo1`00000P0?ooo`00603oool00`000000oooo0?ooo`3I
0?ooo`D000009`3oool001P0oooo00<000000?ooo`3oool0e03oool5000002`0oooo000H0?ooo`03
0000003oool0oooo0<l0oooo1@00000a0?ooo`00603oool200000</0oooo1@00000f0?ooo`00603o
ool00`000000oooo0?ooo`340?ooo`H00000>`3oool001P0oooo00<000000?ooo`3oool0`03oool4
00000440oooo000H0?ooo`030000003oool0oooo0;`0oooo100000150?ooo`00603oool00`000000
oooo0?ooo`2i0?ooo`<00000B@3oool001P0oooo00<000000?ooo`3oool0]P3oool3000004`0oooo
000@0?ooo`@00000103oool00`000000oooo0?ooo`2d0?ooo`800000C`3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`<00000D@3oool00140oooo00<000000?oo
o`3oool0103oool300000:l0oooo0P00001D0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:`0oooo0`00001F0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:X0oooo0P00001I0?ooo`00403oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0:P0oooo0P00001K0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool0YP3o
ool2000005d0oooo000H0?ooo`030000003oool0oooo0:@0oooo0P00001O0?ooo`00603oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo0:40
oooo0P00001R0?ooo`00603oool200000:00oooo0P00001T0?ooo`00603oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo09`0oooo0P00001W
0?ooo`00603oool00`000000oooo0?ooo`2J0?ooo`800000J@3oool001P0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo09H0oooo0P00001]0?ooo`00603oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06d0oooo000H0?ooo`800000U@3oool00`00
0000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06l0
oooo000H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L03oool001P0oooo00<0
00000?ooo`3oool0T03oool2000007<0oooo000H0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0L`3oool001P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1d0?oo
o`00603oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07D0oooo000H0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0MP3oool001P0oooo0P00002<0?ooo`030000003o
ool0oooo07L0oooo000H0?ooo`030000003oool0oooo08T0oooo0P00001j0?ooo`00603oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07X0oooo000H0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0N`3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1l0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07d0oooo000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1n
0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0O`3oool000l0oooo1@0000040?ooo`<00000PP3oool00`000000oooo0?ooo`200?ooo`00
3`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0P03oool00100oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0840oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0880oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
08@0oooo000H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0Q@3oool001P0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`250?ooo`00603oool2000007d0oooo00<0
00000?ooo`3oool0QP3oool001P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`27
0?ooo`00603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000H0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0R@3oool001P0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`290?ooo`00603oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo08X0oooo000H0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0R`3oool0
01P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2<0?ooo`00603oool2000007L0
oooo00<000000?ooo`3oool0S03oool001P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`2=0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08h0oooo000H
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0900oooo000H0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
T@3oool001P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2A0?ooo`00603oool2
00000740oooo00<000000?ooo`3oool0TP3oool001P0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo09<0
oooo000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U03oool001P0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2D0?ooo`00603oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo09D0oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo09H0oooo000@0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`2F0?ooo`00403oool010000000oooo0?ooo`0000040?oo
o`<00000J`3oool00`000000oooo0?ooo`2G0?ooo`00403oool3000000D0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`2H0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0V03oool00100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000A0?ooo`<00000103oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`2K0?ooo`00603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09/0oooo
000H0?ooo`800000I`3oool00`000000oooo0?ooo`2L0?ooo`00603oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0W@3oool001P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2N0?ooo`00
603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09h0oooo000H0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0W`3oool001P0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0:00oooo000H0?ooo`800000HP3oool00`000000oooo0?ooo`2Q0?ooo`00603oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo000H0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0XP3oool001P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2S
0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:<0oooo000H0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2U0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:D0oooo000H0?ooo`800000G@3oool00`000000oooo0?ooo`2V0?ooo`00603oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0:H0oooo000H0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0Y`3oool001P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`2W0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:P0oooo000H
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z03oool00140oooo0P0000050?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Z@3oool00100oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:T0oooo000@0?ooo`04
0000003oool0oooo000000@0oooo0`00001H0?ooo`030000003oool0oooo0:X0oooo000A0?ooo`80
00001@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:X0oooo000@0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2[0?ooo`00
403oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0Z`3oool00140oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
[03oool001P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2/0?ooo`00603oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:d0oooo000H0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0[@3oool001P0oooo0P00001E0?ooo`030000003oool0oooo0:h0
oooo000H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[P3oool001P0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2_0?ooo`00603oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0:l0oooo000H0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0/03oool001P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2`0?ooo`00
603oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;00oooo000H0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0/@3oool001P0oooo0P00001B0?ooo`030000003oool0
oooo0;40oooo000H0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0/P3oool001P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2b0?ooo`00603oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0;<0oooo000H0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0/`3oool001P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2d
0?ooo`00603oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;@0oooo000H0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0]@3oool001P0oooo0P00001>0?ooo`030000
003oool0oooo0;D0oooo000H0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0]P3o
ool001P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2f0?ooo`00603oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0;L0oooo000H0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0]`3oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`2h0?ooo`002P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0^03oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2i0?ooo`00303oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000004T0oooo00<0
00000?ooo`3oool0^@3oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0?l0oooo2`3oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0?l0oooo2`3oool000X0oooo0`0000030?ooo`040000003oool0oooo00000?l0oooo3@3o
ool000`0oooo00<000000?ooo`3oool00P3oool200000?l0oooo3P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0986698, -0.764114, \
0.00401036, 0.0624232}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<zeropointsoftv.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("zeropointsoftv.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep2[om_, ks_, v_, 
        PiL_] = \((\(\(TrigExpand[Numerator[\(%172[\([3]\)]\)[\([1]\)]]] /. 
                Cos[th] \[Rule] om/v\) /. Cos[th]^2 \[Rule] \((om/v)\)^2\) /. 
            Sin[th]^2 \[Rule] \((1 - \((om/v)\)^2)\))\)/
        Denominator[\(%172[\([3]\)]\)[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(\((ks\^2\ om + 2\ ks\^4\ om - 2\ ks\^2\ om\^3 - 6\ ks\^4\ om\^3 + 
          ks\^2\ om\^5 + 2\ ks\^4\ om\^5 + 2\ ks\^4\ om\^7 + 
          10\ ks\^2\ om\ PiL + 18\ ks\^4\ om\ PiL - 27\ ks\^2\ om\^3\ PiL - 
          60\ ks\^4\ om\^3\ PiL + 28\ ks\^2\ om\^5\ PiL + 
          54\ ks\^4\ om\^5\ PiL - 11\ ks\^2\ om\^7\ PiL - 
          12\ ks\^4\ om\^9\ PiL + 27\ ks\^2\ om\ PiL\^2 + 
          36\ ks\^4\ om\ PiL\^2 - 102\ ks\^2\ om\^3\ PiL\^2 - 
          144\ ks\^4\ om\^3\ PiL\^2 + 162\ ks\^2\ om\^5\ PiL\^2 + 
          198\ ks\^4\ om\^5\ PiL\^2 - 126\ ks\^2\ om\^7\ PiL\^2 - 
          90\ ks\^4\ om\^7\ PiL\^2 + 39\ ks\^2\ om\^9\ PiL\^2 - 
          18\ ks\^4\ om\^9\ PiL\^2 + 18\ ks\^4\ om\^11\ PiL\^2 + 
          18\ ks\^2\ om\ PiL\^3 - 99\ ks\^2\ om\^3\ PiL\^3 + 
          234\ ks\^2\ om\^5\ PiL\^3 - 288\ ks\^2\ om\^7\ PiL\^3 + 
          180\ ks\^2\ om\^9\ PiL\^3 - 45\ ks\^2\ om\^11\ PiL\^3 - 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) + 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          43\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          25\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          19\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          30\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          107\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          144\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          53\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          255\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          35\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          57\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) - 
          33\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          36\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          126\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          177\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          531\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          630\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          24\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          369\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          117\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) + \(3\ ks\^2\ om\^3\)\/v\^2 + \(6\ ks\^4\ \
om\^3\)\/v\^2 - \(6\ ks\^2\ om\^5\)\/v\^2 - \(43\ ks\^4\ om\^5\)\/\(2\ v\^2\) \
+ \(3\ ks\^2\ om\^7\)\/v\^2 + \(25\ ks\^4\ om\^7\)\/v\^2 - \(19\ ks\^4\ om\^9\
\)\/\(2\ v\^2\) + \(18\ ks\^2\ om\^3\ PiL\)\/v\^2 + \(30\ ks\^4\ om\^3\ PiL\)\
\/v\^2 - \(107\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) - \(144\ ks\^4\ om\^5\ PiL\)\
\/v\^2 + \(53\ ks\^2\ om\^7\ PiL\)\/v\^2 + \(255\ ks\^4\ om\^7\ PiL\)\/v\^2 - \
\(35\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) - \(198\ ks\^4\ om\^9\ PiL\)\/v\^2 + \
\(57\ ks\^4\ om\^11\ PiL\)\/v\^2 + \(33\ ks\^2\ om\^3\ PiL\^2\)\/v\^2 + \(36\ \
ks\^4\ om\^3\ PiL\^2\)\/v\^2 - \(126\ ks\^2\ om\^5\ PiL\^2\)\/v\^2 - \(441\ \
ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) + \(177\ ks\^2\ om\^7\ PiL\^2\)\/v\^2 + \
\(531\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 - \(108\ ks\^2\ om\^9\ PiL\^2\)\/v\^2 - \
\(630\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 + \(24\ ks\^2\ om\^11\ PiL\^2\)\/v\^2 + \
\(369\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 - \(171\ ks\^4\ om\^13\ PiL\^2\)\/\(2\ v\
\^2\) + \(18\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 - \(153\ ks\^2\ om\^5\ \
PiL\^3\)\/\(2\ v\^2\) + \(117\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 - \(72\ ks\^2\ om\
\^9\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^13\
\ PiL\^3\)\/\(2\ v\^2\) + 7\/2\ ks\^4\ om\ v\^2 - 3\ ks\^4\ om\^3\ v\^2 - 
          1\/2\ ks\^4\ om\^5\ v\^2 - 7\/2\ ks\^2\ om\ PiL\ v\^2 + 
          12\ ks\^4\ om\ PiL\ v\^2 + 3\ ks\^2\ om\^3\ PiL\ v\^2 - 
          21\ ks\^4\ om\^3\ PiL\ v\^2 + 1\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 
          6\ ks\^4\ om\^5\ PiL\ v\^2 + 3\ ks\^4\ om\^7\ PiL\ v\^2 - 
          12\ ks\^2\ om\ PiL\^2\ v\^2 + 9\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 
          21\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 9\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 3\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          9\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 9\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          9\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 9\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          12\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          39\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          42\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          27\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          63\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          108\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          14\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          7\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          14\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          30\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          84\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          28\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          17\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          33\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          59\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          178\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          282\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          23\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          52\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          77\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          82\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          29\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          212\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          366\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          276\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          77\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] - \(3\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(42\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(59\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(178\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(64\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(282\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(23\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 + \(198\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(52\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(48\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(77\ om\^5\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(34\ ks\^2\ om\^5\ PiL\^2\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(294\ ks\^4\ \
om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(82\
\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(84\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\
\/v\^2 - \(696\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(29\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(78\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(804\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(25\ ks\^2\ om\^11\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(456\ ks\^4\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(102\ \
ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(45\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(24\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(212\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ ks\^2\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(366\ om\^7\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ ks\^2\ om\^7\
\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(276\ om\
\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ \
ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(77\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(228\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ ks\^2\ om\^13\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^4\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ om\^5\ PiL\^4\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ om\^7\ PiL\^4\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ om\^9\ PiL\^4\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(228\ om\^11\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ \
om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + 
          ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          14\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          7\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          14\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          30\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          84\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          28\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          36\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          17\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          33\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          59\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          178\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          64\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          282\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          23\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          52\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          77\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          82\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          29\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          212\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          366\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          276\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          77\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \(3\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(6\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\
\^2 + \(18\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \
\(6\ ks\^4\ om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(42\ ks\^4\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(6\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(59\ ks\^2\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(178\ ks\^4\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(64\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(282\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(23\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(198\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(52\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(48\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(77\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(34\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(294\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(82\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(84\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(696\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(29\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(78\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(804\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(25\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(456\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(102\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\
\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(45\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(212\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(147\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(366\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(348\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(276\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(402\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(77\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(228\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(51\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(147\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(348\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(402\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - \(228\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(51\ om\^13\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - 3\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] + 
          7\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          26\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          74\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          6\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          40\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          22\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          162\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          56\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          41\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          66\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          222\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          34\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          67\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          165\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          111\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          58\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          114\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          33\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          111\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          114\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          30\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] + \(3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(47\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(23\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(29\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(23\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(12\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 + \(35\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(101\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(86\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(23\ om\^7\ PiL\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(43\ ks\^2\ om\^7\ PiL\ Log[1 + \
PiL - om\^2\ PiL]\)\/v\^2 + \(189\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(83\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(53\ \
ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ om\^3\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(195\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) \
+ \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(72\ \
om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(45\ ks\^2\ om\^7\ PiL\^2\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(129\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(5\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(111\ ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(9\ \
om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(301\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(711\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) + \(663\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(217\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(3\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(141\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(165\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
- \(219\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          7\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          31\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          51\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          26\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          74\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          22\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          56\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          41\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          66\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          222\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          34\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          67\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          165\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          58\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          114\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          114\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] - \(3\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(35\ ks\^2\ om\^5\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(47\ \
ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(23\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(29\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(23\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(3\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 - \(12\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(101\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(86\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(23\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(43\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(189\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(83\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(168\ ks\^4\ om\^9\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(53\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(9\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(195\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(72\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(45\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(129\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(5\ ks\^2\ \
om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(111\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(301\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(141\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(711\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(663\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 + \(217\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(111\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(3\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(141\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(231\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) - \(165\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(219\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(111\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          7\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          31\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(fullsoftdep2[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep2[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(completesoftSXi[ks_, v_, nz_, asi_] := 
      fullsoftiso[ks, v] + 
        asi*\((fullsoftTNZdep[ks, v]*nz^2 + fullsoftdep2[ks, v])\)\)], "Input",\

  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.1, 0.01, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-5.977503985711387`*^-7\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.1, 0.1, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.7922806016228263`*^-6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.1, 0.05, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-2.4762160880976223`*^-8\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.01, 0.0, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.001, 0.01, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.008242187500000001`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(0.0029296875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.004648437500000001`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-2.21397720055611`*^-14\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[10^\((\(-4\))\), 10^\((\(-2\))\), 1, 
      10^\((\(-1\))\)]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.009335937500000002`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(0.0013671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0033984375000000004`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(-2.191012733458433`*^-16\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.2, 0.01, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-1.785564235833393`*^-6\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.25, 0.01, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-9.956614784662043`*^-7\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[completesoftSXi[ks, 0.01, 1, 0.1], {ks, 0.01, 0.3}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \!\(0.0029296875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0011328125000000001`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0012109375000000002`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 3.1746 0.303222 161471 [
[.18254 .29072 -12 -9 ]
[.18254 .29072 12 0 ]
[.34127 .29072 -9 -9 ]
[.34127 .29072 9 0 ]
[.5 .29072 -12 -9 ]
[.5 .29072 12 0 ]
[.65873 .29072 -9 -9 ]
[.65873 .29072 9 0 ]
[.81746 .29072 -12 -9 ]
[.81746 .29072 12 0 ]
[.97619 .29072 -9 -9 ]
[.97619 .29072 9 0 ]
[.01131 .06102 -51 -6.25 ]
[.01131 .06102 0 6.25 ]
[.01131 .14175 -39 -6.25 ]
[.01131 .14175 0 6.25 ]
[.01131 .22249 -39 -6.25 ]
[.01131 .22249 0 6.25 ]
[.01131 .38396 -33 -6.25 ]
[.01131 .38396 0 6.25 ]
[.01131 .46469 -33 -6.25 ]
[.01131 .46469 0 6.25 ]
[.01131 .54543 -45 -6.25 ]
[.01131 .54543 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .30322 m
.18254 .30947 L
s
[(0.05)] .18254 .29072 0 1 Mshowa
.34127 .30322 m
.34127 .30947 L
s
[(0.1)] .34127 .29072 0 1 Mshowa
.5 .30322 m
.5 .30947 L
s
[(0.15)] .5 .29072 0 1 Mshowa
.65873 .30322 m
.65873 .30947 L
s
[(0.2)] .65873 .29072 0 1 Mshowa
.81746 .30322 m
.81746 .30947 L
s
[(0.25)] .81746 .29072 0 1 Mshowa
.97619 .30322 m
.97619 .30947 L
s
[(0.3)] .97619 .29072 0 1 Mshowa
.125 Mabswid
.05556 .30322 m
.05556 .30697 L
s
.0873 .30322 m
.0873 .30697 L
s
.11905 .30322 m
.11905 .30697 L
s
.15079 .30322 m
.15079 .30697 L
s
.21429 .30322 m
.21429 .30697 L
s
.24603 .30322 m
.24603 .30697 L
s
.27778 .30322 m
.27778 .30697 L
s
.30952 .30322 m
.30952 .30697 L
s
.37302 .30322 m
.37302 .30697 L
s
.40476 .30322 m
.40476 .30697 L
s
.43651 .30322 m
.43651 .30697 L
s
.46825 .30322 m
.46825 .30697 L
s
.53175 .30322 m
.53175 .30697 L
s
.56349 .30322 m
.56349 .30697 L
s
.59524 .30322 m
.59524 .30697 L
s
.62698 .30322 m
.62698 .30697 L
s
.69048 .30322 m
.69048 .30697 L
s
.72222 .30322 m
.72222 .30697 L
s
.75397 .30322 m
.75397 .30697 L
s
.78571 .30322 m
.78571 .30697 L
s
.84921 .30322 m
.84921 .30697 L
s
.88095 .30322 m
.88095 .30697 L
s
.9127 .30322 m
.9127 .30697 L
s
.94444 .30322 m
.94444 .30697 L
s
.25 Mabswid
0 .30322 m
1 .30322 L
s
.02381 .06102 m
.03006 .06102 L
s
gsave
.01131 .06102 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .14175 m
.03006 .14175 L
s
gsave
.01131 .14175 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .22249 m
.03006 .22249 L
s
gsave
.01131 .22249 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .38396 m
.03006 .38396 L
s
gsave
.01131 .38396 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .46469 m
.03006 .46469 L
s
gsave
.01131 .46469 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .54543 m
.03006 .54543 L
s
gsave
.01131 .54543 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.125 Mabswid
.02381 .07716 m
.02756 .07716 L
s
.02381 .09331 m
.02756 .09331 L
s
.02381 .10946 m
.02756 .10946 L
s
.02381 .1256 m
.02756 .1256 L
s
.02381 .1579 m
.02756 .1579 L
s
.02381 .17405 m
.02756 .17405 L
s
.02381 .19019 m
.02756 .19019 L
s
.02381 .20634 m
.02756 .20634 L
s
.02381 .23863 m
.02756 .23863 L
s
.02381 .25478 m
.02756 .25478 L
s
.02381 .27093 m
.02756 .27093 L
s
.02381 .28707 m
.02756 .28707 L
s
.02381 .31937 m
.02756 .31937 L
s
.02381 .33552 m
.02756 .33552 L
s
.02381 .35166 m
.02756 .35166 L
s
.02381 .36781 m
.02756 .36781 L
s
.02381 .4001 m
.02756 .4001 L
s
.02381 .41625 m
.02756 .41625 L
s
.02381 .4324 m
.02756 .4324 L
s
.02381 .44855 m
.02756 .44855 L
s
.02381 .48084 m
.02756 .48084 L
s
.02381 .49699 m
.02756 .49699 L
s
.02381 .51313 m
.02756 .51313 L
s
.02381 .52928 m
.02756 .52928 L
s
.02381 .04487 m
.02756 .04487 L
s
.02381 .02872 m
.02756 .02872 L
s
.02381 .01257 m
.02756 .01257 L
s
.02381 .56158 m
.02756 .56158 L
s
.02381 .57772 m
.02756 .57772 L
s
.02381 .59387 m
.02756 .59387 L
s
.02381 .61002 m
.02756 .61002 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.05556 .30319 m
.06005 .30316 L
.06423 .30313 L
.06882 .30308 L
.07374 .30301 L
.0789 .30292 L
.08377 .3028 L
.0929 .30249 L
.09783 .30228 L
.10306 .30201 L
.11243 .30139 L
.12252 .30051 L
.13363 .29926 L
.1524 .2964 L
.17258 .29219 L
.19301 .28663 L
.21243 .28011 L
.24935 .26431 L
.28864 .24265 L
.32646 .21751 L
.36666 .18716 L
.40539 .15572 L
.44266 .12489 L
.48229 .09316 L
.52046 .06534 L
.55717 .04277 L
.57761 .03256 L
.59625 .02502 L
.6055 .02197 L
.61556 .01922 L
.62507 .01719 L
.63386 .01584 L
.63834 .01535 L
.64069 .01514 L
.64316 .01497 L
.64534 .01486 L
.64657 .01481 L
.64772 .01477 L
.64878 .01474 L
.64974 .01473 L
.65085 .01472 L
.6519 .01472 L
.65305 .01472 L
.65432 .01474 L
.65495 .01476 L
.65564 .01478 L
.65687 .01482 L
.65927 .01494 L
.66146 .01508 L
.664 .01529 L
Mistroke
.66677 .01558 L
.67182 .01627 L
.67697 .01718 L
.68182 .01824 L
.69087 .02074 L
.70062 .02424 L
.71116 .02899 L
.73047 .04044 L
.75084 .05661 L
.7876 .09736 L
.82673 .1588 L
.86439 .23752 L
.90442 .34444 L
.94299 .47223 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=@3oool0
0`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000
oooo0?ooo`3X0?ooo`00=@3oool200000>T0oooo000e0?ooo`030000003oool0oooo08X0oooo3P00
001@0?ooo`00=@3oool00`000000oooo0?ooo`250?ooo`D000003P3oool4000004`0oooo000e0?oo
o`030000003oool0oooo08<0oooo0P00000G0?ooo`800000BP3oool003D0oooo0P0000220?ooo`80
00006`3oool2000004P0oooo000e0?ooo`030000003oool0oooo07l0oooo0P00000O0?ooo`800000
AP3oool003D0oooo00<000000?ooo`3oool0O@3oool2000002<0oooo0P0000140?ooo`00=@3oool0
0`000000oooo0?ooo`1k0?ooo`8000009`3oool00`000000oooo0?ooo`110?ooo`001`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H000000?ooo`3oool0oooo0000003o
ool4000000<0oooo0P00000=0?ooo`800000NP3oool2000002X0oooo00<000000?ooo`3oool0@03o
ool000T0oooo00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?`3oool000T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0MP3oool2000002l0oooo00<000000?ooo`3oool0?P3oool000030?ooo`000000000000800000
103oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0m0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<00000L`3oool20000
03@0oooo00<000000?ooo`3oool0?03oool000L0oooo0`0000090?ooo`030000003oool0oooo00T0
oooo0`0000030?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo03/0oooo00090?ooo`030000003oool0oooo00L0
oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000000`3oool00`000000
oooo0?ooo`1`0?ooo`800000>@3oool00`000000oooo0?ooo`0j0?ooo`00<03oool00`000000oooo
000000020?ooo`800000L03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo
000[0?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool0K@3oool2000003h0oooo00<0
00000?ooo`3oool0>03oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0=`3oool00300oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`800000@`3oool00`000000oooo0?ooo`0f0?oo
o`00<@3oool200000080oooo0P00001Z0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0=@3oool003D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo03@0oooo000e0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0<`3oool003D0oooo0P00001U0?ooo`800000C@3oool00`00
0000oooo0?ooo`0b0?ooo`00=@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0<P3oool003D0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0340oooo000e0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0`0?ooo`004`3oool400000080oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?ooo`800000H@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0300oooo000E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
;`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo
0P00001G0?ooo`030000003oool0oooo02l0oooo000=0?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo02h0oooo000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000303oool3000005/0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0]0?ooo`004`3oool3000000T0oooo0`0000030?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool0F@3oool2000005d0oooo00<000000?oo
o`3oool0;@3oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`80
0000203oool2000000<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo02`0oooo000`0?ooo`030000003oool000000080oooo0P00001H0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool002/0oooo0`0000020?ooo`<000000P3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:`3o
ool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`800000I03oool0
0`000000oooo0?ooo`0[0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0Z0?ooo`00<@3oool200000080
oooo0P00001C0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:P3oool003D0oooo
00<000000?ooo`3oool0D03oool2000006X0oooo00<000000?ooo`3oool0:@3oool003D0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo02T0oooo000e
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0X
0?ooo`00=@3oool2000004h0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0X0?oo
o`00=@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool09`3oool003D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo02L0oooo000e0?ooo`030000003oool0oooo04T0oooo0P00001d0?ooo`030000003o
ool0oooo02H0oooo000C0?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000d0oooo0P0000190?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
9P3oool001H0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool09@3oool000d0oooo100000020?ooo`<00000103oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0T0?ooo`004`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool3000004<0oooo0P00001l0?ooo`030000003oool0
oooo02@0oooo000C0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool0@@3oool2000007l0oooo00<000000?ooo`3oool08`3oool0
01<0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`050000003oool0oooo
0?ooo`000000@@3oool200000840oooo00<000000?ooo`3oool08`3oool00340oooo00@000000?oo
o`3oool0oooo0P00000n0?ooo`800000Q03oool00`000000oooo0?ooo`0R0?ooo`00:`3oool30000
00<0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool08P3oool00380oooo00@000000?ooo`3oool00000?03oool2000008P0oooo00<00000
0?ooo`3oool08@3oool00300oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool08@3oool00300oooo0`0000020?ooo`80
0000>03oool2000008`0oooo00<000000?ooo`3oool0803oool003D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0200oooo000e0?ooo`030000003o
ool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001`3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000C0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool3000001D0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo1000000C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool3000000<0oooo00<000000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo000e0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000003`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo000e0?ooo`8000006@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`0000000P00000>0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000003`3oool010000000oooo0?ooo`00000;0?ooo`4000000@3o
ool10?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool500000140oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`00000D
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000T0oooo0P0000030?ooo`00=@3oool00`000000oooo0?ooo`0H0?ooo`04
0000003oool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`03000001@0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`00000;0?ooo`4000000@3oool10?ooo`00=@3o
ool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`0D0?ooo`040000003oool0oooo000000P0oooo0`00000C0?ooo`04
0000003oool0oooo000000P0oooo0`0000030?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`00=@3oool20000
01X0oooo0P0000080?ooo`@000000`3oool4000001<0oooo0P00000;0?ooo`030000003oool0oooo
0180oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000503oool2000000X0oooo0P00000D
0?ooo`8000002P3oool2000000<0oooo100000050?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`8000000`3oool003D0oooo00<000000?ooo`3oool07P3oool500000:D0oooo00<000000?oo
o`3oool07@3oool003D0oooo00<000000?ooo`3oool06P3oool400000:/0oooo00<000000?ooo`3o
ool0703oool003D0oooo00<000000?ooo`3oool03@3oool=00000:l0oooo00<000000?ooo`3oool0
703oool00300ooook00000040?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00=@3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01/0oooo000e0?ooo`800000c03oool00`00
0000oooo0?ooo`0J0?ooo`00=@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01X0
oooo000e0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool06P3oool003D0oooo00<0
00000?ooo`3oool0c03oool00`000000oooo0?ooo`0I0?ooo`00=@3oool200000<d0oooo00<00000
0?ooo`3oool06@3oool003D0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0H0?oo
o`00=@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo01P0oooo000e0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0603oool003D0oooo0P00003?0?ooo`030000003o
ool0oooo01L0oooo000e0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool05`3oool0
03D0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0G0?ooo`00=@3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo01L0oooo000C0?ooo`<000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool2000000d0oooo0P00003@0?ooo`030000003oool0oooo
01H0oooo000F0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0<l0oooo00<000000?ooo`3oool05P3oool001<0oooo0`0000040?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`0E0?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02P3oool300000=00oooo00<000000?ooo`3oool05@3oool001<0oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo01D0oooo000C0?ooo`@000002P3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000=<0oooo00<000000?ooo`3oool0
503oool00340oooo00@000000?ooo`3oool0oooo0P00003B0?ooo`030000003oool0oooo01@0oooo
000[0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000=<0oooo00<000000?ooo`3oool0
503oool00380oooo00@000000?ooo`3oool00000d`3oool00`000000oooo0?ooo`0D0?ooo`00<03o
ool00`000000oooo000000020?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool04`3o
ool00300oooo0`0000020?ooo`800000d`3oool00`000000oooo0?ooo`0C0?ooo`00=@3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo01<0oooo000e0?ooo`030000003oool0oooo0=<0
oooo00<000000?ooo`3oool04P3oool003D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0B0?ooo`00=@3oool200000=@0oooo00<000000?ooo`3oool04P3oool003D0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0A0?ooo`00=@3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0140oooo000e0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool04@3oool001<0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?oo
o`8000003@3oool200000=D0oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0403oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0403oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0403oool001D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`<00000eP3o
ool00`000000oooo0?ooo`0?0?ooo`004`3oool3000000T0oooo0`0000030?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0?0?ooo`005@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000000`3oool0
0`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00l0oooo000`0?ooo`030000003oool00000
0080oooo0P00003H0?ooo`030000003oool0oooo00h0oooo000[0?ooo`<000000P3oool300000080
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0>0?ooo`00<03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03P3oool00300oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00h0oooo000a
0?ooo`8000000P3oool200000=T0oooo00<000000?ooo`3oool03@3oool003D0oooo00<000000?oo
o`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00=@3oool00`000000oooo0?ooo`3H0?ooo`03
0000003oool0oooo00d0oooo000e0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool0
3@3oool003D0oooo0P00003J0?ooo`030000003oool0oooo00`0oooo000e0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool0303oool003D0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0<0?ooo`00=@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00`0
oooo00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool2000000d0oooo0P00003K0?ooo`030000003oool0oooo
00/0oooo00090?ooo`030000003oool0oooo00X0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0fP3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3J0?ooo`030000003o
ool0oooo00/0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0fP3oool00`000000oooo0?ooo`0;0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<00000f`3oool00`000000oooo
0?ooo`0:0?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00X0oooo
00090?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00
00080?ooo`8000000`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00X0oooo000`
0?ooo`030000003oool000000080oooo0P00003L0?ooo`030000003oool0oooo00X0oooo000[0?oo
o`<000000P3oool300000080oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`090?oo
o`00<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool02@3oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo00T0oooo000a0?ooo`8000000P3oool200000=d0oooo00<000000?ooo`3oool02@3o
ool003D0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`080?ooo`00=@3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo00P0oooo000e0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool0203oool003D0oooo0P00003N0?ooo`030000003oool0oooo00P0oooo
000e0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool01`3oool003D0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`070?ooo`00=@3oool00`000000oooo0?ooo`3X0?oo
o`00=@3oool200000>T0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003o
ool0oooo0>P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0722251, -2.293*^-6, \
0.00133895, 2.63243*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[completesoftSXi[ks, 0.01, 1, 0.1], {ks, 0.3, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.384354 1.36054 0.0147151 1030.87 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -9 -9 ]
[.29592 .00222 9 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -9 -9 ]
[.56803 .00222 9 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -9 -9 ]
[.84014 .00222 9 0 ]
[.96369 .1178 -36 -4.5 ]
[.96369 .1178 0 4.5 ]
[.96369 .22089 -36 -4.5 ]
[.96369 .22089 0 4.5 ]
[.96369 .32398 -36 -4.5 ]
[.96369 .32398 0 4.5 ]
[.96369 .42706 -36 -4.5 ]
[.96369 .42706 0 4.5 ]
[.96369 .53015 -36 -4.5 ]
[.96369 .53015 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(0.3)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(0.4)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(0.5)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(0.6)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(0.7)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(0.8)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(0.9)] .84014 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.97619 .1178 m
.98244 .1178 L
s
[(0.0001)] .96369 .1178 1 0 Mshowa
.97619 .22089 m
.98244 .22089 L
s
[(0.0002)] .96369 .22089 1 0 Mshowa
.97619 .32398 m
.98244 .32398 L
s
[(0.0003)] .96369 .32398 1 0 Mshowa
.97619 .42706 m
.98244 .42706 L
s
[(0.0004)] .96369 .42706 1 0 Mshowa
.97619 .53015 m
.98244 .53015 L
s
[(0.0005)] .96369 .53015 1 0 Mshowa
.125 Mabswid
.97619 .03533 m
.97994 .03533 L
s
.97619 .05595 m
.97994 .05595 L
s
.97619 .07657 m
.97994 .07657 L
s
.97619 .09718 m
.97994 .09718 L
s
.97619 .13842 m
.97994 .13842 L
s
.97619 .15904 m
.97994 .15904 L
s
.97619 .17965 m
.97994 .17965 L
s
.97619 .20027 m
.97994 .20027 L
s
.97619 .24151 m
.97994 .24151 L
s
.97619 .26212 m
.97994 .26212 L
s
.97619 .28274 m
.97994 .28274 L
s
.97619 .30336 m
.97994 .30336 L
s
.97619 .34459 m
.97994 .34459 L
s
.97619 .36521 m
.97994 .36521 L
s
.97619 .38583 m
.97994 .38583 L
s
.97619 .40645 m
.97994 .40645 L
s
.97619 .44768 m
.97994 .44768 L
s
.97619 .4683 m
.97994 .4683 L
s
.97619 .48891 m
.97994 .48891 L
s
.97619 .50953 m
.97994 .50953 L
s
.97619 .55077 m
.97994 .55077 L
s
.97619 .57138 m
.97994 .57138 L
s
.97619 .592 m
.97994 .592 L
s
.97619 .61262 m
.97994 .61262 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01663 m
.06244 .0196 L
.10458 .02415 L
.14415 .02985 L
.18221 .03677 L
.22272 .04585 L
.26171 .05637 L
.30316 .0696 L
.34309 .08441 L
.3815 .10067 L
.42237 .12016 L
.46172 .14112 L
.49955 .16331 L
.53984 .18913 L
.57861 .21612 L
.61984 .24708 L
.65954 .27908 L
.69774 .31182 L
.73838 .34873 L
.77751 .3862 L
.81909 .42804 L
.85916 .47024 L
.89771 .51251 L
.93871 .55919 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001L0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000001L0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000G0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`<00000;03oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Y0?ooo`001P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000001`3oool5000001H0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000005@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000E0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:@3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000001H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`00000G0?ooo`040000003oool0oooo000000P0oooo0`00000F0?ooo`040000003oool0oooo0000
00P0oooo0`00000F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000090?ooo`8000005P3oool010000000oooo0?ooo`0000090?ooo`<00000
:`3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0C0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000005`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001D0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000[0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool000002@3oool2000001L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000:`3oool000L0oooo0P00000:0?ooo`8000005`3oool20000
00/0oooo00<000000?ooo`3oool05P3oool2000000T0oooo1000000F0?ooo`8000002P3oool30000
01H0oooo0P0000090?ooo`@000005P3oool2000000X0oooo0P00000G0?ooo`8000002P3oool20000
01h0oooo00<000000?ooo`3oool02`3oool00?l0oooo4`3oool00`000000oooo0?ooo`0;0?ooo`00
o`3ooolC0?ooo`030000003oool0oooo00/0oooo003o0?oooa<0oooo00<000000?ooo`3oool02`3o
ool000P0ooooo`00000C000000H0oooo000>0?ooo`030000003oool0oooo00<0oooo200000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`003P3oool00`000000oooo0?ooo`0;0?ooo`H000004@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0;0?ooo`008P3oool800000>P0oooo00<000000?ooo`3oool02`3oool002X0oooo2000
003P0?ooo`030000003oool0oooo00/0oooo000b0?ooo`H00000fP3oool00`000000oooo0?ooo`0;
0?ooo`00>03oool500000=D0oooo0P00000<0?ooo`00?@3oool600000<l0oooo00<000000?ooo`3o
ool02`3oool004<0oooo1000003;0?ooo`030000003oool0oooo00/0oooo00170?ooo`<00000b03o
ool00`000000oooo0?ooo`0;0?ooo`00BP3oool400000<@0oooo00<000000?ooo`3oool02`3oool0
04h0oooo0`0000310?ooo`800000303oool00540oooo0`00002n0?ooo`030000003oool0oooo00/0
oooo001D0?ooo`<00000^`3oool00`000000oooo0?ooo`0;0?ooo`00E`3oool300000;P0oooo00<0
00000?ooo`3oool02`3oool005X0oooo0`00002e0?ooo`030000003oool0oooo00/0oooo001M0?oo
o`800000/`3oool00`000000oooo0?ooo`0;0?ooo`00G`3oool300000;00oooo0P00000<0?ooo`00
HP3oool200000:h0oooo00<000000?ooo`3oool02`3oool006@0oooo0`00002[0?ooo`030000003o
ool0oooo00/0oooo001W0?ooo`<00000Z03oool00`000000oooo0?ooo`0;0?ooo`00JP3oool20000
0:H0oooo00<000000?ooo`3oool02`3oool006`0oooo0`00002S0?ooo`800000303oool006l0oooo
0P00002Q0?ooo`030000003oool0oooo00/0oooo001a0?ooo`800000W`3oool00`000000oooo0?oo
o`0;0?ooo`00L`3oool2000009d0oooo00<000000?ooo`3oool02`3oool007D0oooo0P00001f0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`0;0?ooo`00M`3oool2000007<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
001i0?ooo`800000L@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo0`00000;0?ooo`00N`3oool2000006l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo001m0?ooo`800000
K@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool007l0oooo0P00001[0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo0`0000050?ooo`030000003oool0oooo00/0oooo00210?ooo`800000JP3oool2000000X0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`00P`3oool2000008d0oooo00<000000?ooo`3oool02`3oool008D0oooo0P00
002;0?ooo`800000303oool008L0oooo0P0000290?ooo`030000003oool0oooo00/0oooo00290?oo
o`800000Q`3oool00`000000oooo0?ooo`0;0?ooo`00R`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo00/0oooo002<0?ooo`800000Q03oool00`000000oooo0?ooo`0;0?ooo`00SP3o
ool200000880oooo0P00000<0?ooo`00T03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00/0oooo002A0?ooo`800000O`3oool00`000000oooo0?ooo`0;0?ooo`00T`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00/0oooo002D0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool02`3oool009D0oooo0P00001k0?ooo`030000003oool0oooo00/0oooo002G
0?ooo`030000003oool0oooo07P0oooo0P00000<0?ooo`00V03oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo00/0oooo002I0?ooo`800000M`3oool00`000000oooo0?ooo`0;0?ooo`00
V`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00/0oooo002L0?ooo`800000M03o
ool00`000000oooo0?ooo`0;0?ooo`00WP3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo00/0oooo002O0?ooo`800000L@3oool2000000`0oooo002Q0?ooo`800000K`3oool00`000000
oooo0?ooo`0;0?ooo`00X`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo
002T0?ooo`800000A`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool02`3oool00:H0oooo00<00000
0?ooo`3oool0@`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool00:L0oooo0P0000130?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool3000000/0oooo002Y0?ooo`030000003o
ool0oooo0400oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo002Z0?ooo`030000003oool0oooo03l0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo002[0?ooo`800000?`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02`3oool00:d0oooo00<000000?ooo`3oool0?@3o
ool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00/0oooo002^0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02`3oool0
0:l0oooo0P00001Q0?ooo`800000303oool00;40oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0;0?ooo`00/P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0oooo
002c0?ooo`800000G@3oool00`000000oooo0?ooo`0;0?ooo`00]@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo00/0oooo002f0?ooo`030000003oool0oooo05T0oooo0P00000<0?oo
o`00]`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo002h0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool02`3oool00;T0oooo0P00001G0?ooo`030000003o
ool0oooo00/0oooo002k0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02`3oool0
0;`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?ooo`00_@3oool00`000000
oooo0?ooo`1B0?ooo`800000303oool00;h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0;0?ooo`00_`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00/0oooo0030
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02`3oool00<40oooo0P00001?0?oo
o`030000003oool0oooo00/0oooo00330?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02`3oool00<@0oooo00<000000?ooo`3oool0B`3oool2000000`0oooo00350?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool00<H0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0;0?ooo`00a`3oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0;0?ooo`00b03oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`00
b@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool3000000/0oooo003:0?ooo`030000003oool0oooo01l0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool02`3oool00</0
oooo0P00000O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`00c@3oool00`000000oooo0?ooo`0L0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0;0?ooo`00cP3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool02`3oool00<l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0;0?ooo`00d03oool00`000000oooo0?ooo`0o0?ooo`80
0000303oool00=40oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0;0?ooo`00dP3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo003C0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool02`3oool00=@0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0;0?ooo`00e@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00/0
oooo003F0?ooo`800000>P3oool2000000`0oooo003H0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool02`3oool00=T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;
0?ooo`00fP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00/0oooo003K0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool02`3oool00=`0oooo00<000000?ooo`3oool0
<`3oool2000000`0oooo003M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool02`3o
ool00=h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`00g`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo003P0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02`3oool00>40oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0;0?ooo`00h@3oool00`000000oooo0?ooo`0^0?ooo`800000303oool00>80oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`00h`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00/0oooo003T0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`00i@3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`00iP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000
003oool01@0000040?ooo`<000002`3oool00>L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`00j03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo00/0oooo003Y
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool20000
00D0oooo00<000000?ooo`3oool02`3oool00>X0oooo00<000000?ooo`3oool00P00000:0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00>/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0;0?ooo`00k03o
ool00`000000oooo0?ooo`0S0?ooo`800000303oool00>d0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0;0?ooo`00kP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00/0oooo003_0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02`3oool00?00oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`00l@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00/0oooo003b0?ooo`030000003oool0oooo01d0oooo0P00000<
0?ooo`00l`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo003d0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00?D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0;0?ooo`00mP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00/0oooo003g0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`00m`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo003h0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02`3oool00?T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0;0?ooo`00nP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo003k
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00?`0oooo00<000000?oo
o`3oool04`3oool2000000`0oooo003m0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02`3oool00?h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`00o`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo003]0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`0;0?ooo`00k03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00>`0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080000000D0oooo0000
003oool0oooo000000050?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`00k03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
00001@3oool000000?ooo`3oool000000080oooo0`0000050?ooo`030000003oool0oooo00/0oooo
003/0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`000000oooo008000000P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00/0oooo003/0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`00k@3oool2000000X0oooo0P0000040?ooo`800000
103oool2000000<0oooo100000040?ooo`030000003oool0oooo00/0oooo003o0?ooo`L0oooo00<0
00000?ooo`3oool02@3oool2000000`0oooo003o0?ooo`P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`00o`3oool90?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool00?l0oooo2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo003o0?ooo`/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`00o`3o
ool;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00?l0oooo303oool0
0`000000oooo0?ooo`040?ooo`800000303oool00?l0oooo3@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo003o0?ooo`h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`00o`3oool?0?ooo`050000003oool0oooo0?ooo`0000003@3oool00?l0oooo
403oool010000000oooo0?ooo`00000=0?ooo`00o`3oool@0?ooo`030000003oool0oooo00800000
303oool00?l0oooo4@3oool00`000000oooo0000000=0?ooo`00o`3ooolB0?ooo`8000003@3oool0
0?l0oooo4`3oool00`000000oooo0?ooo`0;0?ooo`00o`3ooolC0?ooo`030000003oool0oooo00/0
oooo003o0?oooa<0oooo00<000000?ooo`3oool02`3oool00?l0oooo4`3oool2000000`0oooo003o
0?oooa<0oooo00<000000?ooo`3oool02`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.259862, -4.41381*^-5, \
0.00269521, 3.55713*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%134, %137, 
      PlotRange \[Rule] {\(-10^\((\(-5\))\)\), 10^\((\(-4\))\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0561849 5618.49 [
[.21429 .04368 -9 -9 ]
[.21429 .04368 9 0 ]
[.40476 .04368 -9 -9 ]
[.40476 .04368 9 0 ]
[.59524 .04368 -9 -9 ]
[.59524 .04368 9 0 ]
[.78571 .04368 -9 -9 ]
[.78571 .04368 9 0 ]
[.97619 .04368 -3 -9 ]
[.97619 .04368 3 0 ]
[.01131 .16855 -42 -4.5 ]
[.01131 .16855 0 4.5 ]
[.01131 .28092 -42 -4.5 ]
[.01131 .28092 0 4.5 ]
[.01131 .39329 -42 -4.5 ]
[.01131 .39329 0 4.5 ]
[.01131 .50566 -42 -4.5 ]
[.01131 .50566 0 4.5 ]
[.01131 .61803 -36 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .05618 m
.21429 .06243 L
s
[(0.2)] .21429 .04368 0 1 Mshowa
.40476 .05618 m
.40476 .06243 L
s
[(0.4)] .40476 .04368 0 1 Mshowa
.59524 .05618 m
.59524 .06243 L
s
[(0.6)] .59524 .04368 0 1 Mshowa
.78571 .05618 m
.78571 .06243 L
s
[(0.8)] .78571 .04368 0 1 Mshowa
.97619 .05618 m
.97619 .06243 L
s
[(1)] .97619 .04368 0 1 Mshowa
.125 Mabswid
.07143 .05618 m
.07143 .05993 L
s
.11905 .05618 m
.11905 .05993 L
s
.16667 .05618 m
.16667 .05993 L
s
.2619 .05618 m
.2619 .05993 L
s
.30952 .05618 m
.30952 .05993 L
s
.35714 .05618 m
.35714 .05993 L
s
.45238 .05618 m
.45238 .05993 L
s
.5 .05618 m
.5 .05993 L
s
.54762 .05618 m
.54762 .05993 L
s
.64286 .05618 m
.64286 .05993 L
s
.69048 .05618 m
.69048 .05993 L
s
.7381 .05618 m
.7381 .05993 L
s
.83333 .05618 m
.83333 .05993 L
s
.88095 .05618 m
.88095 .05993 L
s
.92857 .05618 m
.92857 .05993 L
s
.25 Mabswid
0 .05618 m
1 .05618 L
s
.02381 .16855 m
.03006 .16855 L
s
[(0.00002)] .01131 .16855 1 0 Mshowa
.02381 .28092 m
.03006 .28092 L
s
[(0.00004)] .01131 .28092 1 0 Mshowa
.02381 .39329 m
.03006 .39329 L
s
[(0.00006)] .01131 .39329 1 0 Mshowa
.02381 .50566 m
.03006 .50566 L
s
[(0.00008)] .01131 .50566 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.0001)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .08428 m
.02756 .08428 L
s
.02381 .11237 m
.02756 .11237 L
s
.02381 .14046 m
.02756 .14046 L
s
.02381 .19665 m
.02756 .19665 L
s
.02381 .22474 m
.02756 .22474 L
s
.02381 .25283 m
.02756 .25283 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33711 m
.02756 .33711 L
s
.02381 .3652 m
.02756 .3652 L
s
.02381 .42139 m
.02756 .42139 L
s
.02381 .44948 m
.02756 .44948 L
s
.02381 .47757 m
.02756 .47757 L
s
.02381 .53376 m
.02756 .53376 L
s
.02381 .56185 m
.02756 .56185 L
s
.02381 .58994 m
.02756 .58994 L
s
.02381 .02809 m
.02756 .02809 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .05618 m
.03468 .05618 L
.03594 .05618 L
.03731 .05618 L
.03879 .05618 L
.04034 .05617 L
.0418 .05617 L
.04454 .05616 L
.04602 .05615 L
.04758 .05614 L
.0504 .05612 L
.05342 .05609 L
.05676 .05605 L
.06239 .05595 L
.06844 .0558 L
.07457 .05561 L
.0804 .05538 L
.09147 .05483 L
.10326 .05408 L
.11461 .0532 L
.12666 .05215 L
.13828 .05105 L
.14946 .04998 L
.16135 .04888 L
.17281 .04791 L
.18382 .04712 L
.18995 .04677 L
.19554 .0465 L
.19832 .0464 L
.20134 .0463 L
.20419 .04623 L
.20682 .04619 L
.20817 .04617 L
.20887 .04616 L
.20962 .04616 L
.21027 .04615 L
.21064 .04615 L
.21098 .04615 L
.2113 .04615 L
.21159 .04615 L
.21192 .04615 L
.21224 .04615 L
.21258 .04615 L
.21296 .04615 L
.21315 .04615 L
.21336 .04615 L
.21373 .04615 L
.21445 .04615 L
.2151 .04616 L
.21587 .04617 L
Mistroke
.2167 .04618 L
.21821 .0462 L
.21976 .04623 L
.22121 .04627 L
.22393 .04636 L
.22685 .04648 L
.23001 .04664 L
.23581 .04704 L
.24192 .0476 L
.25295 .04902 L
.26469 .05116 L
.27598 .0539 L
.28799 .05762 L
.29956 .06207 L
.30952 .06663 L
Mfstroke
.30952 .06663 m
.33657 .08281 L
.36606 .10761 L
.39376 .13866 L
.4204 .17641 L
.44876 .22589 L
.47605 .28324 L
.50507 .35529 L
.53302 .43606 L
.55991 .52464 L
s
.55991 .52464 m
.58505 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;@3oool00`000000oooo0?oo
o`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?oo
o`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@00000803oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
8@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002L0oooo100000050?ooo`00;@3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000:03oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?oo
o`0T0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`0000070?ooo`D000007`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000001l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000
003oool0oooo00@0oooo000]0?ooo`8000009@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo01h0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000P0?oo
o`040000003oool0oooo000000P0oooo0`00000P0?ooo`040000003oool0oooo000000T0oooo0P00
000Y0?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`000000803oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0200
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0
oooo00@0oooo000]0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000O0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002H0oooo0`0000060?ooo`00;@3oool00`000000oooo0?ooo`0U0?oo
o`8000002P3oool200000240oooo0P00000;0?ooo`030000003oool0oooo01l0oooo0P00000:0?oo
o`<00000803oool2000000X0oooo0P00000Y0?ooo`030000003oool0oooo00@0oooo000]0?ooo`03
0000003oool0oooo0?00oooo000]0?ooo`030000003oool0oooo01h0oooo6@00002i0?ooo`00;@3o
ool00`000000oooo0?ooo`0B0?ooo``000006@3oool300000;H0oooo000W0?ooooT00000000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool002d0oooo00<000000?ooo`3oool0
@P3oool200000:`0oooo000]0?ooo`030000003oool0oooo04@0oooo0P00002Z0?ooo`00;@3oool0
0`000000oooo0?ooo`160?ooo`800000Z03oool002d0oooo00<000000?ooo`3oool0B03oool20000
0:H0oooo000]0?ooo`800000B`3oool00`000000oooo0?ooo`2S0?ooo`00;@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0:80oooo000]0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0X@3oool002d0oooo00<000000?ooo`3oool0C@3oool200000:40oooo000]0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0WP3oool002d0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`2M0?ooo`00;@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo09`0oooo000]0?ooo`800000D`3oool00`000000oooo0?ooo`2K0?ooo`00;@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo09X0oooo000]0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool0V@3oool002d0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`2I0?ooo`00;@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo09P0oooo
000]0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0U`3oool002d0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`2F0?ooo`00;@3oool2000005T0oooo00<000000?oo
o`3oool0U@3oool002d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2D0?ooo`00
;@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09<0oooo000]0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0T`3oool002d0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2B0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000040?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0T@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`2@0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000005h0oooo
00<000000?ooo`3oool0T03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`2?0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo08h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0S@3oool00080oooo0P00000:0?ooo`800000103oool20000
00@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2=0?ooo`00;@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08`0
oooo000]0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0S03oool002d0oooo0P00
001S0?ooo`030000003oool0oooo08/0oooo000]0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0R`3oool002d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2:0?oo
o`00;@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo08T0oooo000]0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0R@3oool002d0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`280?ooo`00;@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo08P0oooo000]0?ooo`800000I`3oool00`000000oooo0?ooo`270?ooo`00;@3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo08L0oooo000]0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0QP3oool002d0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`260?ooo`00;@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08D0oooo000]0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0Q@3oool002d0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`240?ooo`00;@3oool2000006X0oooo00<000000?ooo`3oool0
Q03oool002d0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`230?ooo`00;@3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08<0oooo000]0?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0PP3oool002d0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`220?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0840oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0P@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`000000oooo00D00000103oool2000006h0oooo00<00000
0?ooo`3oool0P03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0800oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0O`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo07l0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo07h0oooo000]0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0OP3o
ool002d0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1n0?ooo`00;@3oool20000
0740oooo00<000000?ooo`3oool0O@3oool002d0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`1m0?ooo`00;@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo07d0oooo
000]0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0O03oool002d0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`1l0?ooo`00;@3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo07/0oooo000]0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0N`3oool002d0oooo0P00001c0?ooo`030000003oool0oooo07/0oooo000]0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0NP3oool002d0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`1j0?ooo`00;@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
07T0oooo000]0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0N@3oool002d0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1i0?ooo`00;@3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo07P0oooo000]0?ooo`800000MP3oool00`000000oooo0?ooo`1h
0?ooo`00;@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo07P0oooo000]0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0M`3oool002d0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`1g0?ooo`00;@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo07L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2
000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo07H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000N03oool0
0`000000oooo0?ooo`1f0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0M@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`1e0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo07@0oooo00020?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103o
ool2000000@0oooo0`0000040?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0M03o
ool002d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1d0?ooo`00;@3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo07<0oooo000]0?ooo`800000N`3oool00`000000
oooo0?ooo`1c0?ooo`00;@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07<0oooo
000]0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0LP3oool002d0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1b0?ooo`00;@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0780oooo000]0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0L@3oool002d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1a0?ooo`00;@3o
ool2000007d0oooo00<000000?ooo`3oool0L@3oool002d0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`1a0?ooo`00;@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
0700oooo000]0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0L03oool002d0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1`0?ooo`00;@3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo0700oooo000]0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0K`3oool002d0oooo0P00001o0?ooo`030000003oool0oooo06l0oooo000]0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0K`3oool002d0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1^0?ooo`00;@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo06h0oooo000]0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0KP3oool0
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
06h0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool0K@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P0000210?ooo`030000003oool0oooo
06d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool2000000D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1]0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06d0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0K03oool00080oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1/0?ooo`00;@3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06`0oooo000]0?ooo`800000P`3oool0
0`000000oooo0?ooo`1[0?ooo`00;@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
06/0oooo000]0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0J`3oool002d0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1Z0?ooo`00;@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo06X0oooo000]0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0JP3oool002d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1Z0?oo
o`00;@3oool2000008D0oooo00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`1Y0?ooo`00;@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo06T0oooo000]0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0J03oool0
02d0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1X0?ooo`00;@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo06P0oooo000]0?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0I`3oool002d0oooo0P0000270?ooo`030000003oool0oooo06L0oooo000]
0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0I`3oool002d0oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`1W0?ooo`00;@3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo06H0oooo000]0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
IP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103o
ool2000000<0oooo100000040?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0IP3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0I@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000R@3oool00`000000oooo
0?ooo`1U0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0mP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool300000?P0oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3f
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.191096, -1.69274*^-5, \
0.00423728, 7.18255*^-7}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.01, 0.05, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-4.314343783913961`*^-11\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      completesoftSXi[ks, 0.05, 1, 0.1], {ks, 10^\((\(-3\))\), 
        10^\((\(-1\))\)}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.044335937500000006`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0033203125000000003`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.046289062500000006`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.603319 1.10185e+07 [
[.21429 .59082 -12 -9 ]
[.21429 .59082 12 0 ]
[.40476 .59082 -12 -9 ]
[.40476 .59082 12 0 ]
[.59524 .59082 -12 -9 ]
[.59524 .59082 12 0 ]
[.78571 .59082 -12 -9 ]
[.78571 .59082 12 0 ]
[.97619 .59082 -9 -9 ]
[.97619 .59082 9 0 ]
[.01131 .05239 -39 -6.25 ]
[.01131 .05239 0 6.25 ]
[.01131 .16258 -39 -6.25 ]
[.01131 .16258 0 6.25 ]
[.01131 .27276 -39 -6.25 ]
[.01131 .27276 0 6.25 ]
[.01131 .38295 -39 -6.25 ]
[.01131 .38295 0 6.25 ]
[.01131 .49313 -39 -6.25 ]
[.01131 .49313 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.02)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.04)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.06)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.08)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .05239 m
.03006 .05239 L
s
gsave
.01131 .05239 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .16258 m
.03006 .16258 L
s
gsave
.01131 .16258 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .27276 m
.03006 .27276 L
s
gsave
.01131 .27276 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .38295 m
.03006 .38295 L
s
gsave
.01131 .38295 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .49313 m
.03006 .49313 L
s
gsave
.01131 .49313 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .07443 m
.02756 .07443 L
s
.02381 .09647 m
.02756 .09647 L
s
.02381 .1185 m
.02756 .1185 L
s
.02381 .14054 m
.02756 .14054 L
s
.02381 .18461 m
.02756 .18461 L
s
.02381 .20665 m
.02756 .20665 L
s
.02381 .22869 m
.02756 .22869 L
s
.02381 .25073 m
.02756 .25073 L
s
.02381 .2948 m
.02756 .2948 L
s
.02381 .31684 m
.02756 .31684 L
s
.02381 .33887 m
.02756 .33887 L
s
.02381 .36091 m
.02756 .36091 L
s
.02381 .40499 m
.02756 .40499 L
s
.02381 .42702 m
.02756 .42702 L
s
.02381 .44906 m
.02756 .44906 L
s
.02381 .4711 m
.02756 .4711 L
s
.02381 .51517 m
.02756 .51517 L
s
.02381 .53721 m
.02756 .53721 L
s
.02381 .55924 m
.02756 .55924 L
s
.02381 .58128 m
.02756 .58128 L
s
.02381 .03036 m
.02756 .03036 L
s
.02381 .00832 m
.02756 .00832 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60332 m
.0345 .60332 L
.03556 .60332 L
.03678 .60332 L
.03793 .60332 L
.03999 .60332 L
.04115 .60332 L
.04222 .60332 L
.04447 .60332 L
.04694 .60332 L
.04953 .60332 L
.05195 .60332 L
.05448 .60331 L
.05689 .60331 L
.06141 .60331 L
.06394 .6033 L
.06628 .6033 L
.07158 .60329 L
.07701 .60327 L
.08215 .60325 L
.08677 .60323 L
.09179 .60319 L
.0972 .60315 L
.10296 .60309 L
.1133 .60295 L
.12257 .60277 L
.13257 .60251 L
.14201 .6022 L
.15067 .60184 L
.1694 .60077 L
.18002 .59997 L
.1899 .59906 L
.21015 .59665 L
.22855 .59371 L
.24754 .58981 L
.26813 .58442 L
.28742 .57813 L
.30864 .56967 L
.34765 .54938 L
.38524 .52336 L
.42526 .48815 L
.46378 .44683 L
.50473 .39533 L
.54418 .33941 L
.58212 .28139 L
.6225 .21761 L
.66137 .15735 L
.69875 .10407 L
.71951 .07791 L
.73855 .05691 L
Mistroke
.75839 .03875 L
.77685 .02593 L
.78591 .02128 L
.79055 .01934 L
.79558 .01761 L
.79846 .0168 L
.8011 .01616 L
.80359 .01567 L
.80632 .01524 L
.8075 .0151 L
.80877 .01496 L
.80986 .01487 L
.81106 .0148 L
.81176 .01476 L
.8124 .01474 L
.81368 .01472 L
.81484 .01472 L
.81608 .01475 L
.81731 .0148 L
.81801 .01484 L
.81866 .01489 L
.82009 .01503 L
.8214 .01518 L
.82376 .01554 L
.82628 .01603 L
.83195 .01759 L
.83731 .01964 L
.84689 .02476 L
.85729 .03254 L
.86662 .04159 L
.87691 .05396 L
.89772 .08724 L
.91691 .12853 L
.93757 .18543 L
.97619 .33048 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00
:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool200000?@0oooo000Z0?ooo`030000003oool0
oooo0;d0oooo1`00000_0?ooo`00:P3oool00`000000oooo0?ooo`2j0?ooo`<000001`3oool30000
02`0oooo000Z0?ooo`030000003oool0oooo0;P0oooo0P00000=0?ooo`030000003oool0oooo02T0
oooo000Z0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0X0?ooo`00:P3oool200000;H0oooo0P00000B0?ooo`800000:03oool002X0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00070?oo
o`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo000:
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0S0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0280
oooo00000`3oool000000000000200000080oooo0`0000040?ooo`030000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00002a0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool08@3oool000L0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0200oooo00070?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool000L0oooo1000000:0?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo000O0?ooo`<00000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0N0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`00903oool0
0`000000oooo000000030?ooo`800000Z`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01d0oooo000T0?ooo`<000000`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0703oool002X0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo01`0oooo000Z0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`00:P3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool002X0oooo0P00002W
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool002X0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01X0oooo000Z0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00
:P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6@3oool002X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01P0oooo000Z0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0H0?ooo`00:P3oool200000:80oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0G0?ooo`00:P3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool05`3oool002X0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo01H0oooo000Z0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0F0?ooo`00:P3oool00`000000oooo0?ooo`2N
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool002X0oooo0P00002O0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0D0?ooo`002@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`800000
3P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
503oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?ooo`001P3oool5000000@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
4`3oool000030?ooo`00000000000080000000D0oooo0000003oool0oooo000000040?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo0P00002K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3oool000L0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo00080?ooo`8000002@3oool3000000<0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0B0?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0180
oooo000O0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0A0?ooo`009@3oool00`000000oooo0?oo
o`020?ooo`800000U`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0140oooo000T
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0140oooo000T0?ooo`<000000`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool002X0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0100oooo000Z0?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`00:P3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0403o
ool002X0oooo0P00002C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool03`3oool0
02X0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
00l0oooo000Z0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0?0?ooo`00:P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool03`3oool002X0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`800000T03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo00h0oooo000Z0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0>0?ooo`00:P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool002X0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00d0oooo000Z0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03@3oool0
02X0oooo0P00002<0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303oool002X0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0
oooo00080?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool20000
00h0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
00`0oooo00070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0;0?ooo`0000<0oooo0000000000000P0000030?ooo`800000103oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;
0?ooo`800000R@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00/0oooo000:0?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00/0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool02P3oool000P0oooo0P00000;0?ooo`030000
003oool0oooo0080oooo0P0000080?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo000O0?ooo`<000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0:0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`00
0000oooo000000030?ooo`800000Q@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00T0oooo000T0?ooo`<000000`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool02@3oool002X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00T0oooo000Z0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`080?ooo`00:P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0203oool002X0oooo0P0000220?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0203oool002X0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`070?ooo`00:P3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool01`3o
ool002X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1b0?ooo`00:P3oool20000
07l0oooo00<000000?ooo`3oool0LP3oool002X0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1c0?ooo`00:P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo07@0oooo
000Z0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0M03oool002X0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1e0?ooo`00:P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo07H0oooo000Z0?ooo`800000N`3oool00`000000oooo0?ooo`1f0?ooo`00
:P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07L0oooo00070?ooo`@000000P3o
ool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`1h0?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1i0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1i0?ooo`00
00<0oooo0000000000000P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000007L0
oooo00<000000?ooo`3oool0NP3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo07/0oooo00070?ooo`040000003oool0oooo000000P0oooo0`000003
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo07/0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo000000030?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0O03oool001l0oooo0`0000020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`1m0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0OP3oool002@0oooo00<000000?ooo`000000
0`3oool2000007<0oooo00<000000?ooo`3oool0OP3oool002@0oooo0`0000030?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0O`3oool002X0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`200?ooo`00:P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
0840oooo000Z0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0P@3oool002X0oooo
0P00001_0?ooo`030000003oool0oooo0880oooo000Z0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0P`3oool002X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`24
0?ooo`00:P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo08@0oooo000Z0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0Q@3oool002X0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`260?ooo`00:P3oool2000006X0oooo00<000000?ooo`3oool0Q`3o
ool002X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`280?ooo`00:P3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo08T0oooo000Z0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0RP3oool002X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`2;0?ooo`00:P3oool2000006D0oooo00<000000?ooo`3oool0S03oool002X0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`2=0?ooo`001`3oool400000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0S`3oool000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0T03oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`2A0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000d0oooo0P00001O0?ooo`03
0000003oool0oooo0980oooo00070?ooo`<000002@3oool3000000<0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo09<0oooo00090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1K0?ooo`800000UP3oool002@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09H0oooo000O0?ooo`<000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0U`3oool0
02D0oooo00<000000?ooo`3oool00P3oool2000005T0oooo00<000000?ooo`3oool0V03oool002@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo09T0
oooo000T0?ooo`<000000`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09X0oooo
000Z0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0V`3oool002X0oooo00<00000
0?ooo`3oool0D`3oool2000009h0oooo000Z0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0WP3oool002X0oooo0P00001B0?ooo`030000003oool0oooo09l0oooo000Z0?ooo`030000
003oool0oooo04l0oooo0P00002R0?ooo`00:P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0:80oooo000Z0?ooo`030000003oool0oooo04`0oooo0P00002U0?ooo`00:P3oool00`00
0000oooo0?ooo`1:0?ooo`800000Y`3oool002X0oooo0P0000190?ooo`800000Z@3oool002X0oooo
00<000000?ooo`3oool08P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
1000000?0?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool06@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
0P00000K0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000001l0oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`00:P3oool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0>0?ooo`8000002P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0040oooo000Z0?ooo`030000003oool0oooo0240oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0
oooo0P00000<0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05
000001T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`010?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`8000003P3oool010000000
oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000001X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`8000007P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0040oooo000Z0?ooo`8000008P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool400000100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`030000003oool0000001X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000001d0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`010?ooo`00:P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00@00000
503oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000J0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00:P3oool00`00
0000oooo0?ooo`0R0?ooo`8000002P3oool2000000@0oooo1000000I0?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P0000040?ooo`<000006P3oool20000
00X0oooo0P0000040?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool00@3oool002X0
oooo00<000000?ooo`3oool0<P3oool400000;d0oooo000Z0?ooo`030000003oool0oooo02T0oooo
2@0000310?ooo`00:P3oool00`000000oooo0?ooo`0O0?ooo`X00000bP3oool002@0oooon0000004
0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool002X0oooo00<000000?ooo`3oool0l`3oool002X0oooo00<000000?ooo`3oool0
l`3oool002X0oooo00<000000?ooo`3oool0l`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0178453, -5.91251*^-8, \
0.000423905, 3.66402*^-10}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[100, 0.5, Cos[1.5], 0.1]\)], "Input"],

Cell[BoxData[
    \(1.4294116723585566`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[%, {phi, 0, 2  Pi}, 
      Assumptions \[Rule] {nx < 1, nz < 1}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[% /. kn \[Rule] nx\ Sin[th]\ Cos[phi] + nz\ Cos[th], {phi, 0, 
        2\ Pi}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["small sec", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep2[om_, ks_, v_, 
        PiL_] = \((ks\^2\ om + 2\ ks\^4\ om - 2\ ks\^2\ om\^3 - 
            6\ ks\^4\ om\^3 + ks\^2\ om\^5 + 2\ ks\^4\ om\^5 + 
            2\ ks\^4\ om\^7 + 10\ ks\^2\ om\ PiL + 18\ ks\^4\ om\ PiL - 
            27\ ks\^2\ om\^3\ PiL - 60\ ks\^4\ om\^3\ PiL + 
            28\ ks\^2\ om\^5\ PiL + 54\ ks\^4\ om\^5\ PiL - 
            11\ ks\^2\ om\^7\ PiL - 12\ ks\^4\ om\^9\ PiL + 
            27\ ks\^2\ om\ PiL\^2 + 36\ ks\^4\ om\ PiL\^2 - 
            102\ ks\^2\ om\^3\ PiL\^2 - 144\ ks\^4\ om\^3\ PiL\^2 + 
            162\ ks\^2\ om\^5\ PiL\^2 + 198\ ks\^4\ om\^5\ PiL\^2 - 
            126\ ks\^2\ om\^7\ PiL\^2 - 90\ ks\^4\ om\^7\ PiL\^2 + 
            39\ ks\^2\ om\^9\ PiL\^2 - 18\ ks\^4\ om\^9\ PiL\^2 + 
            18\ ks\^4\ om\^11\ PiL\^2 + 18\ ks\^2\ om\ PiL\^3 - 
            99\ ks\^2\ om\^3\ PiL\^3 + 234\ ks\^2\ om\^5\ PiL\^3 - 
            288\ ks\^2\ om\^7\ PiL\^3 + 180\ ks\^2\ om\^9\ PiL\^3 - 
            45\ ks\^2\ om\^11\ PiL\^3 - 3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) - 
            6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) + 
            6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) + 
            43\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) - 
            3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) - 
            25\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) + 
            19\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) - 
            18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
            30\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
            107\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
            144\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
            53\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
            255\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
            35\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
            198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
            57\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) - 
            33\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            36\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            126\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            177\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            531\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            108\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            630\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            24\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            369\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            18\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
            153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
            117\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
            72\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
            9\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
            9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\) + \(3\ ks\^2\ om\^3\)\/v\^2 + \(6\ ks\^4\ om\
\^3\)\/v\^2 - \(6\ ks\^2\ om\^5\)\/v\^2 - \(43\ ks\^4\ om\^5\)\/\(2\ v\^2\) + \
\(3\ ks\^2\ om\^7\)\/v\^2 + \(25\ ks\^4\ om\^7\)\/v\^2 - \(19\ ks\^4\ om\^9\)\
\/\(2\ v\^2\) + \(18\ ks\^2\ om\^3\ PiL\)\/v\^2 + \(30\ ks\^4\ om\^3\ \
PiL\)\/v\^2 - \(107\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) - \(144\ ks\^4\ om\^5\ \
PiL\)\/v\^2 + \(53\ ks\^2\ om\^7\ PiL\)\/v\^2 + \(255\ ks\^4\ om\^7\ PiL\)\/v\
\^2 - \(35\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) - \(198\ ks\^4\ om\^9\ \
PiL\)\/v\^2 + \(57\ ks\^4\ om\^11\ PiL\)\/v\^2 + \(33\ ks\^2\ om\^3\ PiL\^2\)\
\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 - \(126\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 - \(441\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) + \(177\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 + \(531\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 - \(108\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 - \(630\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 + \(24\ ks\^2\ om\
\^11\ PiL\^2\)\/v\^2 + \(369\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 - \(171\ ks\^4\ \
om\^13\ PiL\^2\)\/\(2\ v\^2\) + \(18\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 - \(153\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) + \(117\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 - \
\(72\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 + \(9\
\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 7\/2\ ks\^4\ om\ v\^2 - 
            3\ ks\^4\ om\^3\ v\^2 - 1\/2\ ks\^4\ om\^5\ v\^2 - 
            7\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
            3\ ks\^2\ om\^3\ PiL\ v\^2 - 21\ ks\^4\ om\^3\ PiL\ v\^2 + 
            1\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 6\ ks\^4\ om\^5\ PiL\ v\^2 + 
            3\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
            9\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 21\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
            9\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 6\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 9\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
            9\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 9\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
            9\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            9\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
            5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            5\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            5\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            5\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            12\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            39\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            42\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            15\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            27\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            63\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            108\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            81\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            45\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2\ ks\^2\ om\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ ks\^4\ om\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\^5\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2\ ks\^4\ om\^7\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2\ ks\^2\ om\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            ks\^2\ om\^3\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            14\ ks\^4\ om\^3\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            4\ ks\^2\ om\^5\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\^5\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ ks\^2\ om\^7\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\^7\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            4\ ks\^4\ om\^9\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            4\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            9\ ks\^2\ om\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ ks\^4\ om\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            7\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            14\ ks\^2\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            66\ ks\^4\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            12\ ks\^2\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ ks\^4\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            30\ ks\^2\ om\^7\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            84\ ks\^4\ om\^7\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            13\ ks\^2\ om\^9\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            96\ ks\^4\ om\^9\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            30\ ks\^4\ om\^11\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            15\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            12\ ks\^2\ om\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            28\ om\^3\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            33\ ks\^2\ om\^3\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ om\^5\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            12\ ks\^2\ om\^5\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            36\ om\^7\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            42\ ks\^2\ om\^7\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            17\ om\^9\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            48\ ks\^2\ om\^9\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            15\ ks\^2\ om\^11\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            12\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            33\ om\^3\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            12\ om\^5\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            42\ om\^7\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            48\ om\^9\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            15\ om\^11\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            18\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            18\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            42\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            59\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            178\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            64\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            282\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            23\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            52\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            48\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            77\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            34\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            294\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            82\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            84\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            696\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            29\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            78\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            804\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            25\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            456\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            102\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            45\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            212\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            147\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            366\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            348\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            276\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            402\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            77\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            228\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            51\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            147\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            348\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            402\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            228\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            51\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                      PiL)\)] - \(3\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\
\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(42\ ks\^4\ om\^3\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(59\ ks\^2\ om\^5\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(178\ ks\^4\ \
om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\
\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(64\ \
ks\^2\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(282\ ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(23\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\
\^2 - PiL)\)]\)\/v\^2 + \(198\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(52\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(48\ ks\^4\ om\^3\ PiL\^2\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(77\ om\^5\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(34\ ks\^2\
\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(294\ ks\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(82\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 - \(84\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(696\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(29\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(78\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(804\ ks\^4\ om\^9\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(25\ ks\^2\
\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(456\ ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(102\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(45\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(212\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ ks\^2\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(366\ om\^7\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ ks\^2\ om\^7\
\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(276\ om\
\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ \
ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(77\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(228\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ ks\^2\ om\^13\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^4\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ om\^5\ PiL\^4\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ om\^7\ PiL\^4\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ om\^9\ PiL\^4\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(228\ om\^11\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ \
om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + 
            ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            2\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            14\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            4\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            4\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            9\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            24\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            7\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            14\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            66\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            12\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            24\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            30\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            84\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            13\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            96\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            30\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            15\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            12\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            28\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            33\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            6\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            12\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            36\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            42\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            17\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            48\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            15\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            12\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            33\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            12\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            42\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            48\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            15\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            3\ ks\^2\ om\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            6\ ks\^4\ om\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^2\ om\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            18\ ks\^4\ om\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            3\ ks\^2\ om\^5\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            18\ ks\^4\ om\^5\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\^7\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            18\ ks\^2\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            42\ ks\^4\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            6\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            59\ ks\^2\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            178\ ks\^4\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            64\ ks\^2\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            282\ ks\^4\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            23\ ks\^2\ om\^7\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            198\ ks\^4\ om\^7\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            52\ ks\^4\ om\^9\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            24\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            48\ ks\^4\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            77\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            34\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            294\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            82\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            84\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            696\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            29\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            78\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            804\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            25\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            456\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            102\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            45\ om\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            24\ ks\^2\ om\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            212\ om\^3\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            147\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            366\ om\^5\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            348\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            276\ om\^7\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            402\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            77\ om\^9\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            228\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            51\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            24\ om\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            147\ om\^3\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            348\ om\^5\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            402\ om\^7\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            228\ om\^9\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            51\ om\^11\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + \(3\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(6\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\
\^2 + \(18\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \
\(6\ ks\^4\ om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(42\ ks\^4\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(6\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(59\ ks\^2\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(178\ ks\^4\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(64\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(282\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(23\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(198\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(52\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(48\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(77\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(34\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(294\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(82\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(84\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(696\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(29\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(78\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(804\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(25\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(456\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(102\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\
\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(45\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(212\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(147\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(366\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(348\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(276\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(402\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(77\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(228\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(51\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(147\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(348\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(402\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - \(228\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(51\ om\^13\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - 3\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] + 
            7\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            20\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            26\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            21\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            74\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            6\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            40\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            168\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            22\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            162\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            56\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            41\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            66\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            66\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            222\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            34\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            330\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            228\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            60\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            67\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            33\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            165\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            111\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            165\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            165\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            58\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            114\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            33\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            111\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            165\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            114\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            30\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
            141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - 
                  om\^2\ PiL] + \(3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(47\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(23\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(29\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(23\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(12\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 + \(35\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(101\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(86\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(23\ om\^7\ PiL\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(43\ ks\^2\ om\^7\ PiL\ Log[1 + \
PiL - om\^2\ PiL]\)\/v\^2 + \(189\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(83\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(53\ \
ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ om\^3\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(195\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) \
+ \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(72\ \
om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(45\ ks\^2\ om\^7\ PiL\^2\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(129\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(5\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(111\ ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(9\ \
om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(301\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(711\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) + \(663\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(217\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(3\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(141\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(165\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
- \(219\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
            7\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            7\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            1\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            31\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            7\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            33\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            51\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            26\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            74\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            40\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            168\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            22\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            56\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            41\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            66\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            66\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            222\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            34\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            330\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            228\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            60\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            67\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            165\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            165\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            165\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            58\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            114\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            165\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            114\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL] - \(3\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(35\ ks\^2\ \
om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(47\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) - \(23\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(29\ ks\^4\ om\^7\ Log[1 - 2\
\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(23\ ks\^4\ \
om\^9\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) + \(3\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(12\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ om\^5\ PiL\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(101\ ks\^2\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(86\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(23\ om\^7\ PiL\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(43\ \
ks\^2\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\
\)\/v\^2 - \(189\ ks\^4\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(83\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(168\ ks\^4\ om\^9\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \
\(53\ ks\^4\ om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ \
PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \
\(195\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(72\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(45\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(129\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(5\ ks\^2\ \
om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(111\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(301\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(141\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(711\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(663\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 + \(217\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(111\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(3\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(141\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(231\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) - \(165\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(219\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(111\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
            7\/4\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\/2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1\/4\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1\/2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\/4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1\/4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            31\/4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\/4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\/4\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            51\/4\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\/4\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\/4\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/4\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/4\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((ks\^2\ om + 2\ ks\^4\ om - 2\ ks\^2\ om\^3 - 6\ ks\^4\ om\^3 + 
          ks\^2\ om\^5 + 2\ ks\^4\ om\^5 + 2\ ks\^4\ om\^7 + 
          10\ ks\^2\ om\ PiL + 18\ ks\^4\ om\ PiL - 27\ ks\^2\ om\^3\ PiL - 
          60\ ks\^4\ om\^3\ PiL + 28\ ks\^2\ om\^5\ PiL + 
          54\ ks\^4\ om\^5\ PiL - 11\ ks\^2\ om\^7\ PiL - 
          12\ ks\^4\ om\^9\ PiL + 27\ ks\^2\ om\ PiL\^2 + 
          36\ ks\^4\ om\ PiL\^2 - 102\ ks\^2\ om\^3\ PiL\^2 - 
          144\ ks\^4\ om\^3\ PiL\^2 + 162\ ks\^2\ om\^5\ PiL\^2 + 
          198\ ks\^4\ om\^5\ PiL\^2 - 126\ ks\^2\ om\^7\ PiL\^2 - 
          90\ ks\^4\ om\^7\ PiL\^2 + 39\ ks\^2\ om\^9\ PiL\^2 - 
          18\ ks\^4\ om\^9\ PiL\^2 + 18\ ks\^4\ om\^11\ PiL\^2 + 
          18\ ks\^2\ om\ PiL\^3 - 99\ ks\^2\ om\^3\ PiL\^3 + 
          234\ ks\^2\ om\^5\ PiL\^3 - 288\ ks\^2\ om\^7\ PiL\^3 + 
          180\ ks\^2\ om\^9\ PiL\^3 - 45\ ks\^2\ om\^11\ PiL\^3 - 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) + 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          43\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          25\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          19\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          30\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          107\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          144\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          53\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          255\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          35\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          57\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) - 
          33\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          36\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          126\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          177\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          531\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          630\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          24\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          369\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          117\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) + \(3\ ks\^2\ om\^3\)\/v\^2 + \(6\ ks\^4\ \
om\^3\)\/v\^2 - \(6\ ks\^2\ om\^5\)\/v\^2 - \(43\ ks\^4\ om\^5\)\/\(2\ v\^2\) \
+ \(3\ ks\^2\ om\^7\)\/v\^2 + \(25\ ks\^4\ om\^7\)\/v\^2 - \(19\ ks\^4\ om\^9\
\)\/\(2\ v\^2\) + \(18\ ks\^2\ om\^3\ PiL\)\/v\^2 + \(30\ ks\^4\ om\^3\ PiL\)\
\/v\^2 - \(107\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) - \(144\ ks\^4\ om\^5\ PiL\)\
\/v\^2 + \(53\ ks\^2\ om\^7\ PiL\)\/v\^2 + \(255\ ks\^4\ om\^7\ PiL\)\/v\^2 - \
\(35\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) - \(198\ ks\^4\ om\^9\ PiL\)\/v\^2 + \
\(57\ ks\^4\ om\^11\ PiL\)\/v\^2 + \(33\ ks\^2\ om\^3\ PiL\^2\)\/v\^2 + \(36\ \
ks\^4\ om\^3\ PiL\^2\)\/v\^2 - \(126\ ks\^2\ om\^5\ PiL\^2\)\/v\^2 - \(441\ \
ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) + \(177\ ks\^2\ om\^7\ PiL\^2\)\/v\^2 + \
\(531\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 - \(108\ ks\^2\ om\^9\ PiL\^2\)\/v\^2 - \
\(630\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 + \(24\ ks\^2\ om\^11\ PiL\^2\)\/v\^2 + \
\(369\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 - \(171\ ks\^4\ om\^13\ PiL\^2\)\/\(2\ v\
\^2\) + \(18\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 - \(153\ ks\^2\ om\^5\ \
PiL\^3\)\/\(2\ v\^2\) + \(117\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 - \(72\ ks\^2\ om\
\^9\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^13\
\ PiL\^3\)\/\(2\ v\^2\) + 7\/2\ ks\^4\ om\ v\^2 - 3\ ks\^4\ om\^3\ v\^2 - 
          1\/2\ ks\^4\ om\^5\ v\^2 - 7\/2\ ks\^2\ om\ PiL\ v\^2 + 
          12\ ks\^4\ om\ PiL\ v\^2 + 3\ ks\^2\ om\^3\ PiL\ v\^2 - 
          21\ ks\^4\ om\^3\ PiL\ v\^2 + 1\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 
          6\ ks\^4\ om\^5\ PiL\ v\^2 + 3\ ks\^4\ om\^7\ PiL\ v\^2 - 
          12\ ks\^2\ om\ PiL\^2\ v\^2 + 9\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 
          21\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 9\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 3\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          9\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 9\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          9\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 9\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          12\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          39\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          42\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          27\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          63\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          108\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          14\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          7\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          14\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          30\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          84\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          28\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          17\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          33\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          59\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          178\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          282\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          23\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          52\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          77\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          82\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          29\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          212\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          366\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          276\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          77\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] - \(3\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(42\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(59\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(178\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(64\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(282\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(23\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 + \(198\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(52\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(48\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(77\ om\^5\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(34\ ks\^2\ om\^5\ PiL\^2\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(294\ ks\^4\ \
om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(82\
\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(84\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\
\/v\^2 - \(696\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(29\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(78\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(804\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(25\ ks\^2\ om\^11\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(456\ ks\^4\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(102\ \
ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(45\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(24\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(212\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ ks\^2\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(366\ om\^7\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ ks\^2\ om\^7\
\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(276\ om\
\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ \
ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(77\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(228\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ ks\^2\ om\^13\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^4\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ om\^5\ PiL\^4\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ om\^7\ PiL\^4\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ om\^9\ PiL\^4\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(228\ om\^11\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ \
om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + 
          ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          14\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          7\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          14\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          30\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          84\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          28\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          36\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          17\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          33\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          59\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          178\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          64\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          282\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          23\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          52\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          77\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          82\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          29\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          212\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          366\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          276\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          77\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \(3\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(6\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\
\^2 + \(18\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \
\(6\ ks\^4\ om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(42\ ks\^4\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(6\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(59\ ks\^2\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(178\ ks\^4\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(64\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(282\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(23\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(198\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(52\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(48\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(77\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(34\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(294\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(82\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(84\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(696\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(29\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(78\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(804\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(25\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(456\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(102\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\
\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(45\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(212\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(147\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(366\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(348\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(276\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(402\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(77\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(228\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(51\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(147\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(348\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(402\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - \(228\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(51\ om\^13\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - 3\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] + 
          7\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          26\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          74\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          6\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          40\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          22\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          162\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          56\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          41\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          66\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          222\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          34\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          67\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          165\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          111\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          58\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          114\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          33\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          111\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          114\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          30\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] + \(3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(47\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(23\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(29\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(23\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(12\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 + \(35\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(101\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(86\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(23\ om\^7\ PiL\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(43\ ks\^2\ om\^7\ PiL\ Log[1 + \
PiL - om\^2\ PiL]\)\/v\^2 + \(189\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(83\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(53\ \
ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ om\^3\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(195\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) \
+ \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(72\ \
om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(45\ ks\^2\ om\^7\ PiL\^2\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(129\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(5\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(111\ ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(9\ \
om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(301\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(711\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) + \(663\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(217\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(3\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(141\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(165\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
- \(219\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          7\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          31\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          51\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          26\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          74\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          22\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          56\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          41\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          66\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          66\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          222\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          34\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          67\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          165\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          58\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          114\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          114\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] - \(3\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(35\ ks\^2\ om\^5\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(47\ \
ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(23\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(29\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(23\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(3\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 - \(12\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(101\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(86\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(23\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(43\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(189\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(83\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(168\ ks\^4\ om\^9\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(53\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(9\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(195\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(72\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(45\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(129\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(5\ ks\^2\ \
om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(111\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(301\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(141\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(711\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(663\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 + \(217\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(111\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(3\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(141\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(231\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) - \(165\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(219\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(111\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          7\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          17\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          31\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep1[om_, ks_, v_, 
        PiL_] = \((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
            6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
            6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
            69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
            84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
            33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
            36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
            36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
            108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
            54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
            126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
            162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
            18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
            594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
            540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
            9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
            18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
            18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
            129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
            9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
            75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
            57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
            54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
            90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
            321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
            432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
            159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
            765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
            105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
            594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
            171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
            99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
            513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
            54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
            459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
            351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
            216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
            27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
            27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
            3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
            3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
            3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
            3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
            9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
            45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
            81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
            63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
            27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
            45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
            108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 
            63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
            27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
            15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
            135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
            3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^2\ om\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            18\ ks\^4\ om\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ ks\^2\ om\^5\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            18\ ks\^4\ om\^5\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\^7\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^2\ om\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            6\ ks\^4\ om\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            21\ ks\^2\ om\^3\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            30\ ks\^4\ om\^3\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            24\ ks\^2\ om\^5\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            54\ ks\^4\ om\^5\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            9\ ks\^2\ om\^7\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            42\ ks\^4\ om\^7\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            12\ ks\^4\ om\^9\ PiL\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ ks\^2\ om\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            30\ ks\^2\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            90\ ks\^4\ om\^3\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            6\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            108\ ks\^2\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            360\ ks\^4\ om\^5\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            3\ om\^7\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            114\ ks\^2\ om\^7\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            540\ ks\^4\ om\^7\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            39\ ks\^2\ om\^9\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            360\ ks\^4\ om\^9\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            90\ ks\^4\ om\^11\ PiL\^2\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            60\ om\^3\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            45\ ks\^2\ om\^3\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            162\ om\^5\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            180\ ks\^2\ om\^5\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            156\ om\^7\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            270\ ks\^2\ om\^7\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            51\ om\^9\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            180\ ks\^2\ om\^9\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            45\ ks\^2\ om\^11\ PiL\^3\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            45\ om\^3\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            180\ om\^5\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            270\ om\^7\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            180\ om\^9\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            45\ om\^11\ PiL\^4\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
            684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                      PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\
\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\
\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ \
ks\^2\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(846\ ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\
\^2 - PiL)\)]\)\/v\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ \
om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(102\ ks\^2\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(882\ ks\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\
\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(75\ ks\^2\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ \
om\^5\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(441\ ks\^2\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(1098\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ \
om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(153\ ks\^2\ om\^13\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 - \(72\ om\^3\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 - \(1044\ om\^7\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\
\^2 - PiL)\)]\)\/v\^2 + \(1206\ om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\
\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - 
            3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] + 
            45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            9\ ks\^2\ om\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            18\ ks\^4\ om\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            18\ ks\^2\ om\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            54\ ks\^4\ om\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            9\ ks\^2\ om\^5\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            54\ ks\^4\ om\^5\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            18\ ks\^4\ om\^7\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            9\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            54\ ks\^2\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            126\ ks\^4\ om\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            18\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            177\ ks\^2\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            534\ ks\^4\ om\^3\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            9\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            192\ ks\^2\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            846\ ks\^4\ om\^5\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            69\ ks\^2\ om\^7\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            594\ ks\^4\ om\^7\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            156\ ks\^4\ om\^9\ PiL\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            72\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            9\ ks\^2\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            144\ ks\^4\ om\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            231\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            246\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            87\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            135\ om\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            72\ ks\^2\ om\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            636\ om\^3\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            1098\ om\^5\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            828\ om\^7\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            231\ om\^9\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            72\ om\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            441\ om\^3\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            1044\ om\^5\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            1206\ om\^7\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
            684\ om\^9\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
            153\ om\^11\ PiL\^4\ \((1 - 
                  om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\
\ PiL]\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \
\(54\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\
\^4\ om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
            9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
            105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
            423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] - 
            657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - om\^2\ PiL] + 
            333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 + PiL - 
                  om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
            3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            270\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            138\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            600\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            66\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            534\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            153\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            234\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            228\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            774\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            102\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1098\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            720\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            180\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            243\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            117\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            579\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            387\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            537\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            549\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            174\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            360\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            117\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            387\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            549\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            360\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ \
om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\
\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ \
om\^9\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(303\ ks\^2\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\
\^2\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(567\ ks\^4\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ \
PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \
\(585\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\
\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\
\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(387\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
            3\/4\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\/2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\/4\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\/2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\/4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\/4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\/4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            69\/4\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\/4\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
          6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
          6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
          69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
          84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
          33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
          36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
          36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
          108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
          126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
          162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
          18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
          594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
          540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
          99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
          3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
          3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
          3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
          3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
          9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
          27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          21\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          162\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(846\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ om\^5\ PiL\^2\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(102\ ks\^2\ om\^5\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(882\ ks\
\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(75\ ks\^2\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1368\ \
ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ ks\^2\ om\^5\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1098\ \
om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\
\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ ks\^2\ om\^13\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^4\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\
\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ om\^7\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ \
om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - 
          3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          126\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          177\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          534\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          846\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          69\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          144\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          231\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          246\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          87\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          135\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          636\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1098\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          828\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          231\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\
\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 \
- \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ \
ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^4\ \
om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ Log[\
\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
          9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          270\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          600\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          66\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          534\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          153\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          102\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          579\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          537\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          174\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ om\^5\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(303\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(567\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\ PiL\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(159\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ PiL\^2\
\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(585\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(387\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          3\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
          6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
          6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
          69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
          84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
          33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
          36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
          36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
          108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
          126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
          162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
          18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
          594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
          540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
          99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
          3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
          3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
          3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
          3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
          9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
          27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          21\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          162\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(846\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ om\^5\ PiL\^2\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(102\ ks\^2\ om\^5\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(882\ ks\
\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(75\ ks\^2\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1368\ \
ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ ks\^2\ om\^5\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1098\ \
om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\
\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ ks\^2\ om\^13\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^4\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\
\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ om\^7\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ \
om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - 
          3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          126\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          177\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          534\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          846\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          69\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          144\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          231\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          246\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          87\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          135\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          636\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1098\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          828\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          231\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\
\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 \
- \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ \
ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^4\ \
om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ Log[\
\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
          9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          270\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          600\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          66\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          534\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          153\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          102\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          579\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          537\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          174\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ om\^5\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(303\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(567\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\ PiL\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(159\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ PiL\^2\
\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(585\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(387\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          3\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["BT", "Subsection"],

Cell[BoxData[
    \(BTsoft[v_, qs_, 
        ee_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\) \((Log[qs/ee] + 
            Asoft[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LogLinearPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LogLinearPlot[f, {x, xmin, xmax}] generates a plot of f as a \
function of Log[x].\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3270880216-4239807"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[BTsoft[0.5, qs, Sqrt[3]], {qs, 0.1, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.245363 0.242017 [
[.0238 -0.0125 -11 -9.8125 ]
[.0238 -0.0125 11 0 ]
[.2457 -0.0125 -11 -9.8125 ]
[.2457 -0.0125 11 0 ]
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.56316 -0.0125 -5 -9.8125 ]
[.56316 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.88062 -0.0125 -8 -9.8125 ]
[.88062 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .00335 -12 -4.5 ]
[-0.0125 .00335 0 4.5 ]
[-0.0125 .12435 -24 -4.5 ]
[-0.0125 .12435 0 4.5 ]
[-0.0125 .24536 -6 -4.5 ]
[-0.0125 .24536 0 4.5 ]
[-0.0125 .36637 -18 -4.5 ]
[-0.0125 .36637 0 4.5 ]
[-0.0125 .48738 -6 -4.5 ]
[-0.0125 .48738 0 4.5 ]
[-0.0125 .60839 -18 -4.5 ]
[-0.0125 .60839 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00335 m
.00625 .00335 L
s
[(-1)] -0.0125 .00335 1 0 Mshowa
0 .12435 m
.00625 .12435 L
s
[(-0.5)] -0.0125 .12435 1 0 Mshowa
0 .24536 m
.00625 .24536 L
s
[(0)] -0.0125 .24536 1 0 Mshowa
0 .36637 m
.00625 .36637 L
s
[(0.5)] -0.0125 .36637 1 0 Mshowa
0 .48738 m
.00625 .48738 L
s
[(1)] -0.0125 .48738 1 0 Mshowa
0 .60839 m
.00625 .60839 L
s
[(1.5)] -0.0125 .60839 1 0 Mshowa
.125 Mabswid
0 .02755 m
.00375 .02755 L
s
0 .05175 m
.00375 .05175 L
s
0 .07595 m
.00375 .07595 L
s
0 .10015 m
.00375 .10015 L
s
0 .14856 m
.00375 .14856 L
s
0 .17276 m
.00375 .17276 L
s
0 .19696 m
.00375 .19696 L
s
0 .22116 m
.00375 .22116 L
s
0 .26956 m
.00375 .26956 L
s
0 .29377 m
.00375 .29377 L
s
0 .31797 m
.00375 .31797 L
s
0 .34217 m
.00375 .34217 L
s
0 .39057 m
.00375 .39057 L
s
0 .41477 m
.00375 .41477 L
s
0 .43898 m
.00375 .43898 L
s
0 .46318 m
.00375 .46318 L
s
0 .51158 m
.00375 .51158 L
s
0 .53578 m
.00375 .53578 L
s
0 .55998 m
.00375 .55998 L
s
0 .58419 m
.00375 .58419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.53756 .33223 L
.63749 .39399 L
.69193 .42764 L
.72956 .45089 L
.76079 .47019 L
.78536 .48538 L
.80742 .49901 L
.82578 .51036 L
.8414 .52001 L
.85628 .52921 L
.86923 .53721 L
.88063 .54426 L
.89182 .55117 L
.90179 .55734 L
.91165 .56343 L
.92053 .56892 L
.92857 .57388 L
.93663 .57887 L
.94397 .58341 L
.95136 .58798 L
.95813 .59216 L
.96435 .596 L
.97066 .5999 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000002T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`00000@0?ooo`@00000=03oool3000001<0oooo100000030?ooo`800000;`3oool3
000000@0oooo0P00000=0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`006@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`<000004P3o
ool00`000000oooo0?ooo`0c0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`006@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
01T0oooo00@000000?ooo`3oool00000203oool3000002T0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0@0?ooo`<00000=@3oool00`000000oooo0?ooo`0C0?ooo`<000000`3o
ool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000303oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`006P3oool2000000/0oooo00<000000?ooo`3oool0:03oool2000000T0oooo1000000A0?oo
o`030000003oool0oooo03<0oooo1000000D0?ooo`030000003oool0oooo0080oooo0P00000_0?oo
o`@000000`3oool2000000l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004`3oool400000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool00`3ooooo0000004000001@3oool001D0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool000d0oooo1000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool0
01<0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?X0
oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo0P00
00090?ooo`030000003oool0oooo0?L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool02`3oool200000?D0oooo000K0?ooo`03
0000003oool0oooo00d0oooo0P00003c0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo0P00000B
0?ooo`800000k`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?oo
o`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool0603o
ool200000>P0oooo000K0?ooo`030000003oool0oooo01X0oooo0P00003V0?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`00
6`3oool00`000000oooo0?ooo`0N0?ooo`800000hP3oool001/0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0=d0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0g03oool001/0
oooo0P00000V0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09`3oool200000=T0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3E0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0:`3oool200000=D0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0=40oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
0300oooo00<000000?ooo`3oool0d03oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0b0?ooo`800000cP3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo0P00003<0?ooo`00203oool2000000T0
oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`800000b03o
ool001/0oooo0P00000l0?ooo`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`800000`@3oool001/0oooo00<0
00000?ooo`3oool0@@3oool200000;l0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P0000150?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000003oool0oooo04D0
oooo0P00002k0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo
000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`1<0?oo
o`800000]03oool001/0oooo0P00001?0?ooo`800000/P3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:h0oooo000K
0?ooo`030000003oool0oooo0580oooo0P00002^0?ooo`006`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0:X0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0Z@3oool001/0oooo0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003o
ool0oooo05T0oooo0P00002W0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`800000Y@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2Q0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05l0oooo0P00002Q0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`80
0000H`3oool00`000000oooo0?ooo`2M0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0W03oool001<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo000C0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool2000009X0oooo000D0?ooo`800000
1@3oool00`000000oooo0?ooo`1X0?ooo`800000V03oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool001/0oooo00<000000?oo
o`3oool0K03oool2000009@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?oo
o`1`0?ooo`800000T03oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2<
0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`800000S03oool001/0oooo0P00001g0?ooo`03
0000003oool0oooo08T0oooo000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
Q`3oool001/0oooo00<000000?ooo`3oool0N@3oool2000008L0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`230?oo
o`006`3oool00`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo0P0000210?ooo`030000
003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo0840oooo0P00001o0?ooo`006`3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo
08D0oooo0P00001k0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00002:0?ooo`030000003o
ool0oooo07H0oooo000K0?ooo`030000003oool0oooo08X0oooo0P00001f0?ooo`006`3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0L03oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0K`3oool000L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0K@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`800000U03oool2000006d0oooo00070?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
J@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09L0oooo0P00001Y0?ooo`00203oool2000000T0oooo100000040?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`1S0?ooo`006`3oool2000009h0oooo00<000000?ooo`3oool0HP3oool001/0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo
0?ooo`2P0?ooo`800000H03oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003oool0oooo
0:@0oooo0P00001L0?ooo`006`3oool200000:T0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0[@3oool2000005<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool200000;80oooo0P00001?0?ooo`006`3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0B@3oool001/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`00
6`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003o
ool0oooo0;X0oooo0P0000160?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`80
0000@P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0m0?ooo`004`3o
ool4000000@0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0>`3oool0
01D0oooo00<000000?ooo`3oool00`3oool200000<L0oooo00<000000?ooo`3oool0>@3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`370?ooo`800000>@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0b`3oool2000003D0oooo000K0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00003@0?ooo`030000003oool0oooo0300
oooo000K0?ooo`030000003oool0oooo0=00oooo0P00000`0?ooo`006`3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`800000
f@3oool2000002P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0g03oool2000002@0oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`00
6`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000h`3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`800000703oool0
01/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
5P3oool001/0oooo00<000000?ooo`3oool0jP3oool2000001H0oooo000K0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo0P00003_0?ooo`030000003oool0oooo
0140oooo000K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?oo
o`3b0?ooo`8000003P3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00090?ooo`030000003oool0oooo
00L0oooo1000003o0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41098, -1.25999, \
0.0123587, 0.0162113}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[fullsoftiso[qs, 0.5], {qs, 0.1, 100}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.07111111111111111`\\ \(\((\(\(4.071787971417971` \
\[InvisibleSpace]\)\) + \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\))\)\)\) is not numerical at \!\({om}\) = \!\({0.25`}\
\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.07111111111111111`\\ \(\((\(\(4.071787971417971` \
\[InvisibleSpace]\)\) + \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\))\)\)\) is not numerical at \!\({om}\) = \!\({0.25`}\
\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.0147151 0.397952 [
[.0238 -0.0125 -11 -9.8125 ]
[.0238 -0.0125 11 0 ]
[.2457 -0.0125 -11 -9.8125 ]
[.2457 -0.0125 11 0 ]
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.56316 -0.0125 -5 -9.8125 ]
[.56316 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.88062 -0.0125 -8 -9.8125 ]
[.88062 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09431 -18 -4.5 ]
[-0.0125 .09431 0 4.5 ]
[-0.0125 .1739 -18 -4.5 ]
[-0.0125 .1739 0 4.5 ]
[-0.0125 .25349 -18 -4.5 ]
[-0.0125 .25349 0 4.5 ]
[-0.0125 .33308 -18 -4.5 ]
[-0.0125 .33308 0 4.5 ]
[-0.0125 .41267 -6 -4.5 ]
[-0.0125 .41267 0 4.5 ]
[-0.0125 .49226 -18 -4.5 ]
[-0.0125 .49226 0 4.5 ]
[-0.0125 .57185 -18 -4.5 ]
[-0.0125 .57185 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09431 m
.00625 .09431 L
s
[(0.2)] -0.0125 .09431 1 0 Mshowa
0 .1739 m
.00625 .1739 L
s
[(0.4)] -0.0125 .1739 1 0 Mshowa
0 .25349 m
.00625 .25349 L
s
[(0.6)] -0.0125 .25349 1 0 Mshowa
0 .33308 m
.00625 .33308 L
s
[(0.8)] -0.0125 .33308 1 0 Mshowa
0 .41267 m
.00625 .41267 L
s
[(1)] -0.0125 .41267 1 0 Mshowa
0 .49226 m
.00625 .49226 L
s
[(1.2)] -0.0125 .49226 1 0 Mshowa
0 .57185 m
.00625 .57185 L
s
[(1.4)] -0.0125 .57185 1 0 Mshowa
.125 Mabswid
0 .03461 m
.00375 .03461 L
s
0 .05451 m
.00375 .05451 L
s
0 .07441 m
.00375 .07441 L
s
0 .1142 m
.00375 .1142 L
s
0 .1341 m
.00375 .1341 L
s
0 .154 m
.00375 .154 L
s
0 .19379 m
.00375 .19379 L
s
0 .21369 m
.00375 .21369 L
s
0 .23359 m
.00375 .23359 L
s
0 .27338 m
.00375 .27338 L
s
0 .29328 m
.00375 .29328 L
s
0 .31318 m
.00375 .31318 L
s
0 .35297 m
.00375 .35297 L
s
0 .37287 m
.00375 .37287 L
s
0 .39277 m
.00375 .39277 L
s
0 .43256 m
.00375 .43256 L
s
0 .45246 m
.00375 .45246 L
s
0 .47236 m
.00375 .47236 L
s
0 .51216 m
.00375 .51216 L
s
0 .53205 m
.00375 .53205 L
s
0 .55195 m
.00375 .55195 L
s
0 .59175 m
.00375 .59175 L
s
0 .61164 m
.00375 .61164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.13457 .01489 L
.1907 .01543 L
.2357 .0168 L
.26792 .01894 L
.29222 .02168 L
.31139 .02484 L
.32976 .02891 L
.34688 .03381 L
.3769 .04534 L
.40011 .05697 L
.44176 .0835 L
.53756 .16388 L
.63749 .26062 L
.69102 .31421 L
.73159 .35513 L
.76186 .38575 L
.7858 .41 L
.8074 .43191 L
.82542 .45019 L
.8423 .46732 L
.85681 .48205 L
.86946 .4949 L
.88176 .50738 L
.89264 .51844 L
.90236 .52831 L
.912 .5381 L
.92069 .54693 L
.92935 .55573 L
.93722 .56372 L
.94438 .571 L
.95162 .57835 L
.95824 .58508 L
.96433 .59126 L
.97052 .59756 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`@00000=P3oool3000001<0oooo100000030?ooo`800000<@3oool3000000@0oooo0P00
000=0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`004`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`<000004P3oool00`000000oooo
0?ooo`0e0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0;P3oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`004`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@00000
0?ooo`3oool00000203oool3000002/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0@0?ooo`<00000=`3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool010000000oooo
0?ooo`00000`0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`00503oool2
000000/0oooo00<000000?ooo`3oool0:P3oool2000000T0oooo1000000A0?ooo`030000003oool0
oooo03D0oooo1000000D0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`@000000`3oool2
000000l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000L000001@3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`003P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`003@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool0
0000103oool2000000@0oooo?00000390?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03l0oooo1`0000320?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04H0oooo2`00002g0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0540oooo0`00002d0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
E03oool200000;80oooo000E0?ooo`800000E`3oool300000:l0oooo000E0?ooo`030000003oool0
oooo05T0oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`<00000ZP3oool001D0
oooo00<000000?ooo`3oool0GP3oool200000:P0oooo000E0?ooo`030000003oool0oooo0600oooo
0P00002V0?ooo`005@3oool2000006<0oooo0P00002T0?ooo`005@3oool00`000000oooo0?ooo`1T
0?ooo`800000XP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0W@3oool001D0oooo00<000000?ooo`3oool0
J@3oool2000009d0oooo000E0?ooo`800000K03oool2000009/0oooo000E0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0V03oool001D0oooo00<000000?ooo`3oool0KP3oool20000
09P0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0U@3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0U03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0T`3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000M03oool2000009<0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0900oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo00020?ooo`8000002P3oool2000000D0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool2000007X0oooo0P00
002=0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo08L0oooo000E0?ooo`800000P03oool2000008L0oooo000E0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880
oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool001D0oooo0P00
00260?ooo`800000P@3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n
0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1k0?ooo`00
00D0oooo0000003oool0oooo000000070?ooo`D00000103oool2000008`0oooo00<000000?ooo`3o
ool0NP3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0N@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool0N03oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`000P3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo000E0?ooo`800000
T@3oool00`000000oooo0?ooo`1e0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo07@0oooo000E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L`3oool0
01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0L03oool001D0oooo0P00002G0?ooo`800000L03oool001D0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1Z0?ooo`005@3o
ool2000009d0oooo00<000000?ooo`3oool0J@3oool001D0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`1X0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
06L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
06D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool2
00000:80oooo00<000000?ooo`3oool0I03oool000050?ooo`000000oooo0?ooo`000000203oool3
000000D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1S0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`1R0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q0?ooo`000P3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0H03oool001D0
oooo0P00002W0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1M0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05`0oooo000E0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F`3oool001D0oooo0P00002/0?ooo`03
0000003oool0oooo05X0oooo000E0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
F@3oool001D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`005@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo05L0oooo000E0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`1E0?ooo`005@3oool200000;80oooo00<000000?ooo`3oool0E03oool001D0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0580oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0500oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool200000;L0oooo00<000000?ooo`3oool0C`3oool000050?ooo`000000
oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`1>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1=0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`1<0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool0B`3oool001D0oooo0P00002l0?ooo`030000003oool0oooo04X0oooo000E
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0B@3oool001D0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
AP3oool001D0oooo0P0000310?ooo`030000003oool0oooo04D0oooo000E0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0480
oooo000E0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@@3oool001D0oooo0P00
00360?ooo`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?oo
o`005@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03d0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo03`0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`800000c03oool00`000000oooo0?ooo`0j0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0>@3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03T0
oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0g0?ooo`005@3oool200000=00oooo00<000000?ooo`3oool0=P3oool001D0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`3A0?ooo`80
0000=@3oool001D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0b0?ooo`005@3o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`800000eP3oool0
0`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
02l0oooo000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02`0oooo000E0?ooo`800000f`3oool00`000000oooo0?ooo`0[
0?ooo`005@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo02T0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02P0oooo00030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool200000=l0oooo0P00000X0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0U0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0T0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool08`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo0240oooo000E0?ooo`800000iP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo
000E0?ooo`800000jP3oool2000001d0oooo000E0?ooo`030000003oool0oooo0>/0oooo00<00000
0?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I0?oo
o`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool0603oool001D0oooo0P00003_0?ooo`030000003o
ool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool0
01D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`800000m03oool00`000000oooo0?oo
o`0B0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0@
0?ooo`0000@0oooo00000000000000002P3oool2000000D0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool200000?T0
oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E
0?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33166, -0.175345, \
0.0120713, 0.00962973}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%319, %322, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.24536 0.242014 [
[.0238 .22391 -11 -9.8125 ]
[.0238 .22391 11 0 ]
[.2457 .22391 -11 -9.8125 ]
[.2457 .22391 11 0 ]
[.34127 .22391 -5 -9.8125 ]
[.34127 .22391 5 0 ]
[.56316 .22391 -5 -9.8125 ]
[.56316 .22391 5 0 ]
[.65873 .22391 -8 -9.8125 ]
[.65873 .22391 8 0 ]
[.88062 .22391 -8 -9.8125 ]
[.88062 .22391 8 0 ]
[.97619 .22391 -11 -9.8125 ]
[.97619 .22391 11 0 ]
[-0.0125 .00335 -12 -4.5 ]
[-0.0125 .00335 0 4.5 ]
[-0.0125 .12435 -24 -4.5 ]
[-0.0125 .12435 0 4.5 ]
[-0.0125 .24536 -6 -4.5 ]
[-0.0125 .24536 0 4.5 ]
[-0.0125 .36637 -18 -4.5 ]
[-0.0125 .36637 0 4.5 ]
[-0.0125 .48737 -6 -4.5 ]
[-0.0125 .48737 0 4.5 ]
[-0.0125 .60838 -18 -4.5 ]
[-0.0125 .60838 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 .23641 m
.0238 .24266 L
s
gsave
.0238 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 .23641 m
.2457 .24266 L
s
gsave
.2457 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 .23641 m
.34127 .24266 L
s
gsave
.34127 .22391 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 .23641 m
.56316 .24266 L
s
gsave
.56316 .22391 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 .23641 m
.65873 .24266 L
s
gsave
.65873 .22391 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 .23641 m
.88062 .24266 L
s
gsave
.88062 .22391 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .23641 m
.97619 .24266 L
s
gsave
.97619 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 .23641 m
.11937 .24016 L
s
.17527 .23641 m
.17527 .24016 L
s
.21494 .23641 m
.21494 .24016 L
s
.27084 .23641 m
.27084 .24016 L
s
.29209 .23641 m
.29209 .24016 L
s
.3105 .23641 m
.3105 .24016 L
s
.32674 .23641 m
.32674 .24016 L
s
.43683 .23641 m
.43683 .24016 L
s
.49273 .23641 m
.49273 .24016 L
s
.5324 .23641 m
.5324 .24016 L
s
.5883 .23641 m
.5883 .24016 L
s
.60955 .23641 m
.60955 .24016 L
s
.62796 .23641 m
.62796 .24016 L
s
.6442 .23641 m
.6442 .24016 L
s
.75429 .23641 m
.75429 .24016 L
s
.8102 .23641 m
.8102 .24016 L
s
.84986 .23641 m
.84986 .24016 L
s
.90576 .23641 m
.90576 .24016 L
s
.92701 .23641 m
.92701 .24016 L
s
.94543 .23641 m
.94543 .24016 L
s
.96166 .23641 m
.96166 .24016 L
s
.25 Mabswid
0 .23641 m
1 .23641 L
s
0 .00335 m
.00625 .00335 L
s
[(-1)] -0.0125 .00335 1 0 Mshowa
0 .12435 m
.00625 .12435 L
s
[(-0.5)] -0.0125 .12435 1 0 Mshowa
0 .24536 m
.00625 .24536 L
s
[(0)] -0.0125 .24536 1 0 Mshowa
0 .36637 m
.00625 .36637 L
s
[(0.5)] -0.0125 .36637 1 0 Mshowa
0 .48737 m
.00625 .48737 L
s
[(1)] -0.0125 .48737 1 0 Mshowa
0 .60838 m
.00625 .60838 L
s
[(1.5)] -0.0125 .60838 1 0 Mshowa
.125 Mabswid
0 .02755 m
.00375 .02755 L
s
0 .05175 m
.00375 .05175 L
s
0 .07595 m
.00375 .07595 L
s
0 .10015 m
.00375 .10015 L
s
0 .14855 m
.00375 .14855 L
s
0 .17276 m
.00375 .17276 L
s
0 .19696 m
.00375 .19696 L
s
0 .22116 m
.00375 .22116 L
s
0 .26956 m
.00375 .26956 L
s
0 .29376 m
.00375 .29376 L
s
0 .31796 m
.00375 .31796 L
s
0 .34217 m
.00375 .34217 L
s
0 .39057 m
.00375 .39057 L
s
0 .41477 m
.00375 .41477 L
s
0 .43897 m
.00375 .43897 L
s
0 .46317 m
.00375 .46317 L
s
0 .51158 m
.00375 .51158 L
s
0 .53578 m
.00375 .53578 L
s
0 .55998 m
.00375 .55998 L
s
0 .58418 m
.00375 .58418 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.5 Mabswid
.02381 .24537 m
.13457 .24546 L
.1907 .2458 L
.2357 .24663 L
.26792 .24793 L
.29222 .2496 L
.31139 .25152 L
.32976 .25399 L
.34688 .25697 L
.3769 .26398 L
.40011 .27106 L
.44176 .28719 L
.53756 .33607 L
.63749 .39491 L
.69102 .4275 L
.73159 .45238 L
.76186 .47101 L
.7858 .48576 L
.8074 .49908 L
.82542 .51019 L
.8423 .52061 L
.85681 .52957 L
.86946 .53738 L
.88176 .54498 L
.89264 .5517 L
.90236 .5577 L
.912 .56366 L
.92069 .56902 L
.92935 .57438 L
.93722 .57924 L
.94438 .58367 L
.95162 .58814 L
.95824 .59223 L
.96433 .59599 L
.97052 .59982 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02381 .01472 m
.53756 .33223 L
.63749 .39399 L
.69193 .42763 L
.72956 .45089 L
.76079 .47019 L
.78536 .48537 L
.80742 .49901 L
.82578 .51036 L
.8414 .52001 L
.85628 .5292 L
.86923 .53721 L
.88063 .54425 L
.89182 .55117 L
.90179 .55733 L
.91165 .56343 L
.92053 .56891 L
.92857 .57388 L
.93663 .57886 L
.94397 .5834 L
.95136 .58797 L
.95813 .59215 L
.96435 .59599 L
.97066 .59989 L
.97619 .60331 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004`3oool400000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?oo
o`030000003oool0oooo00<0oooo0P00003o0?ooo`@0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool200000?`0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P0000080?ooo`030000003oool0oooo0?P0oooo000K0?ooo`030000003oool0oooo00P0oooo
0P00003h0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K
0?ooo`030000003oool0oooo00`0oooo0P00003d0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0k`3oool001/0oooo0P00000B0?ooo`800000k`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?oo
o`030000003oool0oooo01D0oooo0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00003W0?ooo`006`3o
ool2000001`0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000hP3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0=h0oooo000K0?ooo`030000003oool0oooo0280oooo0P00003N0?ooo`006`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`8000009`3oool20000
0=X0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0e`3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?oo
o`0[0?ooo`800000e@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0d@3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000<03oool2
00000=40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool3
000000D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool2
00000<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<X0oooo00080?ooo`8000002@3oool40000
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000
oooo0?ooo`0h0?ooo`800000b03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0a03oool001/0oooo00<000000?ooo`3oool0?03oool2
00000<@0oooo000K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool001/0
oooo00<000000?ooo`3oool0@03oool200000<00oooo000K0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0_@3oool001/0oooo0P0000150?ooo`030000003oool0oooo0;/0oooo000K
0?ooo`030000003oool0oooo04D0oooo0P00002k0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0]`3oool001/0oooo
00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0/`3oool001/0oooo0P00001>0?ooo`800000/`3oool001X0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000Y0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000003@3oool00`000000oooo0?ooo`04000003@0oooo0`00000C0?ooo`@000000`3oool20000
02l0oooo0`0000040?ooo`8000003@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001T0
oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000h0?ooo`030000003o
ool0oooo0180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?oo
o`040000003oool00000000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?ooo`040000003oool00000
000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`<000004P3o
ool00`000000oooo0?ooo`0c0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`006@3oool010000000oooo00000000000:0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`800000=03oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`006@3oool01000
0000oooo0000000000080?ooo`<00000:@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0100oooo0`0000000`3oool000000000000b0?ooo`030000003oool0oooo01<0oooo0`00
00030?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo000J0?ooo`8000002`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool40000
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`@00000503oool00`00
0000oooo0?ooo`020?ooo`800000;`3oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000001@3oool001/0oooo00<000000?ooo`3oool0FP3oool200000:H0
oooo000K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0X`3oool001/0ooooo`00
0001000000D0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool001<0oooo
00@000000?ooo`3oool00000103oool2000000@0oooo@@00000N0?ooo`030000003oool0oooo09d0
oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A03oool;000001@0
oooo0P00002M0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04l0
oooo1000000D0?ooo`030000003oool0oooo09P0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0D`3oool6000000l0oooo00<000000?ooo`3oool0U`3oool001@0oooo
0P0000050?ooo`030000003oool0oooo05T0oooo1P00000:0?ooo`030000003oool0oooo09H0oooo
000K0?ooo`030000003oool0oooo05l0oooo0`0000090?ooo`030000003oool0oooo09@0oooo000K
0?ooo`800000H`3oool3000000L0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?oo
o`3oool0I@3oool2000000H0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3o
ool0I`3oool3000000D0oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3oool0
JP3oool2000000@0oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`800000U03o
ool001/0oooo00<000000?ooo`3oool0KP3oool2000000@0oooo00<000000?ooo`3oool0R`3oool0
01/0oooo0P00001a0?ooo`8000000`3oool2000008/0oooo000K0?ooo`030000003oool0oooo0780
oooo0P0000040?ooo`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0oooo07@0oooo
0P0000030?ooo`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07H0oooo0P00
00020?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo07P0oooo0P000002
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07X0oooo0P0000000`3o
ool00000000000230?ooo`006`3oool2000007d0oooo0P0000240?ooo`006`3oool00`000000oooo
0?ooo`1n0?ooo`80000000<0oooo0000003oool0O`3oool001/0oooo00<000000?ooo`3oool0P03o
ool4000007h0oooo000K0?ooo`030000003oool0oooo0880oooo0P0000000`3oool000000?ooo`1k
0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`<00000N`3oool001/0oooo00<000000?ooo`3o
ool0QP3oool2000007X0oooo000K0?ooo`800000R03oool3000007P0oooo000K0?ooo`030000003o
ool0oooo08T0oooo0`00001f0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo07@0oooo000K0?ooo`030000003oool0oooo08`0oooo0`00001c0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool300000740
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0000006l0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool200000980oooo0`00001^0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2C0?ooo`800000K@3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0
oooo0P00001[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0UP3oool3000006T0oooo00080?ooo`8000002@3oool4000000@0oooo
00<000000?ooo`3oool0V03oool2000006P0oooo000K0?ooo`030000003oool0oooo09X0oooo0P00
001V0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`<00000I03oool001/0oooo0P00002N0?oo
o`<00000HP3oool001/0oooo00<000000?ooo`3oool0W`3oool200000640oooo000K0?ooo`030000
003oool0oooo0:00oooo0P00001P0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`800000GP3o
ool001/0oooo00<000000?ooo`3oool0Y03oool2000005`0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo0P00002X0?ooo`800000F@3oool001/0oooo
00<000000?ooo`3oool0Z@3oool2000005L0oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00
001E0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?oo
o`030000003oool0oooo0:h0oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`80
0000D03oool001/0oooo0P00002b0?ooo`800000C`3oool001/0oooo00<000000?ooo`3oool0/`3o
ool2000004d0oooo000K0?ooo`030000003oool0oooo0;D0oooo0P00001;0?ooo`006`3oool00`00
0000oooo0?ooo`2f0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0^03oool2000004P0
oooo000K0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo0P00
002l0?ooo`800000A@3oool001/0oooo00<000000?ooo`3oool0_@3oool2000004<0oooo000K0?oo
o`030000003oool0oooo0;h0oooo0P0000120?ooo`006`3oool00`000000oooo0?ooo`300?ooo`80
0000@03oool001<0oooo100000040?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
?@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`330?ooo`800000?@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000<H0oooo0P00000k0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<H0oooo0P00000j0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`004`3oool3000000D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0</0oooo0P00000e0?ooo`006`3oool00`000000oooo0?ooo`3<
0?ooo`<00000<`3oool001/0oooo0P00003@0?ooo`030000003oool0oooo0300oooo000K0?ooo`03
0000003oool0oooo0=00oooo0P00000`0?ooo`006`3oool00`000000oooo0?ooo`3A0?ooo`<00000
;P3oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool0
0`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0eP3oool20000
02X0oooo000K0?ooo`030000003oool0oooo0=P0oooo0P00000X0?ooo`006`3oool200000=X0oooo
0P00000W0?ooo`006`3oool00`000000oooo0?ooo`3K0?ooo`8000009@3oool001/0oooo00<00000
0?ooo`3oool0g@3oool2000002<0oooo000K0?ooo`030000003oool0oooo0=h0oooo0P00000R0?oo
o`006`3oool00`000000oooo0?ooo`3P0?ooo`800000803oool001/0oooo00<000000?ooo`3oool0
h@3oool3000001h0oooo000K0?ooo`800000i@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0>H0oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`8000005`3oool001/0oooo
00<000000?ooo`3oool0jP3oool2000001H0oooo000K0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool04`3oool001/0oooo0P00003^0?ooo`030000003oool0oooo0180oooo000K0?oo
o`030000003oool0oooo0>h0oooo0P00000B0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`80
0000403oool001/0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`001`3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0l`3o
ool2000000d0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3e0?ooo`8000002`3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`<000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<00000
0?ooo`3oool01`3oool400000?l0oooo2P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41098, -1.18421, \
0.0123587, 0.0162115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?AxesOrigin\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"AxesOrigin is an option for two-dimensional graphics \
functions which specifies where any axes drawn should cross.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"AxesOrigin",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3270880485-7771379"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%323, PlotRange \[Rule] {\(-0.2\), 1.5}, 
      AxesOrigin \[Rule] {0, 0}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.0727099 0.363549 [
[.0238 .06021 -11 -9.8125 ]
[.0238 .06021 11 0 ]
[.2457 .06021 -11 -9.8125 ]
[.2457 .06021 11 0 ]
[.56316 .06021 -5 -9.8125 ]
[.56316 .06021 5 0 ]
[.65873 .06021 -8 -9.8125 ]
[.65873 .06021 8 0 ]
[.88062 .06021 -8 -9.8125 ]
[.88062 .06021 8 0 ]
[.97619 .06021 -11 -9.8125 ]
[.97619 .06021 11 0 ]
[.32877 .1636 -24 -4.5 ]
[.32877 .1636 0 4.5 ]
[.32877 .25448 -18 -4.5 ]
[.32877 .25448 0 4.5 ]
[.32877 .34537 -24 -4.5 ]
[.32877 .34537 0 4.5 ]
[.32877 .43626 -6 -4.5 ]
[.32877 .43626 0 4.5 ]
[.32877 .52715 -24 -4.5 ]
[.32877 .52715 0 4.5 ]
[.32877 .61803 -18 -4.5 ]
[.32877 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 .07271 m
.0238 .07896 L
s
gsave
.0238 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 .07271 m
.2457 .07896 L
s
gsave
.2457 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 .07271 m
.56316 .07896 L
s
gsave
.56316 .06021 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 .07271 m
.65873 .07896 L
s
gsave
.65873 .06021 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 .07271 m
.88062 .07896 L
s
gsave
.88062 .06021 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .07271 m
.97619 .07896 L
s
gsave
.97619 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 .07271 m
.11937 .07646 L
s
.17527 .07271 m
.17527 .07646 L
s
.21494 .07271 m
.21494 .07646 L
s
.27084 .07271 m
.27084 .07646 L
s
.29209 .07271 m
.29209 .07646 L
s
.3105 .07271 m
.3105 .07646 L
s
.32674 .07271 m
.32674 .07646 L
s
.43683 .07271 m
.43683 .07646 L
s
.49273 .07271 m
.49273 .07646 L
s
.5324 .07271 m
.5324 .07646 L
s
.5883 .07271 m
.5883 .07646 L
s
.60955 .07271 m
.60955 .07646 L
s
.62796 .07271 m
.62796 .07646 L
s
.6442 .07271 m
.6442 .07646 L
s
.75429 .07271 m
.75429 .07646 L
s
.8102 .07271 m
.8102 .07646 L
s
.84986 .07271 m
.84986 .07646 L
s
.90576 .07271 m
.90576 .07646 L
s
.92701 .07271 m
.92701 .07646 L
s
.94543 .07271 m
.94543 .07646 L
s
.96166 .07271 m
.96166 .07646 L
s
.25 Mabswid
0 .07271 m
1 .07271 L
s
.34127 .1636 m
.34752 .1636 L
s
[(0.25)] .32877 .1636 1 0 Mshowa
.34127 .25448 m
.34752 .25448 L
s
[(0.5)] .32877 .25448 1 0 Mshowa
.34127 .34537 m
.34752 .34537 L
s
[(0.75)] .32877 .34537 1 0 Mshowa
.34127 .43626 m
.34752 .43626 L
s
[(1)] .32877 .43626 1 0 Mshowa
.34127 .52715 m
.34752 .52715 L
s
[(1.25)] .32877 .52715 1 0 Mshowa
.34127 .61803 m
.34752 .61803 L
s
[(1.5)] .32877 .61803 1 0 Mshowa
.125 Mabswid
.34127 .09089 m
.34502 .09089 L
s
.34127 .10906 m
.34502 .10906 L
s
.34127 .12724 m
.34502 .12724 L
s
.34127 .14542 m
.34502 .14542 L
s
.34127 .18177 m
.34502 .18177 L
s
.34127 .19995 m
.34502 .19995 L
s
.34127 .21813 m
.34502 .21813 L
s
.34127 .23631 m
.34502 .23631 L
s
.34127 .27266 m
.34502 .27266 L
s
.34127 .29084 m
.34502 .29084 L
s
.34127 .30902 m
.34502 .30902 L
s
.34127 .32719 m
.34502 .32719 L
s
.34127 .36355 m
.34502 .36355 L
s
.34127 .38173 m
.34502 .38173 L
s
.34127 .3999 m
.34502 .3999 L
s
.34127 .41808 m
.34502 .41808 L
s
.34127 .45444 m
.34502 .45444 L
s
.34127 .47261 m
.34502 .47261 L
s
.34127 .49079 m
.34502 .49079 L
s
.34127 .50897 m
.34502 .50897 L
s
.34127 .54532 m
.34502 .54532 L
s
.34127 .5635 m
.34502 .5635 L
s
.34127 .58168 m
.34502 .58168 L
s
.34127 .59986 m
.34502 .59986 L
s
.34127 .05453 m
.34502 .05453 L
s
.34127 .03635 m
.34502 .03635 L
s
.34127 .01818 m
.34502 .01818 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07272 m
.13457 .07287 L
.1907 .07337 L
.2357 .07461 L
.26792 .07657 L
.29222 .07907 L
.31139 .08196 L
.32976 .08568 L
.34688 .09015 L
.3769 .10069 L
.40011 .11131 L
.44176 .13555 L
.53756 .20898 L
.63749 .29736 L
.69102 .34631 L
.73159 .38369 L
.76186 .41167 L
.7858 .43383 L
.8074 .45384 L
.82542 .47054 L
.8423 .48618 L
.85681 .49964 L
.86946 .51138 L
.88176 .52279 L
.89264 .53289 L
.90236 .54191 L
.912 .55085 L
.92069 .55891 L
.92935 .56696 L
.93722 .57426 L
.94438 .58091 L
.95162 .58762 L
.95824 .59377 L
.96433 .59942 L
.97052 .60517 L
.97619 .61043 L
s
[ .01 .01 ] 0 setdash
.31869 0 m
.53756 .2032 L
.63749 .29597 L
.69193 .34652 L
.72956 .38145 L
.76079 .41044 L
.78536 .43325 L
.80742 .45373 L
.82578 .47078 L
.8414 .48528 L
.85628 .49909 L
.86923 .51112 L
.88063 .5217 L
.89182 .53209 L
.90179 .54135 L
.91165 .5505 L
.92053 .55875 L
.92857 .5662 L
.93663 .57369 L
.94397 .58051 L
.95136 .58737 L
.95813 .59365 L
.96435 .59942 L
.97066 .60529 L
.97619 .61042 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oG@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X0oooo001N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0^P3oool005l0oooo00D000000?ooo`3oool0oooo0000002l0?oo
o`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H@3oool00`000000oooo0000002l0?ooo`00HP3o
ool300000;/0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool00000
0;X0oooo001S0?ooo`040000003oool0oooo00000;T0oooo001S0?ooo`050000003oool0oooo0?oo
o`000000^03oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000^0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000503oool2000003X0oooo0`00000D0?ooo`@0
00000`3oool2000003D0oooo0`0000040?ooo`8000003`3oool4000000<0oooo0P0000040?ooo`80
00001@3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo0`00000D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool3000001H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo0`0000030?ooo`040000003oool0
oooo00000100oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000@0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00030?ooo`040000003oool0oooo000000P0oooo0`00000^0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool010000000oooo0?ooo`00000d
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`00103oool2000000/0oooo
00<000000?ooo`3oool0;@3oool2000000T0oooo1000000C0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;P3oool4000001D0oooo00<000000?ooo`3oool00P3oool2000003D0oooo
100000030?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo
001S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool006<0oooo00<00000
0?ooo`3oool0^P3oool006<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/0?oo
o`00103ooooo000001P000001@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo4`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`070?ooo`H000002`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo001H0?ooo`H000001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0:P0oooo001N0?ooo`@0000000<0oooo0000003oool04@3oool200000:P0oooo
001R0?ooo`@00000^P3oool006<0oooo00<000000?ooo`3oool00`00000@0?ooo`030000003oool0
oooo0:@0oooo001S0?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo
0:<0oooo001S0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo0:80
oooo001S0?ooo`030000003oool0oooo00P0oooo0P00002`0?ooo`00H`3oool2000000/0oooo0P00
000;0?ooo`030000003oool0oooo0:00oooo001S0?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`030000003oool0oooo09l0oooo001S0?ooo`030000003oool0oooo00h0oooo0P0000090?oo
o`030000003oool0oooo09h0oooo001S0?ooo`030000003oool0oooo0100oooo0P00002X0?ooo`00
H`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
W03oool006<0oooo0P00000D0?ooo`8000001`3oool00`000000oooo0?ooo`2K0?ooo`00H`3oool0
0`000000oooo0?ooo`0E0?ooo`8000001P3oool00`000000oooo0?ooo`2J0?ooo`00H`3oool00`00
0000oooo0?ooo`0G0?ooo`800000X@3oool006<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo001S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`00H`3oool2000001`0oooo0P00
00040?ooo`030000003oool0oooo09H0oooo001S0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`00H`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool004T0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`0O0?ooo`80
0000103oool00`000000oooo0?ooo`2B0?ooo`00B03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09H0oooo00180?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`<000008P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0900oooo00180?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo02<0oooo0P0000030?ooo`030000003oool0oooo
08l0oooo00180?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000T03oool004P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2A0?ooo`00B@3oool2000000X0oooo0P00
00030?ooo`@000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0R`3oool006<0oooo0P00000Y0?ooo`8000000`3oool00`000000oooo0?ooo`2:
0?ooo`00H`3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`000000R`3oool0
06<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2<0?ooo`00H`3oool00`000000
oooo0?ooo`0/0?ooo`8000000P3oool00`000000oooo0?ooo`270?ooo`00H`3oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000008P0oooo001S0?ooo`800000<03oool010000000oooo
0?ooo`0000270?ooo`00H`3oool00`000000oooo0?ooo`0`0?ooo`800000R03oool006<0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo000000250?ooo`00H`3oool00`000000oooo0?ooo`0c
0?ooo`040000003oool00000000008<0oooo001S0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool006<0oooo0P00000f0?ooo`040000003oool0oooo00000840oooo001S0?oo
o`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000P03oool006<0oooo00<000000?oo
o`3oool0=`3oool2000000030?ooo`000000oooo07h0oooo001S0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0OP3oool006<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0000001m0?ooo`00H`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000007`0oooo001S
0?ooo`800000?@3oool00`000000oooo0000001k0?ooo`00H`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo07X0oooo001S0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`00
0000N@3oool004l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`000000N03oool004h0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`000000
M`3oool004h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000
@@3oool2000007L0oooo001>0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000
003oool0oooo04<0oooo0P00001e0?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool2000007@0oooo001>0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`800000
L`3oool004l0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0740oooo001S0?ooo`800000B03oool200000740oooo001S0?ooo`030000003oool0oooo
04P0oooo0`00001_0?ooo`00H`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06h0
oooo001S0?ooo`030000003oool0oooo04X0oooo0`00001]0?ooo`00H`3oool00`000000oooo0?oo
o`1<0?ooo`800000K03oool006<0oooo0P00001>0?ooo`800000J`3oool006<0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1Y0?ooo`00H`3oool00`000000oooo0?ooo`1?0?ooo`80
0000J@3oool006<0oooo00<000000?ooo`3oool0D03oool2000006P0oooo001S0?ooo`030000003o
ool0oooo0540oooo0P00001W0?ooo`00H`3oool2000005<0oooo0P00001V0?ooo`00H`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo06<0oooo001S0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0HP3oool006<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1Q0?ooo`00H`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0600oooo001S
0?ooo`800000F@3oool00`000000oooo0?ooo`1O0?ooo`00H`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05h0oooo001S0?ooo`030000003oool0oooo05X0oooo0P00001N0?ooo`00
B@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00180?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0FP3oool004P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001N0?ooo`030000
003oool0oooo05T0oooo00180?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0F03oool004P0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0600oooo0P00001H0?ooo`00B03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`800000E`3oool0
04T0oooo0P0000090?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool0HP3oool20000
05H0oooo001S0?ooo`800000I03oool00`000000oooo0?ooo`1D0?ooo`00H`3oool00`000000oooo
0?ooo`1T0?ooo`800000E03oool006<0oooo00<000000?ooo`3oool0I@3oool2000005<0oooo001S
0?ooo`030000003oool0oooo06H0oooo0P00001B0?ooo`00H`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0500oooo001S0?ooo`800000J@3oool200000500oooo001S0?ooo`030000
003oool0oooo06T0oooo0P00001?0?ooo`00H`3oool00`000000oooo0?ooo`1Z0?ooo`800000CP3o
ool006<0oooo00<000000?ooo`3oool0J`3oool2000004d0oooo001S0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0BP3oool006<0oooo0P00001_0?ooo`800000BP3oool006<0oooo
00<000000?ooo`3oool0K`3oool2000004T0oooo001S0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0AP3oool006<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`15
0?ooo`00H`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04@0oooo001S0?ooo`80
0000M@3oool00`000000oooo0?ooo`130?ooo`00H`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0480oooo001S0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3o
ool005X0oooo100000050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0@03oool0
05`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03l0oooo001L0?ooo`030000003oool0oooo00@0oooo0`00001i0?ooo`030000003oool0oooo03h0
oooo001L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0m0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0?03oool005X0oooo0`0000060?ooo`030000003oool0oooo07`0oooo0P00000l
0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo0P00000k0?oo
o`00H`3oool2000007l0oooo0P00000j0?ooo`00H`3oool00`000000oooo0?ooo`1o0?ooo`800000
>@3oool006<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0f0?ooo`00H`3oool0
0`000000oooo0?ooo`210?ooo`800000=`3oool006<0oooo00<000000?ooo`3oool0PP3oool20000
03H0oooo001S0?ooo`800000Q@3oool00`000000oooo0?ooo`0c0?ooo`00H`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo0380oooo001S0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<@3oool006<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0`
0?ooo`00H`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02l0oooo001S0?ooo`80
0000RP3oool00`000000oooo0?ooo`0^0?ooo`00H`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo02d0oooo001S0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0;03o
ool006<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0[0?ooo`00H`3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo02X0oooo001S0?ooo`800000S`3oool2000002X0
oooo001S0?ooo`030000003oool0oooo08l0oooo0P00000Y0?ooo`00H`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo02H0oooo00180?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0T@3oool2000002L0oooo001:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0980oooo0P00000V0?ooo`00BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000009@0oooo00<000000?ooo`3o
ool08`3oool004X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0
oooo00<000000?ooo`3oool0U@3oool2000002<0oooo001:0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0240
oooo00180?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0U`3oool200000240oooo001:0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01l0oooo
001S0?ooo`030000003oool0oooo09T0oooo0P00000O0?ooo`00H`3oool2000009/0oooo0P00000N
0?ooo`00H`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01/0oooo001S0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool06P3oool006<0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0I0?ooo`00H`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo01P0oooo001S0?ooo`800000X03oool2000001T0oooo001S0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool05`3oool006<0oooo00<000000?ooo`3oool0X@3oool2000001L0
oooo001S0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0503oool006<0oooo00<0
00000?ooo`3oool0Y03oool2000001@0oooo001S0?ooo`800000Y`3oool00`000000oooo0?ooo`0A
0?ooo`00H`3oool00`000000oooo0?ooo`2V0?ooo`8000004P3oool006<0oooo00<000000?ooo`3o
ool0Y`3oool200000140oooo001S0?ooo`030000003oool0oooo0:P0oooo0P00000@0?ooo`00H`3o
ool00`000000oooo0?ooo`2Y0?ooo`8000003`3oool006<0oooo0P00002[0?ooo`030000003oool0
oooo00d0oooo001S0?ooo`030000003oool0oooo0:/0oooo0P00000=0?ooo`00H`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00X0oooo001>0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00T0oooo
001@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2j0?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00002j
0?ooo`00D03oool00`000000oooo0?ooo`070?ooo`<00000``3oool00500oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`330?ooo`00CP3oool3000000T0oooo00<000000?ooo`3oool0
``3oool00500oooo00<000000?ooo`3oool01`3oool400000<80oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.12456, -0.202343, \
0.0113209, 0.00988577}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftisoBTcomp1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("SoftisoBTcomp1.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["small v estimate", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fullsoftiso[0.01, v], {v, 0.01, 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0147151 1.35177e+09 [
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14989 -37.5 -6.25 ]
[.01131 .14989 0 6.25 ]
[.01131 .28507 -37.5 -6.25 ]
[.01131 .28507 0 6.25 ]
[.01131 .42025 -37.5 -6.25 ]
[.01131 .42025 0 6.25 ]
[.01131 .55542 -37.5 -6.25 ]
[.01131 .55542 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.02)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.04)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.06)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.08)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14989 m
.03006 .14989 L
s
gsave
.01131 .14989 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .28507 m
.03006 .28507 L
s
gsave
.01131 .28507 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .42025 m
.03006 .42025 L
s
gsave
.01131 .42025 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .55542 m
.03006 .55542 L
s
gsave
.01131 .55542 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .04175 m
.02756 .04175 L
s
.02381 .06879 m
.02756 .06879 L
s
.02381 .09582 m
.02756 .09582 L
s
.02381 .12286 m
.02756 .12286 L
s
.02381 .17693 m
.02756 .17693 L
s
.02381 .20396 m
.02756 .20396 L
s
.02381 .231 m
.02756 .231 L
s
.02381 .25803 m
.02756 .25803 L
s
.02381 .3121 m
.02756 .3121 L
s
.02381 .33914 m
.02756 .33914 L
s
.02381 .36617 m
.02756 .36617 L
s
.02381 .39321 m
.02756 .39321 L
s
.02381 .44728 m
.02756 .44728 L
s
.02381 .47432 m
.02756 .47432 L
s
.02381 .50135 m
.02756 .50135 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .60949 m
.02756 .60949 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .07303 m
.15382 .09459 L
.19174 .11809 L
.22736 .14016 L
.26161 .16139 L
.29806 .18398 L
.33316 .20573 L
.37046 .22884 L
.4064 .2511 L
.44097 .27251 L
.47775 .29528 L
.51316 .31721 L
.54722 .33829 L
.58347 .36073 L
.61837 .38231 L
.65547 .40526 L
.69121 .42736 L
.72558 .44861 L
.76216 .47122 L
.79738 .49297 L
.8348 .51608 L
.87086 .53835 L
.90556 .55976 L
.94246 .58252 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000001/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000007`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo001=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0040oooo001=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000006P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00C@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000K0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00:03oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool2000000@0oooo0P00000K0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000040?ooo`<000006P3oool2000000X0
oooo0P0000040?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool00@3oool002P0oooo
00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<00000
0?ooo`3oool0m@3oool00280oooonP0000040?ooo`00:03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool0
02P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo
0P00003f0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e
0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00
:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool200000?H0oooo000X0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0g@3oool002P0oooo00<000000?ooo`3oool05P3oool20000
0=d0oooo000X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0fP3oool002P0oooo
00<000000?ooo`3oool06@3oool200000=X0oooo000X0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0e`3oool002P0oooo00<000000?ooo`3oool0703oool200000=L0oooo000X0?oo
o`8000007`3oool00`000000oooo0?ooo`3D0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`80
0000e03oool002P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3A0?ooo`00:03o
ool00`000000oooo0?ooo`0R0?ooo`800000d@3oool002P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3>0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`800000cP3oool002P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3;0?ooo`00:03oool2000002T0oooo
0P00003;0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`800000b@3oool002P0oooo00<00000
0?ooo`3oool0;03oool200000<L0oooo00000`3oool000000000000200000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo02h0oooo0P00
00350?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`320?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool200000<80oooo00030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;l0oooo00030?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00004@3oool3000003@0oooo0P00002o0?ooo`0000@0oooo00000000000000002@3oool3000000<0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0f0?ooo`800000_@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool3000000<0
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0;X0oooo000O0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo03T0oooo0P00002j
0?ooo`006@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2g0?ooo`007`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0l0?ooo`800000]`3oool001h0oooo0P00
00030?ooo`030000003oool000000080oooo0P00000o0?ooo`030000003oool0oooo0;@0oooo000O
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000110?ooo`800000]03o
ool002P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2a0?ooo`00:03oool00`00
0000oooo0?ooo`120?ooo`800000/@3oool002P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2^0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`800000[P3oool002P0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2[0?ooo`00:03oool2000004T0oooo0P00002[
0?ooo`00:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:P0oooo000X0?ooo`03
0000003oool0oooo04/0oooo0P00002X0?ooo`00:03oool00`000000oooo0?ooo`1=0?ooo`800000
YP3oool002P0oooo00<000000?ooo`3oool0C`3oool200000:@0oooo000X0?ooo`030000003oool0
oooo0540oooo0P00002R0?ooo`00:03oool00`000000oooo0?ooo`1C0?ooo`800000X03oool002P0
oooo0P00001F0?ooo`030000003oool0oooo09d0oooo000X0?ooo`030000003oool0oooo05H0oooo
0P00002M0?ooo`00:03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo09X0oooo000X
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0V@3oool002P0oooo00<000000?oo
o`3oool0FP3oool2000009T0oooo000X0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0UP3oool002P0oooo00<000000?ooo`3oool0G@3oool2000009H0oooo000X0?ooo`800000H03o
ool2000009@0oooo000X0?ooo`030000003oool0oooo0640oooo0P00002B0?ooo`00:03oool00`00
0000oooo0?ooo`1S0?ooo`800000T03oool000030?ooo`0000000000008000000P3oool01P000000
oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2=0?ooo`0000<0oooo0000003oool01@3oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06H0oooo0P00002=0?ooo`000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`2:0?ooo`000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo0`00001Y0?ooo`800000RP3oool000@0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo
0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000KP3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo08@0oooo000I0?ooo`<000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`1_0?ooo`800000Q03oool001l0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0L@3oool200000880oooo
000N0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo07<0oooo0P00
00200?ooo`007`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000MP3o
ool2000007h0oooo000X0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool0
02P0oooo00<000000?ooo`3oool0N03oool2000007/0oooo000X0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N03oool002P0oooo00<000000?ooo`3oool0N`3oool2000007P0oooo
000X0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0M@3oool002P0oooo00<00000
0?ooo`3oool0OP3oool2000007D0oooo000X0?ooo`800000P@3oool00`000000oooo0?ooo`1b0?oo
o`00:03oool00`000000oooo0?ooo`210?ooo`800000LP3oool002P0oooo00<000000?ooo`3oool0
P`3oool200000700oooo000X0?ooo`030000003oool0oooo08D0oooo0P00001^0?ooo`00:03oool0
0`000000oooo0?ooo`270?ooo`800000K03oool002P0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`1Y0?ooo`00:03oool2000008/0oooo00<000000?ooo`3oool0J03oool002P0oooo
00<000000?ooo`3oool0R`3oool2000006P0oooo000X0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0I@3oool002P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1T
0?ooo`00:03oool00`000000oooo0?ooo`2?0?ooo`800000I03oool002P0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`1Q0?ooo`00:03oool00`000000oooo0?ooo`2B0?ooo`800000
H@3oool002P0oooo0P00002E0?ooo`800000G`3oool002P0oooo00<000000?ooo`3oool0UP3oool2
000005d0oooo000X0?ooo`030000003oool0oooo09P0oooo0P00001K0?ooo`00:03oool00`000000
oooo0?ooo`2J0?ooo`800000F@3oool00080oooo0P0000030?ooo`060000003oool0oooo0?ooo`00
0000oooo100000030?ooo`8000004P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
05H0oooo00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2M
0?ooo`800000EP3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo09l0oooo00<000000?ooo`3oool0D`3oool00080oooo0P0000040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0`00002P
0?ooo`030000003oool0oooo0580oooo00040?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
X@3oool200000580oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000
003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000Y@3oool00`00
0000oooo0?ooo`1?0?ooo`000P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0Y03oool2
000004l0oooo000I0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`2V0?ooo`800000C@3oool001l0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool0Z03oool2000004/0oooo000N0?ooo`8000000`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0:X0oooo0P0000190?ooo`007`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000[@3oool00`000000oooo0?oo
o`160?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`800000AP3oool002P0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`2`0?ooo`80
0000@`3oool002P0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`100?ooo`00:03o
ool00`000000oooo0?ooo`2c0?ooo`800000@03oool002P0oooo0P00002f0?ooo`030000003oool0
oooo03d0oooo000X0?ooo`030000003oool0oooo0;H0oooo0P00000m0?ooo`00:03oool00`000000
oooo0?ooo`2h0?ooo`800000>`3oool002P0oooo00<000000?ooo`3oool0^P3oool2000003T0oooo
000X0?ooo`030000003oool0oooo0;`0oooo0P00000g0?ooo`00:03oool00`000000oooo0?ooo`2n
0?ooo`030000003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo0;l0oooo0P00000d0?oo
o`00:03oool200000<80oooo00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool0
`P3oool200000340oooo000X0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0;P3o
ool002P0oooo00<000000?ooo`3oool0a@3oool2000002h0oooo000X0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0:`3oool002P0oooo00<000000?ooo`3oool0b03oool2000002/0
oooo000X0?ooo`030000003oool0oooo0<X0oooo0P00000Y0?ooo`00:03oool200000<d0oooo0P00
000W0?ooo`00:03oool00`000000oooo0?ooo`3>0?ooo`8000009@3oool002P0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0R0?ooo`000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000000`0000030?ooo`8000004P3oool00`000000oooo0?ooo`3A0?oo
o`8000008P3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=<0oooo00<000000?ooo`3oool07`3oool000D00000103oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0=@0oooo0P00000O0?ooo`0000@000000?ooo`3oool00000103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0703oool000040?ooo`000000oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0?0?ooo`<00000e`3oool2000001`0oooo00020?ooo`8000002@3oool3000000<0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01T0oooo
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`000000g03oool2000001T0oooo000O0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0=`0oooo0P00000G0?ooo`00
6@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool0gP3oool2000001D0oooo000O0?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0>00oooo0P00000C0?ooo`007P3oool2000000<0oooo00<000000?oo
o`0000000P3oool200000><0oooo00<000000?ooo`3oool0403oool001l0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000>D0oooo0P00000@0?ooo`00:03oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo00d0oooo000X0?ooo`030000003oool0oooo0>H0oooo
0P00000=0?ooo`00:03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00X0oooo000X
0?ooo`030000003oool0oooo0>T0oooo0P00000:0?ooo`00:03oool00`000000oooo0?ooo`3[0?oo
o`030000003oool0oooo00L0oooo000X0?ooo`800000mP3oool002P0oooo00<000000?ooo`3oool0
m@3oool002P0oooo00<000000?ooo`3oool0m@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0171103, -5.7393*^-11, \
0.000421262, 2.96797*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(fullsoftiso[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softisointeg[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[BoxData[
    \(approxfullsoftiso[ks_, 
        v_] := \(\(8/Pi\)/2\)/
          v^2 \((v/\((1 - v^2)\) Im[softisointeg[v, ks, v, PiL[v]]])\)/2*
        v\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftiso[0.01, 0.1]\)], "Input"],

Cell[BoxData[
    \(4.3543258489167796`*^-10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(approxfullsoftiso[0.01, 0.1]\)], "Input"],

Cell[BoxData[
    \(2.4879611266464116`*^-10\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om/\((1 - om^2)\) Im[softisointeg[om, 0.01, 0.05, PiL[om]]], {om, 0, 
        0.05}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 19.0476 -0.923203 1.55693e+11 [
[.21429 -0.00155 -12 -9 ]
[.21429 -0.00155 12 0 ]
[.40476 -0.00155 -12 -9 ]
[.40476 -0.00155 12 0 ]
[.59524 -0.00155 -12 -9 ]
[.59524 -0.00155 12 0 ]
[.78571 -0.00155 -12 -9 ]
[.78571 -0.00155 12 0 ]
[.97619 -0.00155 -12 -9 ]
[.97619 -0.00155 12 0 ]
[.01131 .0888 -49.5 -6.25 ]
[.01131 .0888 0 6.25 ]
[.01131 .16665 -37.5 -6.25 ]
[.01131 .16665 0 6.25 ]
[.01131 .24449 -49.5 -6.25 ]
[.01131 .24449 0 6.25 ]
[.01131 .32234 -37.5 -6.25 ]
[.01131 .32234 0 6.25 ]
[.01131 .40019 -49.5 -6.25 ]
[.01131 .40019 0 6.25 ]
[.01131 .47803 -37.5 -6.25 ]
[.01131 .47803 0 6.25 ]
[.01131 .55588 -49.5 -6.25 ]
[.01131 .55588 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01095 m
.21429 .0172 L
s
[(0.01)] .21429 -0.00155 0 1 Mshowa
.40476 .01095 m
.40476 .0172 L
s
[(0.02)] .40476 -0.00155 0 1 Mshowa
.59524 .01095 m
.59524 .0172 L
s
[(0.03)] .59524 -0.00155 0 1 Mshowa
.78571 .01095 m
.78571 .0172 L
s
[(0.04)] .78571 -0.00155 0 1 Mshowa
.97619 .01095 m
.97619 .0172 L
s
[(0.05)] .97619 -0.00155 0 1 Mshowa
.125 Mabswid
.0619 .01095 m
.0619 .0147 L
s
.1 .01095 m
.1 .0147 L
s
.1381 .01095 m
.1381 .0147 L
s
.17619 .01095 m
.17619 .0147 L
s
.25238 .01095 m
.25238 .0147 L
s
.29048 .01095 m
.29048 .0147 L
s
.32857 .01095 m
.32857 .0147 L
s
.36667 .01095 m
.36667 .0147 L
s
.44286 .01095 m
.44286 .0147 L
s
.48095 .01095 m
.48095 .0147 L
s
.51905 .01095 m
.51905 .0147 L
s
.55714 .01095 m
.55714 .0147 L
s
.63333 .01095 m
.63333 .0147 L
s
.67143 .01095 m
.67143 .0147 L
s
.70952 .01095 m
.70952 .0147 L
s
.74762 .01095 m
.74762 .0147 L
s
.82381 .01095 m
.82381 .0147 L
s
.8619 .01095 m
.8619 .0147 L
s
.9 .01095 m
.9 .0147 L
s
.9381 .01095 m
.9381 .0147 L
s
.25 Mabswid
0 .01095 m
1 .01095 L
s
.02381 .0888 m
.03006 .0888 L
s
gsave
.01131 .0888 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .16665 m
.03006 .16665 L
s
gsave
.01131 .16665 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .24449 m
.03006 .24449 L
s
gsave
.01131 .24449 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(7.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .32234 m
.03006 .32234 L
s
gsave
.01131 .32234 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .40019 m
.03006 .40019 L
s
gsave
.01131 .40019 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .47803 m
.03006 .47803 L
s
gsave
.01131 .47803 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(9) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.02381 .55588 m
.03006 .55588 L
s
gsave
.01131 .55588 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(9.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.125 Mabswid
.02381 .02652 m
.02756 .02652 L
s
.02381 .04209 m
.02756 .04209 L
s
.02381 .05766 m
.02756 .05766 L
s
.02381 .07323 m
.02756 .07323 L
s
.02381 .10437 m
.02756 .10437 L
s
.02381 .11994 m
.02756 .11994 L
s
.02381 .13551 m
.02756 .13551 L
s
.02381 .15108 m
.02756 .15108 L
s
.02381 .18222 m
.02756 .18222 L
s
.02381 .19779 m
.02756 .19779 L
s
.02381 .21335 m
.02756 .21335 L
s
.02381 .22892 m
.02756 .22892 L
s
.02381 .26006 m
.02756 .26006 L
s
.02381 .27563 m
.02756 .27563 L
s
.02381 .2912 m
.02756 .2912 L
s
.02381 .30677 m
.02756 .30677 L
s
.02381 .33791 m
.02756 .33791 L
s
.02381 .35348 m
.02756 .35348 L
s
.02381 .36905 m
.02756 .36905 L
s
.02381 .38462 m
.02756 .38462 L
s
.02381 .41576 m
.02756 .41576 L
s
.02381 .43132 m
.02756 .43132 L
s
.02381 .44689 m
.02756 .44689 L
s
.02381 .46246 m
.02756 .46246 L
s
.02381 .4936 m
.02756 .4936 L
s
.02381 .50917 m
.02756 .50917 L
s
.02381 .52474 m
.02756 .52474 L
s
.02381 .54031 m
.02756 .54031 L
s
.02381 .57145 m
.02756 .57145 L
s
.02381 .58702 m
.02756 .58702 L
s
.02381 .60259 m
.02756 .60259 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02672 0 m
.02729 .0865 L
.02846 .17234 L
.02954 .21616 L
.03053 .24131 L
.03163 .25948 L
.03279 .27241 L
.03395 .28141 L
.0352 .2883 L
.03638 .29307 L
.03746 .29643 L
.03873 .29949 L
.04011 .30207 L
.04262 .30543 L
.04396 .30674 L
.04523 .30777 L
.04759 .30928 L
.05014 .31049 L
.0529 .31148 L
.05532 .31216 L
.05787 .31274 L
.06244 .31354 L
.06746 .31419 L
.07283 .31475 L
.08253 .31554 L
.10458 .31701 L
.14594 .31998 L
.18579 .32368 L
.22412 .32813 L
.2649 .33387 L
.30416 .34038 L
.34191 .34756 L
.38212 .35619 L
.42081 .36547 L
.46195 .37637 L
.50157 .38789 L
.53968 .3999 L
.58024 .4137 L
.61928 .42797 L
.66078 .4442 L
.70076 .46088 L
.73923 .47787 L
.78015 .49698 L
.81955 .5164 L
.85744 .53599 L
.89778 .55786 L
.9366 .57988 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00EP3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo1000000H0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool4000001L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
6@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
5`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000030?ooo`00E@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo0@0000010?ooo`40oooo001E0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`040000
003oool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05000001L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`4000000@3oool10?ooo`00E@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00
000H0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`<000000`3oool005D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001P0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo001E0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000001P0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
01H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000001L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`800000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool005H0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0G
0?ooo`8000002P3oool2000000@0oooo0P00000H0?ooo`8000002P3oool2000000@0oooo0P00000I
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool05`3oool2000000X0oooo0P000003
0?ooo`@000000P3oool003@0oooo0P00003Z0?ooo`00=03oool200000>X0oooo000d0?ooo`800000
jP3oool002h0ooooj`0000070?ooo`00=03oool2000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
03@0oooo0P00000Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool003@0
oooo0P00003Z0?ooo`00=03oool200000>X0oooo000d0?ooo`800000jP3oool003@0oooo0P00003Z
0?ooo`00=03oool200000>X0oooo000d0?ooo`800000jP3oool003@0oooo0P00003Z0?ooo`00=03o
ool200000>X0oooo000d0?ooo`800000jP3oool003@0oooo0P00003Z0?ooo`00=03oool200000>X0
oooo000d0?ooo`800000jP3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool200000>X0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00
003Z0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3`3oool200000>X0oooo0000103oool000000000000000090?ooo`<00000103oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`80
0000jP3oool000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00l0oooo0P00003Z0?ooo`0000<0oooo0000003oool02P3oool00`000000oooo0?ooo`090?ooo`<0
00000`3oool010000000oooo0?ooo`0000070?ooo`<000000P3oool300000080oooo0P00003Z0?oo
o`000P3oool3000000P0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`000000103oool200000>X0oooo000U0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000jP3oool002/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0200000>X0oooo000Z0?ooo`8000000`3oool00`000000oooo
000000020?ooo`800000jP3oool002/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool200000>X0oooo000d0?ooo`800000jP3oool003@0oooo0P00003Z0?ooo`00=03oool20000
0>X0oooo000d0?ooo`800000jP3oool003@0oooo0P00003Z0?ooo`00=03oool200000>X0oooo000d
0?ooo`800000jP3oool000h0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool0
00000?ooo`@000000`3oool200000180oooo0P00003Z0?ooo`003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00l0oooo0P00003Z0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00
003Z0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00003Z0?ooo`00403oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`00000A0?ooo`800000jP3oool000d0oooo00@000000?ooo`3oool00000203oool3000000<0
oooo00@000000?ooo`3oool000001`3oool300000080oooo0`0000020?ooo`800000jP3oool000d0
oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`050000003oool0oooo0?oo
o`000000103oool200000>X0oooo000U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`800000jP3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0200000>X0oooo000Z0?ooo`8000000`3oool00`000000oooo000000020?ooo`800000
jP3oool002/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool200000>X0oooo
000d0?ooo`800000jP3oool003@0oooo0P00003Z0?ooo`00=03oool200000>X0oooo000d0?ooo`80
0000jP3oool003@0oooo0P00003Z0?ooo`00=03oool200000>X0oooo000d0?ooo`800000jP3oool0
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool01P00
0000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo0P00003Z0?ooo`000P3oool0
0`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`800000jP3oool000<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00003Z0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`800000jP3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool20000
0>X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool02@3oool30000
00<0oooo00@000000?ooo`3oool000004@3oool200000>X0oooo00000`3oool00000000000020000
00P0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`<000000P3oool30000
0080oooo00<000000?ooo`000000j@3oool002/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`<00000j@3oool002D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3o
ool0oooo0000003oool000000>T0oooo000[0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool000000?ooo`00003Y0?ooo`00:P3oool2000000<0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0000003Y0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`<00000j@3oool003@0oooo00<000000?ooo`000000j@3oool003@0oooo00<000000?ooo`00
0000j@3oool003@0oooo00@000000?ooo`3oool00000j03oool003@0oooo0P0000000`3oool00000
0?ooo`3W0?ooo`00=03oool010000000oooo0?ooo`00003X0?ooo`00=03oool01@000000oooo0?oo
o`3oool000000>L0oooo000d0?ooo`8000000P3oool200000>H0oooo000>0?ooo`8000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool0
0P3oool300000>@0oooo000=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`T00000f`3oool000d0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo4000003;0?ooo`003P3oool2000000@0oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool20000
01l0oooo2P0000310?ooo`003@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0X0?ooo`L00000^P3oool000d0oooo00@000000?ooo`3oool00000203o
ool3000000<0oooo00@000000?ooo`3oool000001`3oool300000080oooo0`0000020?ooo`030000
003oool0oooo02l0oooo1000002f0?ooo`003P3oool2000000/0oooo00<000000?ooo`3oool00P3o
ool2000000T0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000=03oool700000:l0oooo
000U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
?03oool700000:P0oooo000[0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
@`3oool400000:@0oooo000Z0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo04D0oooo1@00002O0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000B`3oool5000009X0oooo000d0?ooo`030000003oool0oooo04l0oooo1@00002E
0?ooo`00=03oool00`000000oooo0?ooo`1D0?ooo`@00000T@3oool003@0oooo00<000000?ooo`3o
ool0F03oool5000008`0oooo000d0?ooo`800000GP3oool4000008P0oooo000d0?ooo`030000003o
ool0oooo0640oooo100000240?ooo`00=03oool00`000000oooo0?ooo`1U0?ooo`<00000P@3oool0
03@0oooo0P00001Y0?ooo`@00000O@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`1/0?ooo`<00000NP3oool000050?ooo`000000oooo0?ooo`0000002`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1_0?ooo`800000N03oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0L@3oool3000007D0oooo00020?ooo`8000002@3oool3000000@0oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool20000
07D0oooo0`00001b0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07L0oooo0`00001_0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003o
ool0oooo000000L0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`1j0?ooo`@00000
J`3oool00080oooo0P0000090?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0OP3oool3000006P0oooo
000U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
PP3oool2000006H0oooo000[0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
Q@3oool2000006@0oooo000Z0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo08D0oooo0P00001R0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000R03oool3000005l0oooo000d0?ooo`030000003oool0oooo08X0oooo0`00001L
0?ooo`00=03oool00`000000oooo0?ooo`2=0?ooo`@00000F03oool003@0oooo00<000000?ooo`3o
ool0T@3oool3000005D0oooo000d0?ooo`800000U@3oool2000005<0oooo000d0?ooo`030000003o
ool0oooo09H0oooo0P00001A0?ooo`00=03oool00`000000oooo0?ooo`2H0?ooo`800000C`3oool0
03@0oooo00<000000?ooo`3oool0VP3oool3000004`0oooo000=0?ooo`<000000`3oool01P000000
oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo0P00002N0?ooo`800000BP3oool0
0100oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W`3oool2000004P0oooo
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2Q0?ooo`800000
AP3oool000h0oooo0`0000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo0P00002T0?ooo`800000A03oool000d0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Y@3oool20000
0480oooo000=0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo
000000L0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`2W0?ooo`800000@03oool0
00h0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`2Y0?ooo`800000?P3oool002D0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002/0?ooo`800000?03oool0
02/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00002_0?ooo`<00000>@3oool0
02X0oooo0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0/03oool20000
03L0oooo000[0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00002c0?oo
o`800000=@3oool003@0oooo00<000000?ooo`3oool0]03oool2000003<0oooo000d0?ooo`030000
003oool0oooo0;H0oooo0P00000a0?ooo`00=03oool00`000000oooo0?ooo`2h0?ooo`800000;`3o
ool003@0oooo0P00002k0?ooo`800000;@3oool003@0oooo00<000000?ooo`3oool0_03oool20000
02/0oooo000d0?ooo`030000003oool0oooo0;h0oooo0P00000Y0?ooo`00=03oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo02H0oooo0000103oool000000000000000040?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?oo
o`8000004P3oool200000<80oooo0P00000V0?ooo`00103oool00`000000oooo0?ooo`090?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0<<0oooo0P00000T0?ooo`00103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`350?ooo`8000008P3oool00080oooo0`0000080?ooo`<00000103oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`800000b03o
ool200000200oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0M0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`04
0000003oool0oooo000000L0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`3:0?oo
o`8000007@3oool00080oooo0P0000090?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0c03oool20000
01/0oooo000U0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`800000c`3oool2000001T0oooo000[0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000dP3oool2000001L0oooo000Z0?ooo`8000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0503oool002/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000=D0oooo0P00000D0?ooo`00=03oool200000=H0oooo
0P00000B0?ooo`00=03oool00`000000oooo0?ooo`3G0?ooo`800000403oool003@0oooo00<00000
0?ooo`3oool0f@3oool2000000h0oooo000d0?ooo`800000g03oool2000000`0oooo000d0?ooo`03
0000003oool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003o
ool0oooo0>T0oooo000d0?ooo`030000003oool0oooo0>T0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0117763, 5.35438*^-12, \
0.000224642, 2.74829*^-14}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-\((v\ Im[PiL[v]] \((1/\((Re[PiL[v]]^2 + Im[PiL[v]]^2)\))\)/
                  2)\)\)/v\ 0.01^4*\(2/Pi\)/2, {v, 0.01, 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0147151 2.3655e+09 [
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .13299 -37.5 -6.25 ]
[.01131 .13299 0 6.25 ]
[.01131 .25126 -37.5 -6.25 ]
[.01131 .25126 0 6.25 ]
[.01131 .36954 -49.5 -6.25 ]
[.01131 .36954 0 6.25 ]
[.01131 .48781 -37.5 -6.25 ]
[.01131 .48781 0 6.25 ]
[.01131 .60609 -49.5 -6.25 ]
[.01131 .60609 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.02)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.04)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.06)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.08)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13299 m
.03006 .13299 L
s
gsave
.01131 .13299 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .25126 m
.03006 .25126 L
s
gsave
.01131 .25126 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .36954 m
.03006 .36954 L
s
gsave
.01131 .36954 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .48781 m
.03006 .48781 L
s
gsave
.01131 .48781 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .60609 m
.03006 .60609 L
s
gsave
.01131 .60609 -49.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .03837 m
.02756 .03837 L
s
.02381 .06203 m
.02756 .06203 L
s
.02381 .08568 m
.02756 .08568 L
s
.02381 .10934 m
.02756 .10934 L
s
.02381 .15665 m
.02756 .15665 L
s
.02381 .1803 m
.02756 .1803 L
s
.02381 .20396 m
.02756 .20396 L
s
.02381 .22761 m
.02756 .22761 L
s
.02381 .27492 m
.02756 .27492 L
s
.02381 .29857 m
.02756 .29857 L
s
.02381 .32223 m
.02756 .32223 L
s
.02381 .34588 m
.02756 .34588 L
s
.02381 .39319 m
.02756 .39319 L
s
.02381 .41685 m
.02756 .41685 L
s
.02381 .4405 m
.02756 .4405 L
s
.02381 .46416 m
.02756 .46416 L
s
.02381 .51147 m
.02756 .51147 L
s
.02381 .53512 m
.02756 .53512 L
s
.02381 .55878 m
.02756 .55878 L
s
.02381 .58243 m
.02756 .58243 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .07385 m
.15382 .09544 L
.19174 .11898 L
.22736 .14108 L
.26161 .16233 L
.29806 .18495 L
.33316 .20671 L
.37046 .22983 L
.4064 .2521 L
.44097 .27351 L
.47775 .29629 L
.51316 .3182 L
.54722 .33926 L
.58347 .36167 L
.61837 .38323 L
.65547 .40613 L
.69121 .42818 L
.72558 .44937 L
.76216 .4719 L
.79738 .49357 L
.8348 .51659 L
.87086 .53874 L
.90556 .56003 L
.94246 .58266 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00E`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000H0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0G0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000001T0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000007@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool400000080oooo001F0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000G0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000K0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool005H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D000005`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00006`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0040oooo001F0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`<00000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
0P00000L0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool005H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
01D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`010?ooo`00EP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000<0oooo0P00000H0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`00=03oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool2000000@0oooo0P00
000I0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool05`3oool2000000X0oooo0P00
00040?ooo`<00000603oool2000000X0oooo0P0000040?ooo`8000007@3oool2000000/0oooo00<0
00000?ooo`3oool00@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?oo
o`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool002h0ooookP0000040?ooo`00=03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0
oooo00<000000?ooo`3oool0j@3oool003@0oooo0P00003Z0?ooo`00=03oool00`000000oooo0?oo
o`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?oo
o`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03o
ool200000>X0oooo000d0?ooo`030000003oool0oooo0>T0oooo000d0?ooo`030000003oool0oooo
0>T0oooo000d0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0dP3oool003@0oooo
00<000000?ooo`3oool05@3oool200000=80oooo000d0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0c`3oool003@0oooo0P00000I0?ooo`800000c`3oool003@0oooo00<000000?oo
o`3oool06P3oool200000<d0oooo000d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0bP3oool003@0oooo00<000000?ooo`3oool07@3oool200000<X0oooo000d0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0a`3oool003@0oooo0P00000Q0?ooo`800000a`3oool0
03@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`340?ooo`00=03oool00`000000
oooo0?ooo`0S0?ooo`800000a03oool000d0oooo0`0000030?ooo`060000003oool0oooo0?ooo`00
0000oooo100000030?ooo`8000004P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0<40oooo000@0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo0P00
00310?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2n0?ooo`003@3oool3000000@0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool2000002X0oooo0P00
002n0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0[0?ooo`800000_03oool000d0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
00000?ooo`3oool000001`3oool300000080oooo0`0000020?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0^@3oool000d0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000`0?ooo`800000
^@3oool002D0oooo0`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000b0?ooo`030000003oool0oooo0;H0oooo000[0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P00000b0?ooo`800000]P3oool002X0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`0c0?ooo`800000]03oool002/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool0/@3oool003@0oooo00<00000
0?ooo`3oool0=P3oool200000;40oooo000d0?ooo`030000003oool0oooo03P0oooo0P00002_0?oo
o`00=03oool00`000000oooo0?ooo`0j0?ooo`800000[@3oool003@0oooo0P00000m0?ooo`800000
Z`3oool003@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2X0?ooo`00=03oool0
0`000000oooo0?ooo`0o0?ooo`800000Z03oool003@0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`2U0?ooo`00=03oool00`000000oooo0?ooo`120?ooo`800000Y@3oool003@0oooo
00<000000?ooo`3oool0A03oool200000:<0oooo000d0?ooo`800000A`3oool00`000000oooo0?oo
o`2P0?ooo`00=03oool00`000000oooo0?ooo`170?ooo`800000X03oool003@0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`2M0?ooo`00=03oool00`000000oooo0?ooo`1:0?ooo`80
0000W@3oool003@0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2J0?ooo`00=03o
ool2000004h0oooo0P00002J0?ooo`00=03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo09L0oooo000d0?ooo`030000003oool0oooo0500oooo0P00002G0?ooo`003@3oool400000080
oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0
oooo0580oooo0P00002E0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0E03oool2000009<0oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1F0?ooo`800000T@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?
0?ooo`800000F@3oool00`000000oooo0?ooo`2>0?ooo`003`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000140oooo
00<000000?ooo`3oool0F@3oool2000008h0oooo000=0?ooo`<000002@3oool3000000<0oooo00@0
00000?ooo`3oool000001`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000001M0?ooo`03
0000003oool0oooo08/0oooo000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool0G03oool2000008/0oooo000U0?ooo`<000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool00`000000oooo0?ooo`1N0?ooo`800000R@3oool002/0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo0P00001Q0?ooo`030000003oool0oooo08H0oooo000Z
0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0Q@3oool002/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000006@0oooo0P0000250?ooo`00=03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
0880oooo000d0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0P@3oool003@0oooo
00<000000?ooo`3oool0IP3oool200000840oooo000d0?ooo`800000J@3oool00`000000oooo0?oo
o`1n0?ooo`00=03oool00`000000oooo0?ooo`1Y0?ooo`800000OP3oool003@0oooo00<000000?oo
o`3oool0J`3oool2000007`0oooo000d0?ooo`030000003oool0oooo06d0oooo0P00001j0?ooo`00
=03oool00`000000oooo0?ooo`1_0?ooo`800000N03oool003@0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`1e0?ooo`00=03oool2000007<0oooo0P00001e0?ooo`00=03oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0780oooo000d0?ooo`030000003oool0oooo07D0
oooo0P00001b0?ooo`00=03oool00`000000oooo0?ooo`1g0?ooo`800000L03oool003@0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1]0?ooo`00=03oool2000007/0oooo0P00001]
0?ooo`00=03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06X0oooo000d0?ooo`03
0000003oool0oooo07d0oooo0P00001Z0?ooo`0000<0oooo0000000000000P0000030?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?oo
o`8000004P3oool00`000000oooo0?ooo`1o0?ooo`800000J03oool000<0oooo00<000000?ooo`3o
ool02P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo06D0oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0880oooo0P00001U0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0?0?ooo`800000Q@3oool2000006<0oooo00030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
QP3oool200000640oooo0000103oool000000000000000090?ooo`030000003oool0oooo00T0oooo
0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000RP3oool2000005l0oooo00030?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0G03oool002D0oooo0`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo08/0oooo0P00
001L0?ooo`00:`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool2000008h0oooo
00<000000?ooo`3oool0F@3oool002X0oooo0P0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0SP3oool2000005T0oooo000[0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000002B0?ooo`030000003oool0oooo05H0oooo000d0?ooo`030000003oool0
oooo0940oooo0P00001F0?ooo`00=03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
05<0oooo000d0?ooo`030000003oool0oooo09@0oooo0P00001C0?ooo`00=03oool2000009L0oooo
00<000000?ooo`3oool0D03oool003@0oooo00<000000?ooo`3oool0U`3oool200000500oooo000d
0?ooo`030000003oool0oooo09T0oooo0P00001>0?ooo`00=03oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo04/0oooo000d0?ooo`030000003oool0oooo09`0oooo0P00001;0?ooo`00
=03oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo04P0oooo000d0?ooo`800000X03o
ool2000004P0oooo000d0?ooo`030000003oool0oooo0:40oooo0P0000160?ooo`00=03oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo04<0oooo000d0?ooo`030000003oool0oooo0:@0
oooo0P0000130?ooo`00=03oool00`000000oooo0?ooo`2V0?ooo`800000@@3oool003@0oooo0P00
002Y0?ooo`800000?`3oool003@0oooo00<000000?ooo`3oool0ZP3oool2000003d0oooo000d0?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0>P3oool000d0oooo100000020?ooo`06
0000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool00`000000oooo0?ooo`2]
0?ooo`800000>P3oool000d0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0:l0oooo00<000000?ooo`3oool0=`3oool000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;00oooo0P00000g0?ooo`003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo0P00002c0?ooo`800000=@3oool00100oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo0380oooo000=0?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000]`3oool200000380oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo02l0oooo000U0?ooo`<000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`2h0?ooo`800000;`3oool002/0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo0P00002k0?ooo`030000003oool0oooo02`0oooo
000Z0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo0;/0oooo0P00
000/0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000_`3o
ool00`000000oooo0?ooo`0Y0?ooo`00=03oool00`000000oooo0?ooo`2n0?ooo`800000:@3oool0
03@0oooo00<000000?ooo`3oool0`03oool2000002L0oooo000d0?ooo`030000003oool0oooo0<80
oooo0P00000U0?ooo`00=03oool200000<D0oooo0P00000S0?ooo`00=03oool00`000000oooo0?oo
o`360?ooo`030000003oool0oooo0200oooo000d0?ooo`030000003oool0oooo0<L0oooo0P00000P
0?ooo`00=03oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01d0oooo000d0?ooo`03
0000003oool0oooo0<X0oooo0P00000M0?ooo`00=03oool00`000000oooo0?ooo`3<0?ooo`800000
6`3oool003@0oooo0P00003?0?ooo`030000003oool0oooo01P0oooo000d0?ooo`030000003oool0
oooo0<l0oooo0P00000H0?ooo`00=03oool00`000000oooo0?ooo`3A0?ooo`8000005P3oool003@0
oooo00<000000?ooo`3oool0d`3oool2000001@0oooo000d0?ooo`030000003oool0oooo0=D0oooo
0P00000B0?ooo`00=03oool200000=P0oooo00<000000?ooo`3oool03`3oool003@0oooo00<00000
0?ooo`3oool0f03oool2000000l0oooo000d0?ooo`030000003oool0oooo0=X0oooo00<000000?oo
o`3oool0303oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<00000
0?ooo`3oool0f`3oool2000000`0oooo00000`3oool000000?ooo`0=0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0=d0oooo0P00000:0?ooo`000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo00L0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo
0P00003Z0?ooo`00103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0>T0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3oool000001`3oool30000
00<0oooo00D000000?ooo`3oool0oooo0000003[0?ooo`000P3oool2000000T0oooo1000000:0?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`030000003oool0oooo0>T0oooo000U0?ooo`<000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000kP3oool002/0oooo00L000000?ooo`3oool0oooo0000003oool000000>h0
oooo000Z0?ooo`8000000`3oool00`000000oooo0000003^0?ooo`00:`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0>d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0232605, -3.80234*^-11, \
0.000443385, 1.78512*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %162]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0147151 1.35177e+09 [
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14989 -37.5 -6.25 ]
[.01131 .14989 0 6.25 ]
[.01131 .28507 -37.5 -6.25 ]
[.01131 .28507 0 6.25 ]
[.01131 .42025 -37.5 -6.25 ]
[.01131 .42025 0 6.25 ]
[.01131 .55542 -37.5 -6.25 ]
[.01131 .55542 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.02)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.04)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.06)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.08)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14989 m
.03006 .14989 L
s
gsave
.01131 .14989 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .28507 m
.03006 .28507 L
s
gsave
.01131 .28507 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .42025 m
.03006 .42025 L
s
gsave
.01131 .42025 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .55542 m
.03006 .55542 L
s
gsave
.01131 .55542 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .04175 m
.02756 .04175 L
s
.02381 .06879 m
.02756 .06879 L
s
.02381 .09582 m
.02756 .09582 L
s
.02381 .12286 m
.02756 .12286 L
s
.02381 .17693 m
.02756 .17693 L
s
.02381 .20396 m
.02756 .20396 L
s
.02381 .231 m
.02756 .231 L
s
.02381 .25803 m
.02756 .25803 L
s
.02381 .3121 m
.02756 .3121 L
s
.02381 .33914 m
.02756 .33914 L
s
.02381 .36617 m
.02756 .36617 L
s
.02381 .39321 m
.02756 .39321 L
s
.02381 .44728 m
.02756 .44728 L
s
.02381 .47432 m
.02756 .47432 L
s
.02381 .50135 m
.02756 .50135 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .60949 m
.02756 .60949 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .04851 m
.15382 .06084 L
.19174 .0743 L
.22736 .08693 L
.26161 .09907 L
.29806 .11199 L
.33316 .12443 L
.37046 .13764 L
.4064 .15037 L
.44097 .16261 L
.47775 .17562 L
.51316 .18814 L
.54722 .20018 L
.58347 .21299 L
.61837 .2253 L
.65547 .23839 L
.69121 .25099 L
.72558 .2631 L
.76216 .27597 L
.79738 .28836 L
.8348 .30151 L
.87086 .31417 L
.90556 .32634 L
.94246 .33927 L
.97619 .35107 L
s
.11905 .07303 m
.15382 .09459 L
.19174 .11809 L
.22736 .14016 L
.26161 .16139 L
.29806 .18398 L
.33316 .20573 L
.37046 .22884 L
.4064 .2511 L
.44097 .27251 L
.47775 .29528 L
.51316 .31721 L
.54722 .33829 L
.58347 .36073 L
.61837 .38231 L
.65547 .40526 L
.69121 .42736 L
.72558 .44861 L
.76216 .47122 L
.79738 .49297 L
.8348 .51608 L
.87086 .53835 L
.90556 .55976 L
.94246 .58252 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000001/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000007`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo001=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0040oooo001=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000006P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00C@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000K0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00:03oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool2000000@0oooo0P00000K0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000040?ooo`<000006P3oool2000000X0
oooo0P0000040?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool00@3oool002P0oooo
00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<00000
0?ooo`3oool0m@3oool00280oooonP0000040?ooo`00:03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool0
02P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo
0P00003f0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`800000gP3oool002P0oooo00<00000
0?ooo`3oool05`3oool300000=/0oooo000X0?ooo`030000003oool0oooo01X0oooo0`00003H0?oo
o`00:03oool00`000000oooo0?ooo`0M0?ooo`<00000e@3oool002P0oooo00<000000?ooo`3oool0
803oool200000=<0oooo000X0?ooo`8000008`3oool200000=40oooo000X0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool200000<l0oooo000X0?ooo`030000003oool0oooo
01H0oooo0P00000>0?ooo`<00000c03oool002P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0>0?ooo`<00000b@3oool002P0oooo00<000000?ooo`3oool06@3oool200000140oooo
0`0000360?ooo`00:03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo0`00
00330?ooo`00:03oool00`000000oooo0?ooo`0L0?ooo`800000503oool200000<40oooo000X0?oo
o`8000007`3oool00`000000oooo0?ooo`0C0?ooo`<00000_P3oool002P0oooo00<000000?ooo`3o
ool07`3oool2000001H0oooo0`00002k0?ooo`00:03oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01H0oooo0`00002h0?ooo`00:03oool00`000000oooo0?ooo`0R0?ooo`8000006@3o
ool300000;D0oooo000X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool3
00000;80oooo000X0?ooo`030000003oool0oooo02D0oooo0P00000L0?ooo`<00000[`3oool002P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0L0?ooo`<00000[03oool002P0oooo
0P00000Y0?ooo`8000007`3oool300000:T0oooo000X0?ooo`030000003oool0oooo02X0oooo0P00
000P0?ooo`800000Y`3oool002P0oooo00<000000?ooo`3oool0;03oool200000200oooo0`00002T
0?ooo`0000<0oooo0000000000000P0000020?ooo`060000003oool0oooo0?ooo`000000oooo1000
00030?ooo`8000004P3oool00`000000oooo0?ooo`0^0?ooo`8000008@3oool200000:80oooo0003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0200oooo0`00002O0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool2000002<0oooo0P00002M0?ooo`000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0R0?ooo`<00000VP3o
ool000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`00000A0?ooo`<00000=03oool2000002D0oooo0`00002G0?ooo`00
00@0oooo00000000000000002@3oool3000000<0oooo00@000000?ooo`3oool000004@3oool00`00
0000oooo0?ooo`0f0?ooo`8000009P3oool3000009@0oooo00030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000>P3oool00`000000oooo0?ooo`0V0?ooo`<00000T@3oool001l0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool0>@3oool2000002T0oooo0`00002>
0?ooo`006@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Y0?ooo`<00000R`3oool001l0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0?03oool2000002`0oooo
0`0000280?ooo`007P3oool2000000<0oooo00<000000?ooo`0000000P3oool2000003l0oooo00<0
00000?ooo`3oool0;03oool3000008D0oooo000O0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000110?ooo`800000;`3oool300000880oooo000X0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0;`3oool3000007l0oooo000X0?ooo`030000003oool0oooo
0480oooo0P00000b0?ooo`<00000O03oool002P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0b0?ooo`<00000N@3oool002P0oooo00<000000?ooo`3oool0A@3oool2000003D0oooo
0`00001f0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03D0oooo0`00
001c0?ooo`00:03oool2000004T0oooo0P00000h0?ooo`<00000L03oool002P0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0h0?ooo`<00000K@3oool002P0oooo00<000000?ooo`3o
ool0B`3oool2000003/0oooo0`00001Z0?ooo`00:03oool00`000000oooo0?ooo`1=0?ooo`800000
?03oool2000006P0oooo000X0?ooo`030000003oool0oooo04l0oooo0P00000l0?ooo`<00000I@3o
ool002P0oooo00<000000?ooo`3oool0D@3oool2000003d0oooo0`00001R0?ooo`00:03oool00`00
0000oooo0?ooo`1C0?ooo`800000?P3oool200000600oooo000X0?ooo`800000EP3oool00`000000
oooo0?ooo`0m0?ooo`<00000G@3oool002P0oooo00<000000?ooo`3oool0EP3oool200000400oooo
0P00001K0?ooo`00:03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03l0oooo0`00
001H0?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0440oooo0P00001F
0?ooo`00:03oool00`000000oooo0?ooo`1J0?ooo`800000@`3oool3000005<0oooo000X0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0@`3oool300000500oooo000X0?ooo`030000
003oool0oooo05d0oooo0P0000160?ooo`<00000C@3oool002P0oooo0P00001P0?ooo`800000A`3o
ool3000004X0oooo000X0?ooo`030000003oool0oooo0640oooo0P0000180?ooo`<00000A`3oool0
02P0oooo00<000000?ooo`3oool0H`3oool2000004T0oooo0`0000140?ooo`0000<0oooo00000000
00000P0000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04T0oooo0`0000110?ooo`0000<0oooo0000
003oool01@3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06H0oooo0P00001<0?ooo`<00000?P3oool0
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0C03oool3000003/0oooo00030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool3
000006T0oooo0P00001?0?ooo`<00000>03oool000@0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo04l0oooo0`00000e0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`<000000`3oool01@000000
oooo0?ooo`3oool0000006h0oooo0P00001B0?ooo`<00000<P3oool00080oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0DP3oool3000002l0oooo000I0?oo
o`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`1_0?ooo`800000E@3oool3000002`0oooo000O0?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo0740oooo0P00001F0?ooo`800000:P3oool001h0oooo0P00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0L`3oool2000005H0oooo0P00
000X0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000MP3o
ool2000005H0oooo0P00000V0?ooo`00:03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo05D0oooo0`00000S0?ooo`00:03oool00`000000oooo0?ooo`1h0?ooo`800000F03oool30000
0200oooo000X0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0F03oool3000001d0
oooo000X0?ooo`030000003oool0oooo07/0oooo0P00001K0?ooo`<000006P3oool002P0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`1K0?ooo`<000005`3oool002P0oooo00<00000
0?ooo`3oool0OP3oool2000005h0oooo0`00000D0?ooo`00:03oool200000840oooo00<000000?oo
o`3oool0GP3oool300000140oooo000X0?ooo`030000003oool0oooo0840oooo0P00001Q0?ooo`<0
00003P3oool002P0oooo00<000000?ooo`3oool0P`3oool200000680oooo0`00000;0?ooo`00:03o
ool00`000000oooo0?ooo`250?ooo`800000H`3oool2000000T0oooo000X0?ooo`030000003oool0
oooo08L0oooo0P00001/0?ooo`00:03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
06T0oooo000X0?ooo`800000R`3oool00`000000oooo0?ooo`1X0?ooo`00:03oool00`000000oooo
0?ooo`2;0?ooo`800000J03oool002P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`1U0?ooo`00:03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo06@0oooo000X0?oo
o`030000003oool0oooo08l0oooo0P00001T0?ooo`00:03oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo0640oooo000X0?ooo`030000003oool0oooo0980oooo0P00001Q0?ooo`00:03o
ool2000009D0oooo0P00001O0?ooo`00:03oool00`000000oooo0?ooo`2F0?ooo`800000G@3oool0
02P0oooo00<000000?ooo`3oool0V03oool2000005/0oooo000X0?ooo`030000003oool0oooo09X0
oooo0P00001I0?ooo`000P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool40000
00<0oooo0P00000B0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0EP3oool00005
0?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09d0oooo0P00001F
0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`1C0?ooo`000P3oool2000000@0oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool300000:00oooo00<00000
0?ooo`3oool0DP3oool000@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`2Q0?ooo`800000
DP3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool0
00001`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000002U0?ooo`030000003oool0oooo
04l0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2T0?ooo`800000C`3oool0
01T0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo0:H0oooo0P00001=0?ooo`007`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`2X0?ooo`800000B`3oool001h0oooo0P0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0ZP3oool2000004T0oooo000O0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00002]0?ooo`030000003oool0oooo04H0oooo000X
0?ooo`030000003oool0oooo0:d0oooo0P0000160?ooo`00:03oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo04<0oooo000X0?ooo`030000003oool0oooo0;00oooo0P0000130?ooo`00
:03oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0400oooo000X0?ooo`030000003o
ool0oooo0;<0oooo0P0000100?ooo`00:03oool200000;H0oooo00<000000?ooo`3oool0?@3oool0
02P0oooo00<000000?ooo`3oool0]P3oool2000003d0oooo000X0?ooo`030000003oool0oooo0;P0
oooo0P00000k0?ooo`00:03oool00`000000oooo0?ooo`2j0?ooo`800000>@3oool002P0oooo00<0
00000?ooo`3oool0_03oool2000003L0oooo000X0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0_`3oool2000003@0oooo000X0?ooo`80
0000`P3oool00`000000oooo0?ooo`0a0?ooo`00:03oool00`000000oooo0?ooo`320?ooo`800000
<@3oool002P0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0^0?ooo`00:03oool0
0`000000oooo0?ooo`350?ooo`800000;P3oool002P0oooo00<000000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0[0?ooo`00:03oool00`000000oooo0?ooo`380?ooo`800000:`3oool002P0oooo
00<000000?ooo`3oool0bP3oool2000002T0oooo000X0?ooo`800000c@3oool2000002L0oooo000X
0?ooo`030000003oool0oooo0<h0oooo0P00000U0?ooo`00:03oool00`000000oooo0?ooo`3@0?oo
o`030000003oool0oooo0280oooo00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo00000003000000<0oooo0P00000B0?ooo`030000003oool0oooo0=40oooo0P00000R0?oo
o`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`0O0?ooo`001@0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0e03oool20000
01l0oooo000010000000oooo0?ooo`0000040?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`0L0?ooo`0000@0oooo0000003oool000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo
0`00003G0?ooo`800000703oool00080oooo0P0000090?ooo`<000000`3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool06@3oool000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool3000000<0oooo00D0
00000?ooo`3oool0oooo0000003L0?ooo`8000006@3oool001l0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00<000000?ooo`3oool0g03oool2000001L0oooo000I0?ooo`<00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`3N0?oo
o`8000005@3oool001l0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`3oool0h03oool2000001<0oooo000N0?ooo`8000000`3oool00`000000oooo000000020?oo
o`800000h`3oool00`000000oooo0?ooo`0@0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000i@3oool200000100oooo000X0?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool03@3oool002P0oooo00<000000?ooo`3oool0iP3oool2000000d0oooo
000X0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool02P3oool002P0oooo00<00000
0?ooo`3oool0j@3oool2000000X0oooo000X0?ooo`030000003oool0oooo0>/0oooo00<000000?oo
o`3oool01`3oool002P0oooo0P00003f0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03o
ool00`000000oooo0?ooo`3e0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0171103, -5.7393*^-11, \
0.000421262, 2.96797*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Soft,xi1", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftdep2[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.9990506446144457`*^-9}, {0.012589254117941675`, 
        5.019062562408768`*^-9}, {0.015848931924611134`, 
        1.259806498158706`*^-8}, {0.0199526231496888`, 
        3.160814300106387`*^-8}, {0.025118864315095794`, 
        7.925007851877232`*^-8}, {0.03162277660168379`, 
        1.9848839672157371`*^-7}, {0.039810717055349734`, 
        4.962909870552804`*^-7}, {0.05011872336272722`, 
        1.2376056764442384`*^-6}, {0.06309573444801933`, 
        3.073388109171952`*^-6}, {0.07943282347242818`, 
        7.582853052131148`*^-6}, {0.1`, 
        0.000018522530132488113`}, {0.12589254117941676`, 
        0.0000445623367281247`}, {0.15848931924611137`, 
        0.00010482120683263703`}, {0.19952623149688797`, 
        0.00023873593985604928`}, {0.25118864315095807`, 
        0.0005203558093181451`}, {0.316227766016838`, 
        0.0010724021627207692`}, {0.3981071705534973`, 
        0.0020686295144392093`}, {0.5011872336272724`, 
        0.003706344446670297`}, {0.6309573444801934`, 
        0.006105799336723034`}, {0.7943282347242817`, 
        0.009039201302589497`}, {1.0000000000000002`, 
        0.011493332150563655`}, {1.2589254117941675`, 
        0.011530992343581936`}, {1.5848931924611138`, 
        0.007014268601908651`}, {1.9952623149688804`, \
\(-0.0032931683585109076`\)}, {2.511886431509581`, \
\(-0.01933067780368879`\)}, {3.16227766016838`, \(-0.04017219438651498`\)}, \
{3.981071705534973`, \(-0.06463354872539595`\)}, {5.011872336272725`, \
\(-0.09164550092259219`\)}, {6.309573444801935`, \(-0.12038130486386725`\)}, \
{7.943282347242818`, \(-0.15025249087626025`\)}, {10.000000000000005`, \
\(-0.18085957096570507`\)}, {12.589254117941675`, \(-0.21193886866247255`\)}, \
{15.848931924611142`, \(-0.24331929290609342`\)}, {19.952623149688808`, \
\(-0.2748909881734705`\)}, {25.11886431509581`, \(-0.30658387611493126`\)}, \
{31.62277660168381`, \(-0.3383534345334336`\)}, {39.810717055349734`, \
\(-0.3701714497225696`\)}, {50.11872336272725`, \(-0.4020200713335664`\)}, \
{63.095734448019364`, \(-0.4338880171447445`\)}, {79.43282347242817`, \
\(-0.4657681608210322`\)}, {100.`, \(-0.4976560028683432`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%332, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.589989 1.15597 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01201 -24 -4.5 ]
[-0.0125 .01201 0 4.5 ]
[-0.0125 .1276 -24 -4.5 ]
[-0.0125 .1276 0 4.5 ]
[-0.0125 .2432 -24 -4.5 ]
[-0.0125 .2432 0 4.5 ]
[-0.0125 .3588 -24 -4.5 ]
[-0.0125 .3588 0 4.5 ]
[-0.0125 .47439 -24 -4.5 ]
[-0.0125 .47439 0 4.5 ]
[-0.0125 .58999 -6 -4.5 ]
[-0.0125 .58999 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01201 m
.00625 .01201 L
s
[(-0.5)] -0.0125 .01201 1 0 Mshowa
0 .1276 m
.00625 .1276 L
s
[(-0.4)] -0.0125 .1276 1 0 Mshowa
0 .2432 m
.00625 .2432 L
s
[(-0.3)] -0.0125 .2432 1 0 Mshowa
0 .3588 m
.00625 .3588 L
s
[(-0.2)] -0.0125 .3588 1 0 Mshowa
0 .47439 m
.00625 .47439 L
s
[(-0.1)] -0.0125 .47439 1 0 Mshowa
0 .58999 m
.00625 .58999 L
s
[(0)] -0.0125 .58999 1 0 Mshowa
.125 Mabswid
0 .03512 m
.00375 .03512 L
s
0 .05824 m
.00375 .05824 L
s
0 .08136 m
.00375 .08136 L
s
0 .10448 m
.00375 .10448 L
s
0 .15072 m
.00375 .15072 L
s
0 .17384 m
.00375 .17384 L
s
0 .19696 m
.00375 .19696 L
s
0 .22008 m
.00375 .22008 L
s
0 .26632 m
.00375 .26632 L
s
0 .28944 m
.00375 .28944 L
s
0 .31256 m
.00375 .31256 L
s
0 .33568 m
.00375 .33568 L
s
0 .38192 m
.00375 .38192 L
s
0 .40503 m
.00375 .40503 L
s
0 .42815 m
.00375 .42815 L
s
0 .45127 m
.00375 .45127 L
s
0 .49751 m
.00375 .49751 L
s
0 .52063 m
.00375 .52063 L
s
0 .54375 m
.00375 .54375 L
s
0 .56687 m
.00375 .56687 L
s
0 .61311 m
.00375 .61311 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58999 m
.04762 .58999 L
.07143 .58999 L
.09524 .58999 L
.11905 .58999 L
.14286 .58999 L
.16667 .58999 L
.19048 .58999 L
.21429 .58999 L
.2381 .59 L
.2619 .59001 L
.28571 .59004 L
.30952 .59011 L
.33333 .59027 L
.35714 .59059 L
.38095 .59123 L
.40476 .59238 L
.42857 .59427 L
.45238 .59705 L
.47619 .60044 L
.5 .60328 L
.52381 .60332 L
.54762 .5981 L
.57143 .58618 L
.59524 .56764 L
.61905 .54355 L
.64286 .51528 L
.66667 .48405 L
.69048 .45083 L
.71429 .4163 L
.7381 .38092 L
.7619 .34499 L
.78571 .30872 L
.80952 .27222 L
.83333 .23559 L
.85714 .19886 L
.88095 .16208 L
.90476 .12527 L
.92857 .08843 L
.95238 .05158 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01P00
0000oooo0?ooo`000000oooo00000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00070?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000?l0
oooo103oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00T0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00/0oooo00080?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000l`3oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00h0oooo000K0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool04@3oool001/0oooo0P00003_0?ooo`030000003oool0oooo0140oooo000K0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool200000>/0
oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo
0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool200000>P0oooo00<000000?ooo`3o
ool0603oool001/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool06P3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00070?ooo`040000003oool0oooo0000
00L0oooo1@0000040?ooo`800000i03oool00`000000oooo0?ooo`0L0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool07P3oool000P0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000h03oool00`000000oooo
0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0
8`3oool001/0oooo0P00003L0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0
oooo000K0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09`3oool001/0oooo00<0
00000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool200000=P0oooo00<00000
0?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?oo
o`006`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`800000e03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`0]0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0_0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
003A0?ooo`030000003oool0oooo02l0oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0`0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0a0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0a0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0c
0?ooo`006`3oool200000<d0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3o
ool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo03L0oooo000K0?ooo`800000b@3oool00`000000
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03P0oooo
000K0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo03X0oooo000K0?ooo`800000a@3oool00`000000oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003o
ool0oooo0<<0oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
03d0oooo000K0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo
0P0000320?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o
0?ooo`006`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0400oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0440oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000;h0oooo00<000000?ooo`3o
ool0@P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`130?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`130?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`140?oo
o`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0A@3oool001/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`150?ooo`006`3o
ool200000;X0oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
04L0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool001/0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo04T0oooo000K0?ooo`800000]P3oool00`000000oooo0?ooo`1:
0?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo04d0oooo000K0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool0
01/0oooo0P00002b0?ooo`030000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0500oooo000K
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`1A0?ooo`006`3oool200000:h0oooo00<000000?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0E03oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0E@3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`800000ZP3oool00`000000oooo0?ooo`1F0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`800000Y@3oool00`000000oooo0?oo
o`1K0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo05h0oooo000K0?ooo`800000X@3oool00`000000oooo0?ooo`1O0?ooo`006`3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06<0oooo
000K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I03oool001/0oooo0P00002K
0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0IP3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1W0?ooo`00
6`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1Z0?ooo`006`3oool2000009D0oooo00<000000?ooo`3oool0J`3oool001/0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo
0?ooo`2A0?ooo`800000K`3oool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1_0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1`
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08d0oooo0P00001c
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`800000103ooomN000002X0oooo0P00001e
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0640oooo3000000L
0?ooo`800000M`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1]
0?ooo`H00000503oool2000007T0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0L`3oool6000000/0oooo0`00001k0?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0N@3oool;000007h0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.565389, \
0.0164783, 0.00339404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%336, %342, PlotRange \[Rule] {\(-0.3\), 0.05}, 
      AxesOrigin \[Rule] {\(-2\), \(-0.3\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.529743 1.76581 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[.01131 .08829 -30 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -24 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -30 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -24 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -30 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -6 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -24 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(-0.25)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(-0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(-0.15)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(-0.1)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(-0.05)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.05)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52974 m
.04762 .52974 L
.07143 .52974 L
.09524 .52974 L
.11905 .52974 L
.14286 .52974 L
.16667 .52974 L
.19048 .52975 L
.21429 .52975 L
.2381 .52976 L
.2619 .52978 L
.28571 .52982 L
.30952 .52993 L
.33333 .53016 L
.35714 .53066 L
.38095 .53164 L
.40476 .5334 L
.42857 .53629 L
.45238 .54053 L
.47619 .5457 L
.5 .55004 L
.52381 .5501 L
.54762 .54213 L
.57143 .52393 L
.59524 .49561 L
.61905 .45881 L
.64286 .41561 L
.66667 .36791 L
.69048 .31717 L
.71429 .26443 L
.7381 .21038 L
.7619 .1555 L
.78571 .10009 L
.80952 .04434 L
s
.80952 .04434 m
.82839 0 L
s
[ .01 .01 ] 0 setdash
.02385 .52974 m
.64505 .52974 L
.72117 .52974 L
.76236 .52974 L
.79075 .52974 L
.81429 .52974 L
.83279 .52974 L
.84939 .52974 L
.8632 .52974 L
.87494 .52974 L
.88613 .52974 L
.89586 .52974 L
.90443 .52974 L
.91283 .52974 L
.92032 .52974 L
.92773 .52974 L
.9344 .52974 L
.94043 .52974 L
.94649 .52974 L
.952 .52974 L
.95755 .52974 L
.96263 .52974 L
.9673 .52974 L
.97204 .52974 L
.97619 .52974 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000Z0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000<`3oool4000003H0oooo100000030?ooo`800000<@3oool4000000<0oooo0P00
00040?ooo`8000001@3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000:P3oool010000000oooo0?ooo`0000080?ooo`<00000=03oool3000003L0
oooo0`0000030?ooo`040000003oool0oooo00000300oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool001L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000400000
1@3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0a0?ooo`008@3oool200000<T0oooo00<000000?ooo`3oool0<@3oool00240oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<P3oool00240oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool200000<L0oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo03@0oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240
oooo0P0000350?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo000Q0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00240oooo0P0000330?ooo`03
0000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0>03oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000310?ooo`030000003o
ool0oooo03T0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0i0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00080?ooo`8000002P3oool2000000<0
oooo100000040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00240oooo
0P00002o0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0l
0?ooo`008@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`80
0000_@3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?@3o
ool00240oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`800000^`3oool00`000000
oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0oooo
000Q0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0@03oool00240oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`100?ooo`008@3oool200000;X0oooo00<000000?oo
o`3oool0@03oool00240oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`110?ooo`00
8@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0440oooo000>0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo0480oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0480oooo000=0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000;L0oooo00<000000?ooo`3oool0@`3o
ool000L0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0oooo000=0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo04<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04@0oooo000>0?ooo`8000002P3o
ool2000000D0oooo0P00002f0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04H0
oooo000Q0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0AP3oool00240oooo0P00
002d0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`170?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`800000
/P3oool00`000000oooo0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0B@3oool0
0240oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`800000/03oool00`000000oooo
0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04/0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04`0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000[P3oool00`000000oooo0?ooo`1<
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03o
ool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1=0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0C@3oool000P0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04h0oooo000Q0?ooo`800000[03o
ool00`000000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo04l0oooo000Q0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0C`3oool00240
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1@0?ooo`008@3oool200000:X0oooo
00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1A0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0540oooo000Q0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool200000:P0oooo00<000000?ooo`3oool0
DP3oool00240oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1C0?ooo`008@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05<0oooo000Q0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0E03oool00240oooo0P00002V0?ooo`030000003oool0oooo05@0
oooo000Q0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0E@3oool00240oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?ooo`003P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1F
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`1F0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0P00002S0?ooo`030000003oool0oooo05L0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`1G0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1H
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo05P0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`800000XP3oool00`000000oooo0?ooo`1H0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
F@3oool00240oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05X0oooo000Q0?ooo`800000W`3oool00`00
0000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05/0
oooo000Q0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0G03oool00240oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool2000009d0oooo00<00000
0?ooo`3oool0G@3oool00240oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1M0?oo
o`008@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`1O0?ooo`008@3oool2000009X0oooo00<000000?ooo`3oool0H03oool0
0240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0H@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`1R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000009P0oooo00<000000?ooo`3oool0HP3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0H`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1T0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06@0oooo00080?ooo`800000
2P3oool2000000<0oooo100000040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
I@3oool00240oooo0P00002D0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06L0
oooo000Q0?ooo`800000TP3oool00`000000oooo0?ooo`1X0?ooo`008@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1Z0?oo
o`008@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`800000
S`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo06`0oooo000Q0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool0
0240oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool2000008`0
oooo00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0700oooo000J
0?ooo`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b
0?ooo`006@3oool010000000oooo0?ooo`0000040?ooof@000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool0000000000007000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
00000080000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
000000800000303oool001T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q
0?ooo`H000007@3oool00`000000oooo0?ooo`1e0?ooo`006@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06L0oooo1@00000G0?ooo`030000003oool0oooo07H0oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K03oool300000180oooo0P00001i
0?ooo`006P3oool2000000D0oooo0P00001`0?ooo`@000002`3oool3000007/0oooo000Q0?ooo`03
0000003oool0oooo07<0oooo2`00001n0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`<00000o`3oool50?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0o`3oool50?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000o`3oool40?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54673, -0.330952, \
0.0164737, 0.00222126}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftXi1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("SoftXi1.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoftX1[v_] := 
      qs /. FindRoot[fullsoftdep2[qs, v], {qs, 3, 10}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoftX1[0.51]\)], "Input"],

Cell[BoxData[
    \(1.856042462646387`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["small-v estimate", "Subsubsection"],

Cell[BoxData[
    \(fullsoftdep2[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep2[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[BoxData[
    \(approxfullsoftdep2[ks_, 
        v_] := \(\(8/Pi\)/2\)/
          v^2 \((v/\((1 - v^2)\) 
            Im[softTNZdep2[v, ks, v, PiL[v]]])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(approxfullsoftdep2[0.01, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.6570992915313846`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.484676375540601`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.09]\)], "Input"],

Cell[BoxData[
    \(1.4706497621473142`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.08]\)], "Input"],

Cell[BoxData[
    \(1.4565218428243267`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.05]\)], "Input"],

Cell[BoxData[
    \(1.4130488303396765`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.03]\)], "Input"],

Cell[BoxData[
    \(1.3814940762606905`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[0.01, 0.02]\)], "Input"],

Cell[BoxData[
    \(1.3627036558772636`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.1, 1.484676375540601`*^-9}, {0.09, 1.4706497621473142`*^-9}, {0.08, 
        1.4565218428243267`*^-9}, {0.05, 1.4130488303396765`*^-9}, {0.03, 
        1.3814940762606905`*^-9}, {0.02, 1.3627036558772636`*^-9}}\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.484676375540601`*^-9}, {0.09`, 
        1.4706497621473142`*^-9}, {0.08`, 1.4565218428243267`*^-9}, {0.05`, 
        1.4130488303396765`*^-9}, {0.03`, 1.3814940762606905`*^-9}, {0.02`, 
        1.3627036558772636`*^-9}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 11.9048 -6.56128 4.8257e+09 [
[.02381 .1822 -12 -9 ]
[.02381 .1822 12 0 ]
[.2619 .1822 -12 -9 ]
[.2619 .1822 12 0 ]
[.5 .1822 -12 -9 ]
[.5 .1822 12 0 ]
[.7381 .1822 -12 -9 ]
[.7381 .1822 12 0 ]
[.96369 .00167 -51 -6.25 ]
[.96369 .00167 0 6.25 ]
[.96369 .09818 -51 -6.25 ]
[.96369 .09818 0 6.25 ]
[.96369 .29121 -51 -6.25 ]
[.96369 .29121 0 6.25 ]
[.96369 .38772 -51 -6.25 ]
[.96369 .38772 0 6.25 ]
[.96369 .48424 -51 -6.25 ]
[.96369 .48424 0 6.25 ]
[.96369 .58075 -51 -6.25 ]
[.96369 .58075 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1947 m
.02381 .20095 L
s
[(0.02)] .02381 .1822 0 1 Mshowa
.2619 .1947 m
.2619 .20095 L
s
[(0.04)] .2619 .1822 0 1 Mshowa
.5 .1947 m
.5 .20095 L
s
[(0.06)] .5 .1822 0 1 Mshowa
.7381 .1947 m
.7381 .20095 L
s
[(0.08)] .7381 .1822 0 1 Mshowa
.125 Mabswid
.08333 .1947 m
.08333 .19845 L
s
.14286 .1947 m
.14286 .19845 L
s
.20238 .1947 m
.20238 .19845 L
s
.32143 .1947 m
.32143 .19845 L
s
.38095 .1947 m
.38095 .19845 L
s
.44048 .1947 m
.44048 .19845 L
s
.55952 .1947 m
.55952 .19845 L
s
.61905 .1947 m
.61905 .19845 L
s
.67857 .1947 m
.67857 .19845 L
s
.79762 .1947 m
.79762 .19845 L
s
.85714 .1947 m
.85714 .19845 L
s
.91667 .1947 m
.91667 .19845 L
s
.25 Mabswid
0 .1947 m
1 .1947 L
s
.97619 .00167 m
.98244 .00167 L
s
gsave
.96369 .00167 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.36) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .09818 m
.98244 .09818 L
s
gsave
.96369 .09818 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.38) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .29121 m
.98244 .29121 L
s
gsave
.96369 .29121 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.42) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .38772 m
.98244 .38772 L
s
gsave
.96369 .38772 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.44) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .48424 m
.98244 .48424 L
s
gsave
.96369 .48424 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.46) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .58075 m
.98244 .58075 L
s
gsave
.96369 .58075 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.48) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.97619 .0258 m
.97994 .0258 L
s
.97619 .04993 m
.97994 .04993 L
s
.97619 .07405 m
.97994 .07405 L
s
.97619 .12231 m
.97994 .12231 L
s
.97619 .14644 m
.97994 .14644 L
s
.97619 .17057 m
.97994 .17057 L
s
.97619 .21882 m
.97994 .21882 L
s
.97619 .24295 m
.97994 .24295 L
s
.97619 .26708 m
.97994 .26708 L
s
.97619 .31534 m
.97994 .31534 L
s
.97619 .33947 m
.97994 .33947 L
s
.97619 .3636 m
.97994 .3636 L
s
.97619 .41185 m
.97994 .41185 L
s
.97619 .43598 m
.97994 .43598 L
s
.97619 .46011 m
.97994 .46011 L
s
.97619 .50837 m
.97994 .50837 L
s
.97619 .5325 m
.97994 .5325 L
s
.97619 .55662 m
.97994 .55662 L
s
.97619 .60488 m
.97994 .60488 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.85714 .53563 L
.7381 .46745 L
.38095 .25767 L
.14286 .10539 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00h03oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?oo
o`8000006@3oool00>80oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool05P3oool00>80oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`00hP3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
303oool2000000P0oooo003R0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00>00oooo0`0000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool2000000D0oooo00<000000?ooo`3oool01`3oool000h0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`080?ooo`800000103oool3000000X0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`003`3oool00`000000oooo0?ooo`3h0?ooo`<000000`3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool00100oooo0P00003m0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00180oooo00<000000?ooo`3oool0nP3oool00`000000oooo000000040?ooo`800000203o
ool001<0oooo00<000000?ooo`3oool0nP3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
01@0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`005@3oool200000?l0
oooo00<000000?ooo`3oool01`3oool001L0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`070?ooo`00603oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00L0oooo000I
0?ooo`800000n`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`3h0?oo
o`800000203oool001`0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`070?ooo`00
7@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00L0oooo000N0?ooo`800000mP3o
ool00`000000oooo0?ooo`070?ooo`00803oool00`000000oooo0?ooo`3c0?ooo`030000003oool0
oooo00L0oooo000Q0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool01`3oool00280
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`070?ooo`008`3oool200000?40oooo
0P0000080?ooo`009@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo00L0oooo000V
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool01`3oool002L0oooo0P00002g0?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo000Y
0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00
:P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool002/0
oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`080?ooo`800000103oool2000000@0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`00;03oool200000;@0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000h0oooo0P0000080?ooo`00;P3o
ool00`000000oooo0?ooo`2_0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool01`3oool002l0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`080?ooo`80
0000103oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo000`0?ooo`800000g`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo000b0?ooo`030000003oool0oooo0=D0oooo0`0000030?ooo`800000103o
ool00`000000oooo0?ooo`070?ooo`00<`3oool200000=X0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`00=@3oool200000=P0oooo00<000000?ooo`000000103oool20000
00P0oooo000g0?ooo`030000003oool0oooo0=H0oooo0P0000040?ooo`030000003oool0oooo00L0
oooo000h0?ooo`800000g03oool00`000000oooo0?ooo`070?ooo`00>P3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo00L0oooo000k0?ooo`800000f@3oool00`000000oooo0?ooo`07
0?ooo`00?@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00L0oooo000n0?ooo`80
0000eP3oool00`000000oooo0?ooo`070?ooo`00@03oool200000=@0oooo0P0000080?ooo`00@P3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00L0oooo00130?ooo`800000d@3oool0
0`000000oooo0?ooo`070?ooo`00103oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo1000000/0?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`0/0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool20000
02h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000>03oool00`00
0000oooo0?ooo`070?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0;@3oool4000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000/0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000g0?ooo`030000003oool0oooo00L0oooo
00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool000000?ooo`05
000002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3oool01`3oool000<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00`0000060?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool3000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`80
0000>03oool00`000000oooo0?ooo`070?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`000002
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0000002d0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000003L0oooo0P0000080?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000002d0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000003L0oooo00<000000?ooo`3oool01`3oool000@0oooo0P00000:0?ooo`800000103oool2
000002h0oooo0P0000060?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool0;03oool2
000000X0oooo0P0000040?ooo`<00000;@3oool2000000X0oooo0P0000040?ooo`800000>03oool0
0`000000oooo0?ooo`070?ooo`00D03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00L0oooo001A0?ooo`800000``3oool00`000000oooo0?ooo`070?ooo`00D`3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo00L0oooo00070?ooool000005`0000030?ooo`003P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`003P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool005T0
oooo0P00002k0?ooo`030000003oool0oooo00L0oooo001K0?ooo`030000003oool0oooo0;P0oooo
00<000000?ooo`3oool01`3oool005`0oooo0P00002h0?ooo`030000003oool0oooo00L0oooo001N
0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool01`3oool005l0oooo0P00002e0?oo
o`800000203oool00640oooo0P00002c0?ooo`030000003oool0oooo00L0oooo001S0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool01`3oool006@0oooo0P00002`0?ooo`030000003o
ool0oooo00L0oooo001V0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool01`3oool0
06L0oooo0P00002]0?ooo`030000003oool0oooo00L0oooo001Y0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool01`3oool006X0oooo0P00002Z0?ooo`800000203oool006`0oooo0P00
002X0?ooo`030000003oool0oooo00L0oooo001^0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool01`3oool006l0oooo0P00002U0?ooo`030000003oool0oooo00L0oooo001a0?ooo`03
0000003oool0oooo0:80oooo00<000000?ooo`3oool01`3oool00780oooo0P00002R0?ooo`030000
003oool0oooo00L0oooo001d0?ooo`800000X03oool2000000P0oooo001f0?ooo`030000003oool0
oooo09d0oooo00<000000?ooo`3oool01`3oool007L0oooo0P00002M0?ooo`030000003oool0oooo
00L0oooo001i0?ooo`800000V`3oool00`000000oooo0?ooo`070?ooo`00N`3oool2000006<0oooo
100000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo100000020?ooo`06
0000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003`3oool00`000000oooo0?ooo`07
0?ooo`00O@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool007h0oooo0P00001R
0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`00P03oool200000600oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool2000000P0oooo
00220?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
00060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool01`3oool008<0oooo0P00001K0?ooo`<0
00002P3oool2000000<0oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@000000?oo
o`3oool000001`3oool2000000D0oooo00<000000?ooo`3oool01`3oool008D0oooo0P00001K0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`00Q`3oool200000840oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`070?ooo`00
R@3oool00`000000oooo0?ooo`230?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1`3oool008X0oooo0P0000230?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01`3o
ool008`0oooo0P0000220?ooo`800000103oool2000000P0oooo002>0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool01`3oool008l0oooo0P0000250?ooo`030000003oool0oooo00L0
oooo002A0?ooo`800000P`3oool00`000000oooo0?ooo`070?ooo`00T`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo00L0oooo002D0?ooo`800000P03oool00`000000oooo0?ooo`07
0?ooo`00UP3oool2000007h0oooo0P0000080?ooo`00V03oool2000007`0oooo00<000000?ooo`3o
ool01`3oool009X0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`070?ooo`00V`3o
ool2000007T0oooo00<000000?ooo`3oool01`3oool009d0oooo0P00001g0?ooo`030000003oool0
oooo00L0oooo002O0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01`3oool00:00
oooo0P00001d0?ooo`030000003oool0oooo00L0oooo002R0?ooo`800000LP3oool2000000P0oooo
002T0?ooo`800000L03oool00`000000oooo0?ooo`070?ooo`00YP3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo00L0oooo002W0?ooo`800000=`3oool4000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo00000003000000<0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo002Y0?oo
o`800000=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo002[0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool01P3oool5000000030?ooo`000000000000<00000103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo002/0?ooo`800000=03oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo002^0?ooo`800000<P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`00
/03oool2000002h0oooo0`00000:0?ooo`800000103oool2000000T0oooo0`0000030?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool01`3oool00;80oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`800000203oool2000000D0oooo00<000000?ooo`3oool0
1`3oool00;<0oooo0P00001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00;D0oooo0P00001C0?ooo`<000000`3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
0;L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo000000040?ooo`030000003oool0oooo
00L0oooo002h0?ooo`800000E@3oool00`000000oooo000000040?ooo`800000203oool00;X0oooo
0P00001D0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`00_03oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00L0oooo002m0?ooo`800000E`3oool00`000000oooo0?ooo`07
0?ooo`00_`3oool2000005D0oooo00<000000?ooo`3oool01`3oool00<40oooo0P00001C0?ooo`03
0000003oool0oooo00L0oooo00330?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
1`3oool00<@0oooo0P00001@0?ooo`800000203oool00<H0oooo0P00001>0?ooo`030000003oool0
oooo00L0oooo00380?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00<T0
oooo0P00001;0?ooo`030000003oool0oooo00L0oooo003;0?ooo`800000B@3oool00`000000oooo
0?ooo`070?ooo`00c@3oool2000004L0oooo00<000000?ooo`3oool01`3oool00<l0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`00d03oool2000004@0oooo0P0000080?oo
o`00dP3oool200000480oooo00<000000?ooo`3oool01`3oool00=@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`070?ooo`00e@3oool2000000T0oooo100000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00H000000?ooo`3oool0oooo
0000003oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo003G0?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00f@3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool500000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo003K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00=`0oooo
0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`00gP3oool5000000X0
oooo0P0000030?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003oool0oooo0000
00L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo003P0?ooo`<000002`3oool00`000000
oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo003R0?ooo`030000003oool0oooo02D0oooo
0`0000030?ooo`800000103oool00`000000oooo0?ooo`070?ooo`00h`3oool2000002X0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`00i@3oool2000002P0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`00i`3oool00`000000oooo0?ooo`0V0?oo
o`800000103oool2000000P0oooo003X0?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`00
jP3oool2000002X0oooo00<000000?ooo`3oool01`3oool00>`0oooo0P00000X0?ooo`030000003o
ool0oooo00L0oooo003^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool0
0>l0oooo0P00000U0?ooo`030000003oool0oooo00L0oooo003a0?ooo`8000008`3oool00`000000
oooo0?ooo`070?ooo`00l`3oool200000240oooo0P0000080?ooo`00m@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00L0oooo003f0?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`00n03oool2000001`0oooo00<000000?ooo`3oool01`3oool00?X0oooo0P00000J0?ooo`03
0000003oool0oooo00L0oooo003l0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00oP3o
ool2000001H0oooo0P0000080?ooo`00o`3oool10?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01`3oool00?l0oooo0P3oool2000001<0oooo00<000000?ooo`3oool01`3oool00?l0
oooo103oool200000140oooo00<000000?ooo`3oool01`3oool00>00oooo100000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00H000000?ooo`3oool0
oooo0000003oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo00L0oooo003R0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000d0oooo
00<000000?ooo`3oool01`3oool00>80oooo00<000000?ooo`3oool01P3oool500000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo00000000000;0?ooo`030000003oool0oooo00L0oooo003R0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool2000000@0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`800000203oool00>80oooo00<000000?ooo`3oool01`3oool00`000000oooo00000003
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`00h03oool3000000X0oooo0P0000030?ooo`040000003oool0oooo000000P0
oooo0`0000030?ooo`040000003oool0oooo000000H0oooo0`0000050?ooo`030000003oool0oooo
00L0oooo003R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000/0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P0000040?ooo`030000003oool0oooo00L0
oooo003o0?ooo`/0oooo0`0000030?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`00o`3o
ool@0?ooo`030000003oool000000080oooo0`0000090?ooo`00o`3oool@0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00?l0oooo4@3oool2000000@0oooo0P0000080?oo
o`00o`3ooolG0?ooo`030000003oool0oooo00L0oooo003o0?oooaL0oooo00<000000?ooo`3oool0
1`3oool00?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0156521, 1.35532*^-9, \
0.00030333, 7.48302*^-13}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[fullsoftdep2[0.01, v], {v, 0.01, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) "\<Numerical integration \
converging too slowly; suspect one of the following: singularity, value of \
the integration being 0, oscillatory integrand, or insufficient \
WorkingPrecision. If your integrand is oscillatory try using the option \
Method->Oscillatory in NIntegrate.\>"\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0008203128076171874`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.0018663516541198625`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"slwcon\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Soft, xi2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(%241\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-3.91908086153231`*^-9\)}, {0.012589254117941675`, \
\(-9.839919650745401`*^-9\)}, {0.015848931924611134`, \
\(-2.4699399647220942`*^-8\)}, {0.0199526231496888`, \
\(-6.197308319942319`*^-8\)}, {0.025118864315095794`, \
\(-1.553953344737371`*^-7\)}, {0.03162277660168379`, \
\(-3.8924894442399447`*^-7\)}, {0.039810717055349734`, \(-9.734511769165`*^-7\
\)}, {0.05011872336272722`, \(-2.428259267672693`*^-6\)}, \
{0.06309573444801933`, \(-6.0331327783823464`*^-6\)}, {0.07943282347242818`, \
\(-0.000014896772883489728`\)}, {0.1`, \(-0.00003643188462649444`\)}, \
{0.12589254117941676`, \(-0.00008781257966130964`\)}, {0.15848931924611137`, \
\(-0.00020714215389249828`\)}, {0.19952623149688797`, \
\(-0.0004737671605836508`\)}, {0.25118864315095807`, \(-0.001038841249287519`\
\)}, {0.316227766016838`, \(-0.002158079741634885`\)}, {0.3981071705534973`, \
\(-0.00420331744486318`\)}, {0.5011872336272724`, \
\(-0.007614451592992675`\)}, {0.6309573444801934`, \
\(-0.012729077635450298`\)}, {0.7943282347242817`, \
\(-0.01940884282153582`\)}, {1.0000000000000002`, \
\(-0.026583026164253298`\)}, {1.2589254117941675`, \
\(-0.032304565583783605`\)}, {1.5848931924611138`, \
\(-0.034696308240546966`\)}, {1.9952623149688804`, \
\(-0.032941781700385184`\)}, {2.511886431509581`, \
\(-0.027348045532112387`\)}, {3.16227766016838`, \(-0.018763749574903975`\)}, \
{3.981071705534973`, \(-0.008069079496486137`\)}, {5.011872336272725`, 
        0.004037085622635834`}, {6.309573444801935`, 
        0.017061306245256234`}, {7.943282347242818`, 
        0.030674181418881865`}, {10.000000000000005`, 
        0.04466174844670577`}, {12.589254117941675`, 
        0.058886902746213145`}, {15.848931924611142`, 
        0.07326239588981792`}, {19.952623149688808`, 
        0.08773290887746105`}, {25.11886431509581`, 
        0.10226343760359542`}, {31.62277660168381`, 
        0.11683185787736143`}, {39.810717055349734`, 
        0.13142419557053112`}, {50.11872336272725`, 
        0.14603162786547083`}, {63.095734448019364`, 
        0.1606485856853988`}, {79.43282347242817`, 
        0.17527155429003355`}, {100.`, 0.18989831576952304`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oood`00000EP3oool00`000000oooo0?ooo`1J0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1G0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`800000Z`3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0E03oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1A0?ooo`006`3oool200000:l0oooo00<000000?ooo`3oool0D@3oool001/0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo0P00002d0?ooo`030000
003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`190?ooo`006`3oool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0A`3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000;`0oooo00<000000?ooo`3o
ool0A03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`120?ooo`000P3oool2000000X0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`100?ooo`006`3oool200000<40oooo00<000000?ooo`3oool0
?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o0?ooo`006`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo
000K0?ooo`800000a03oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0h0?ooo`006`3oool200000<T0oooo00<000000?ooo`3oool0=`3oool001/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e
0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03@0oooo000K0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00003=0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool200000=40oooo00<000000?ooo`3oool0;`3oool000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0;`3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0]0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/
0?ooo`006`3oool200000=D0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09`3oool001/0oooo0P00003I0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000gP3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool001/0oooo0P00003R0?ooo`030000003oool0oooo01h0oooo000K0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003V0?ooo`030000003oool0oooo
01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603o
ool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?oo
o`006`3oool200000>X0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`800000kP3oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool2
00000?80oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool02P3oool001/0oooo0P00003g0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%348, %342]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02385 .10565 m
.64505 .10565 L
.72117 .10565 L
.76236 .10565 L
.79075 .10565 L
.81429 .10565 L
.83279 .10565 L
.84939 .10565 L
.8632 .10565 L
.87494 .10565 L
.88613 .10565 L
.89586 .10565 L
.90443 .10565 L
.91283 .10565 L
.92032 .10565 L
.92773 .10565 L
.9344 .10565 L
.94043 .10565 L
.94649 .10565 L
.952 .10565 L
.95755 .10565 L
.96263 .10565 L
.9673 .10565 L
.97204 .10565 L
.97619 .10565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oooe00000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo0`0000000`3oool000000000000200000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`000000000000800000303oool001<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001@0
oooo0P0000050?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool200000:/0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00002_0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04d0oooo000K0?ooo`800000]03oool00`000000oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0
oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo0P00
002h0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?oo
o`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0AP3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo04D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
A@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00002l0?ooo`030000003oool0oooo04@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo04<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0@P3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0@03oool001/0oooo0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`006`3oool200000<@0oooo00<0
00000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k
0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo03T0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P0000390?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo03<0oooo000K0?ooo`800000c@3oool00`000000oooo0?ooo`0c0?ooo`006`3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0a0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P00003A0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo02h0oooo00070?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool000P0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001/0oooo0P00003E0?oo
o`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`800000f@3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?oo
o`006`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0S0?ooo`006`3oool200000=h0oooo00<000000?ooo`3oool08P3oool0
01/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?oo
o`800000hP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`800000iP3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00020?ooo`8000002`3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00003Z0?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0C0?ooo`006`3oool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0oooo0P00003b0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3oool001/0
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`80
0000m`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftXi2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("SoftXi2.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["small-v estimate", "Subsubsection"],

Cell[BoxData[
    \(fullsoftTNZdep[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep1[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[
      om/\((1 - om^2)\) Im[softTNZdep1[om, 0.01, 0.1, PiL[om]]], {om, 0, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(\(-3.156681409367072`*^-11\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om/\((1 - om^2)\) Im[softTNZdep1[om, 0.01, 0.1, PiL[om]]], {om, 0, 
        0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.599276 4.51312e+09 [
[.21429 .58678 -12 -9 ]
[.21429 .58678 12 0 ]
[.40476 .58678 -12 -9 ]
[.40476 .58678 12 0 ]
[.59524 .58678 -12 -9 ]
[.59524 .58678 12 0 ]
[.78571 .58678 -12 -9 ]
[.78571 .58678 12 0 ]
[.97619 .58678 -9 -9 ]
[.97619 .58678 9 0 ]
[.01131 .0577 -55.5 -6.25 ]
[.01131 .0577 0 6.25 ]
[.01131 .14796 -43.5 -6.25 ]
[.01131 .14796 0 6.25 ]
[.01131 .23823 -43.5 -6.25 ]
[.01131 .23823 0 6.25 ]
[.01131 .32849 -43.5 -6.25 ]
[.01131 .32849 0 6.25 ]
[.01131 .41875 -43.5 -6.25 ]
[.01131 .41875 0 6.25 ]
[.01131 .50901 -43.5 -6.25 ]
[.01131 .50901 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .59928 m
.21429 .60553 L
s
[(0.02)] .21429 .58678 0 1 Mshowa
.40476 .59928 m
.40476 .60553 L
s
[(0.04)] .40476 .58678 0 1 Mshowa
.59524 .59928 m
.59524 .60553 L
s
[(0.06)] .59524 .58678 0 1 Mshowa
.78571 .59928 m
.78571 .60553 L
s
[(0.08)] .78571 .58678 0 1 Mshowa
.97619 .59928 m
.97619 .60553 L
s
[(0.1)] .97619 .58678 0 1 Mshowa
.125 Mabswid
.07143 .59928 m
.07143 .60303 L
s
.11905 .59928 m
.11905 .60303 L
s
.16667 .59928 m
.16667 .60303 L
s
.2619 .59928 m
.2619 .60303 L
s
.30952 .59928 m
.30952 .60303 L
s
.35714 .59928 m
.35714 .60303 L
s
.45238 .59928 m
.45238 .60303 L
s
.5 .59928 m
.5 .60303 L
s
.54762 .59928 m
.54762 .60303 L
s
.64286 .59928 m
.64286 .60303 L
s
.69048 .59928 m
.69048 .60303 L
s
.7381 .59928 m
.7381 .60303 L
s
.83333 .59928 m
.83333 .60303 L
s
.88095 .59928 m
.88095 .60303 L
s
.92857 .59928 m
.92857 .60303 L
s
.25 Mabswid
0 .59928 m
1 .59928 L
s
.02381 .0577 m
.03006 .0577 L
s
gsave
.01131 .0577 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .14796 m
.03006 .14796 L
s
gsave
.01131 .14796 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .23823 m
.03006 .23823 L
s
gsave
.01131 .23823 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .32849 m
.03006 .32849 L
s
gsave
.01131 .32849 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .41875 m
.03006 .41875 L
s
gsave
.01131 .41875 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .50901 m
.03006 .50901 L
s
gsave
.01131 .50901 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.125 Mabswid
.02381 .08027 m
.02756 .08027 L
s
.02381 .10283 m
.02756 .10283 L
s
.02381 .1254 m
.02756 .1254 L
s
.02381 .17053 m
.02756 .17053 L
s
.02381 .1931 m
.02756 .1931 L
s
.02381 .21566 m
.02756 .21566 L
s
.02381 .26079 m
.02756 .26079 L
s
.02381 .28336 m
.02756 .28336 L
s
.02381 .30592 m
.02756 .30592 L
s
.02381 .35105 m
.02756 .35105 L
s
.02381 .37362 m
.02756 .37362 L
s
.02381 .39619 m
.02756 .39619 L
s
.02381 .44132 m
.02756 .44132 L
s
.02381 .46388 m
.02756 .46388 L
s
.02381 .48645 m
.02756 .48645 L
s
.02381 .53158 m
.02756 .53158 L
s
.02381 .55414 m
.02756 .55414 L
s
.02381 .57671 m
.02756 .57671 L
s
.02381 .03514 m
.02756 .03514 L
s
.02381 .01257 m
.02756 .01257 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52543 m
0 0 rlineto s
.02381 .52543 m
.02381 0 L
s
.07163 0 m
.07283 .03414 L
.07781 .13704 L
.08253 .21138 L
.08802 .27805 L
.09309 .32618 L
.09862 .36785 L
.10458 .40353 L
.11421 .44693 L
.12324 .47671 L
.13399 .50302 L
.14385 .52115 L
.16277 .54568 L
.17349 .55559 L
.18347 .56304 L
.20393 .57451 L
.22252 .58189 L
.2417 .58749 L
.2625 .59195 L
.28237 .59512 L
.30342 .59763 L
.32299 .59936 L
.3413 .6006 L
.36159 .60162 L
.38013 .60229 L
.39 .60257 L
.39915 .60278 L
.40984 .60297 L
.41507 .60305 L
.41989 .60311 L
.42977 .60321 L
.43497 .60325 L
.43623 .60326 L
.43694 .60326 L
.43758 .60327 L
.43835 .60327 L
.43907 .60327 L
.43973 .60328 L
.44045 .60328 L
.4416 .60328 L
.44268 .60329 L
.44387 .60329 L
.44515 .6033 L
.44641 .6033 L
.44711 .60331 L
.44775 .60331 L
.44889 .60331 L
.45013 .60331 L
.4513 .60331 L
.4524 .60331 L
Mistroke
.45338 .60332 L
.45445 .60332 L
.45562 .60332 L
.45686 .60332 L
.45791 .60332 L
.45907 .60332 L
.46028 .60331 L
.46157 .60332 L
.46225 .60331 L
.46299 .60331 L
.4643 .60331 L
.46926 .6033 L
.47156 .60329 L
.47278 .60329 L
.47405 .60328 L
.4764 .60327 L
.47856 .60326 L
.48854 .6032 L
.49946 .60311 L
.51905 .6029 L
.53999 .60261 L
.58146 .60192 L
.62141 .60116 L
.65984 .60039 L
.70073 .59961 L
.7401 .59895 L
.77795 .59843 L
.79738 .59823 L
.81826 .59806 L
.82316 .59804 L
.82584 .59802 L
.82837 .598 L
.82908 .598 L
.82982 .598 L
.83063 .59799 L
.83138 .59799 L
.83268 .59799 L
.83341 .59798 L
.8341 .59798 L
.83479 .59798 L
.83544 .59798 L
.83666 .59797 L
.83797 .59796 L
.83941 .59796 L
.84066 .59795 L
.84184 .59795 L
.84308 .59795 L
.84377 .59795 L
.84441 .59795 L
.84549 .59794 L
Mistroke
.84667 .59794 L
.84789 .59794 L
.84904 .59794 L
.84969 .59794 L
.8504 .59794 L
.85169 .59793 L
.85294 .59793 L
.8541 .59793 L
.85535 .59793 L
.85606 .59793 L
.85673 .59793 L
.85743 .59793 L
.85807 .59793 L
.8588 .59793 L
.8595 .59793 L
.86076 .59793 L
.86193 .59793 L
.86315 .59793 L
.86379 .59794 L
.86448 .59793 L
.86524 .59793 L
.86595 .59794 L
.86659 .59794 L
.86728 .59794 L
.86793 .59794 L
.86862 .59794 L
.86986 .59794 L
.87101 .59794 L
.87225 .59795 L
.87342 .59796 L
.87449 .59796 L
.87574 .59796 L
.8764 .59797 L
.8771 .59797 L
.87839 .59798 L
.87959 .59797 L
.88082 .59798 L
.88195 .59799 L
.88319 .598 L
.8845 .598 L
.88556 .598 L
.8867 .59801 L
.88795 .59802 L
.88912 .59802 L
.89024 .59803 L
.89145 .59804 L
.89365 .59805 L
.89777 .59808 L
.9175 .59828 L
.9284 .59842 L
Mistroke
.93849 .59859 L
.97619 .59942 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=P0
oooo000j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0f03oool003X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3H0?ooo`00>P3oool2000000T0oooo00<00000
0?ooo`3oool0f03oool003X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3H0?oo
o`00>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=P0oooo000j0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0f03oool003X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3H0?ooo`00>P3oool2000000T0oooo00<000000?ooo`3oool0f03oool0
03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3H0?ooo`001`3oool4000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool4
000000<0oooo0P00000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0f03oool0
00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3H0?ooo`002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0=P0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`030000003oool0oooo0=P0oooo00090?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0=P0oooo00070?ooo`<000002@3oool010000000oooo0?ooo`0000080?ooo`<00000
0`3oool010000000oooo0?ooo`0000070?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0f03oool000T0oooo00<000000?ooo`3oool0203oool2000000/0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3H0?ooo`00:`3oool30000
00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3H0?ooo`00<@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool2000000T0oooo00<000000?ooo`3oool0f03oool00300oooo0P0000030?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3H0?ooo`00<@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`3G0?ooo`00>P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=L0oooo000j0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0e`3oool003X0oooo0P00000:0?ooo`03
0000003oool0oooo0=L0oooo000j0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
e`3oool003X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3G0?ooo`00>P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=L0oooo000j0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0e`3oool003X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3G0?ooo`00>P3oool2000000X0oooo00<000000?ooo`3oool0e`3oool003X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3G0?ooo`004`3oool400000080oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0e`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0e`3oool000d0oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03`3oool2000000X0oooo00<000000?ooo`3oool0
e`3oool001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0e`3oool001<0oooo0`0000090?ooo`<000000`3oool010000000oooo0?ooo`0000070?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0e`3oool0
01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=L0oooo000[0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=L0oooo000a0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`8000002P3oool00`000000oooo0?ooo`3G0?ooo`00
<03oool2000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=L0oooo000a0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo0=H0oooo000j0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0eP3oool003X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3F
0?ooo`00>P3oool2000000/0oooo00<000000?ooo`3oool0eP3oool003X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3F0?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0=H0oooo000j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0eP3o
ool003X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3F0?ooo`00>P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0=H0oooo000j0?ooo`8000002`3oool00`000000
oooo0?ooo`3F0?ooo`00503oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool40000
00<0oooo0P00000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0eP3oool001<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0eP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0e@3oool000d0oooo100000030?ooo`800000103oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0e@3oool001<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00l0oooo0P00000<0?ooo`030000003oool0oooo0=D0
oooo000C0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo0000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3E0?ooo`00503oool2000000/0
oooo00<000000?ooo`3oool00P3oool2000000P0oooo0`0000020?ooo`<000000P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0=D0oooo000a0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0=D0oooo000[0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`3E0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
0000303oool00`000000oooo0?ooo`3E0?ooo`00<03oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0e03oool00340oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0e03oool003X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3D0?ooo`00>P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0=@0oooo000j0?ooo`8000003@3oool00`000000oooo0?ooo`3D0?oo
o`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=@0oooo000j0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0e03oool003X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3D0?ooo`00>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0=@0oooo000j0?ooo`8000003P3oool00`000000oooo0?ooo`3C0?ooo`00>P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0=<0oooo000D0?ooo`8000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3C0?ooo`004`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3C0?ooo`004`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3C0?ooo`003@3oool4
00000080oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3C0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool2000000h0oooo
00<000000?ooo`3oool0d`3oool001<0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0=<0oooo
000D0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`800000203oool300000080oooo0`00
00020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0d`3oool00340oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0d`3o
ool002/0oooo0`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo0=<0oooo000a0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo0=80oooo000`0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3B0?ooo`00<@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`3B
0?ooo`00>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=80oooo000j0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0dP3oool003X0oooo0P00000?0?ooo`030000
003oool0oooo0=80oooo000j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0dP3o
ool003X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3A0?ooo`00>P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0=40oooo000j0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0d@3oool003X0oooo0P00000@0?ooo`030000003oool0oooo0=40oooo
000j0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0d03oool001D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000<000000`3oool200000180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3@0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3@0?ooo`004P3oool5
000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=00oooo000=
0?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`030000
003oool0oooo0<l0oooo000C0?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0c`3oool001@0oooo0P0000090?ooo`<00000
0`3oool010000000oooo0?ooo`0000070?ooo`<000000P3oool300000080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030000003oool0oooo0<l0oooo000[0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`3?0?ooo`00
<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`3>0?ooo`00<03oool2000000<0oooo0P0000030?ooo`8000004`3oool00`000000oooo
0?ooo`3>0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`3>0?ooo`00>P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0<h0oooo000j0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0c@3oool0
03X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3=0?ooo`00>P3oool2000001@0
oooo00<000000?ooo`3oool0c@3oool003X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3=0?ooo`00>P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0<`0oooo000j
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0c03oool003X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3<0?ooo`00>P3oool2000001H0oooo00<000000?ooo`3o
ool0b`3oool003X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3;0?ooo`004`3o
ool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0b`3oool001<0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0bP3oool001@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0bP3oool000d0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool2000001P0
oooo00<000000?ooo`3oool0b@3oool001H0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0<T0oooo000C0?ooo`040000003oool0oooo000000P0oooo0`000003
0?ooo`040000003oool0oooo000000L0oooo0`0000020?ooo`<000000P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0<P0oooo000D0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006`3o
ool00`000000oooo0?ooo`370?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0aP3oool00340oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool0aP3o
ool00300oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0<D0oooo000a0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N
0?ooo`030000003oool0oooo0<@0oooo000j0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0a03oool003X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`330?ooo`00
>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<80oooo000j0?ooo`800000803o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000G0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`800000103oool2000001P0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool400000080oooo000j0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`0000000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000001T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00>P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo008000001`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`000000oooo00D000005P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0040oooo000j0?ooo`030000003oool0oooo01h0oooo00D000000?oo
o`3oool000000?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0E0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`<000005`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P00000J0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool003X0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000030?ooo`<000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000001L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001T0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00>P3oool2000001l0oooo
00@000000?ooo`3oool000001P3oool300000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool2000001L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool00000203oool3000000<0oooo
000j0?ooo`030000003oool0oooo01l0oooo0P0000090?ooo`<00000103oool2000001P0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool2000000@0oooo0`00
000G0?ooo`8000002P3oool2000000@0oooo0P00000K0?ooo`8000002`3oool00`000000oooo0?oo
o`010?ooo`00>P3oool00`000000oooo0?ooo`0]0?ooo`D00000/@3oool003X0oooo00<000000?oo
o`3oool0<P3oool500000:`0oooo000j0?ooo`030000003oool0oooo03L0oooo1000002X0?ooo`00
=03ooooX000000@0oooo000j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo>@00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3oool0h`3oool0
03X0oooo00<000000?ooo`3oool0h`3oool003X0oooo00<000000?ooo`3oool0h`3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0265844, -1.49323*^-10, \
0.000455341, 9.60883*^-13}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[softTNZdep1[10^\((\(-6\))\), 0.01, 0.1, 
        PiL[10^\((\(-6\))\)]]]\)], "Input"],

Cell[BoxData[
    \(\(-0.0038877458942809177`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[softTNZdep1[10^\((\(-5\))\), 0.01, 0.1, 
        PiL[10^\((\(-5\))\)]]]\)], "Input"],

Cell[BoxData[
    \(\(-0.0035359741613186653`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[softTNZdep1[0.01, 0.01, 0.1, PiL[0.01]]]\)], "Input"],

Cell[BoxData[
    \(\(-2.9983946957920572`*^-9\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om\ Im[softTNZdep1[om, 0.01, 0.1, PiL[om]]], {om, 0.001, 
        0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.580875 2.51038e+10 [
[.21429 .56838 -12 -9 ]
[.21429 .56838 12 0 ]
[.40476 .56838 -12 -9 ]
[.40476 .56838 12 0 ]
[.59524 .56838 -12 -9 ]
[.59524 .56838 12 0 ]
[.78571 .56838 -12 -9 ]
[.78571 .56838 12 0 ]
[.97619 .56838 -9 -9 ]
[.97619 .56838 9 0 ]
[.01131 .0788 -43.5 -6.25 ]
[.01131 .0788 0 6.25 ]
[.01131 .20432 -55.5 -6.25 ]
[.01131 .20432 0 6.25 ]
[.01131 .32984 -43.5 -6.25 ]
[.01131 .32984 0 6.25 ]
[.01131 .45536 -43.5 -6.25 ]
[.01131 .45536 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .58088 m
.21429 .58713 L
s
[(0.02)] .21429 .56838 0 1 Mshowa
.40476 .58088 m
.40476 .58713 L
s
[(0.04)] .40476 .56838 0 1 Mshowa
.59524 .58088 m
.59524 .58713 L
s
[(0.06)] .59524 .56838 0 1 Mshowa
.78571 .58088 m
.78571 .58713 L
s
[(0.08)] .78571 .56838 0 1 Mshowa
.97619 .58088 m
.97619 .58713 L
s
[(0.1)] .97619 .56838 0 1 Mshowa
.125 Mabswid
.07143 .58088 m
.07143 .58463 L
s
.11905 .58088 m
.11905 .58463 L
s
.16667 .58088 m
.16667 .58463 L
s
.2619 .58088 m
.2619 .58463 L
s
.30952 .58088 m
.30952 .58463 L
s
.35714 .58088 m
.35714 .58463 L
s
.45238 .58088 m
.45238 .58463 L
s
.5 .58088 m
.5 .58463 L
s
.54762 .58088 m
.54762 .58463 L
s
.64286 .58088 m
.64286 .58463 L
s
.69048 .58088 m
.69048 .58463 L
s
.7381 .58088 m
.7381 .58463 L
s
.83333 .58088 m
.83333 .58463 L
s
.88095 .58088 m
.88095 .58463 L
s
.92857 .58088 m
.92857 .58463 L
s
.25 Mabswid
0 .58088 m
1 .58088 L
s
.02381 .0788 m
.03006 .0788 L
s
gsave
.01131 .0788 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .20432 m
.03006 .20432 L
s
gsave
.01131 .20432 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .32984 m
.03006 .32984 L
s
gsave
.01131 .32984 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-11) show
grestore
.02381 .45536 m
.03006 .45536 L
s
gsave
.01131 .45536 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-12) show
grestore
.125 Mabswid
.02381 .1039 m
.02756 .1039 L
s
.02381 .12901 m
.02756 .12901 L
s
.02381 .15411 m
.02756 .15411 L
s
.02381 .17921 m
.02756 .17921 L
s
.02381 .22942 m
.02756 .22942 L
s
.02381 .25453 m
.02756 .25453 L
s
.02381 .27963 m
.02756 .27963 L
s
.02381 .30473 m
.02756 .30473 L
s
.02381 .35494 m
.02756 .35494 L
s
.02381 .38004 m
.02756 .38004 L
s
.02381 .40515 m
.02756 .40515 L
s
.02381 .43025 m
.02756 .43025 L
s
.02381 .48046 m
.02756 .48046 L
s
.02381 .50556 m
.02756 .50556 L
s
.02381 .53067 m
.02756 .53067 L
s
.02381 .55577 m
.02756 .55577 L
s
.02381 .05369 m
.02756 .05369 L
s
.02381 .02859 m
.02756 .02859 L
s
.02381 .00349 m
.02756 .00349 L
s
.02381 .60598 m
.02756 .60598 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.13054 0 m
.13274 .03065 L
.14223 .13158 L
.15089 .2044 L
.16978 .32029 L
.18046 .3677 L
.19033 .40353 L
.20881 .45526 L
.22921 .49616 L
.24836 .52415 L
.26901 .54653 L
.28885 .56251 L
.30974 .57512 L
.32928 .58394 L
.34747 .59012 L
.36772 .59525 L
.38612 .59858 L
.396 .59991 L
.40511 .60096 L
.41511 .60184 L
.42065 .60223 L
.4257 .60252 L
.43504 .60292 L
.43751 .60302 L
.44019 .60309 L
.44508 .60319 L
.44621 .60323 L
.44743 .60326 L
.44858 .60327 L
.44964 .60328 L
.45088 .60328 L
.45218 .6033 L
.45328 .60328 L
.45449 .60331 L
.45563 .60331 L
.45667 .60332 L
.45787 .6033 L
.459 .60329 L
.46005 .60329 L
.46102 .6033 L
.46208 .6033 L
.46321 .60327 L
.46444 .60328 L
.4656 .60327 L
.46624 .60322 L
.46694 .60325 L
.46815 .60321 L
.46931 .60318 L
.47054 .60319 L
.47158 .60315 L
Mistroke
.47273 .60313 L
.47392 .60309 L
.47504 .6031 L
.47634 .60305 L
.47752 .60303 L
.47881 .603 L
.47954 .60296 L
.48022 .60294 L
.48144 .60291 L
.48207 .60286 L
.48275 .60287 L
.48385 .60283 L
.48487 .60278 L
.48582 .60273 L
.48687 .60271 L
.48801 .60267 L
.48922 .60262 L
.49142 .60253 L
.50064 .60206 L
.51983 .60093 L
.54049 .59938 L
.58154 .59553 L
.62109 .59135 L
.65914 .58717 L
.69962 .58289 L
.73859 .57918 L
.77607 .57632 L
.7953 .57519 L
.81597 .57427 L
.82082 .57409 L
.82348 .57398 L
.82479 .57394 L
.82599 .57389 L
.82668 .57389 L
.82742 .57387 L
.82896 .57384 L
.83165 .57377 L
.83691 .57367 L
.83804 .57364 L
.83927 .5736 L
.84042 .57359 L
.84149 .57356 L
.84274 .57355 L
.84337 .57353 L
.84406 .57352 L
.84527 .57354 L
.8464 .57351 L
.84706 .57351 L
.84775 .5735 L
.84899 .57349 L
Mistroke
.85044 .57347 L
.85114 .57347 L
.85178 .57345 L
.85294 .57346 L
.85418 .57348 L
.85483 .57342 L
.85553 .57346 L
.85681 .57346 L
.85803 .57347 L
.85914 .57347 L
.86043 .57345 L
.86165 .57347 L
.86278 .57346 L
.86382 .57348 L
.86497 .57347 L
.86619 .57349 L
.87114 .57354 L
.8718 .57357 L
.87249 .57356 L
.87375 .57357 L
.87444 .57358 L
.87506 .57361 L
.8758 .57363 L
.8765 .57362 L
.87723 .57365 L
.87791 .57367 L
.87865 .57368 L
.87944 .57368 L
.88072 .57371 L
.88145 .57374 L
.88214 .57377 L
.88469 .57384 L
.88542 .57387 L
.88612 .57388 L
.88675 .5739 L
.88744 .57389 L
.88874 .57395 L
.88992 .57399 L
.89257 .57408 L
.89502 .57418 L
.89734 .5743 L
.91552 .57527 L
.92585 .57598 L
.93549 .5768 L
.95522 .57887 L
.96612 .58019 L
.97123 .58094 L
.97355 .58122 L
.97486 .58144 L
.97607 .58162 L
Mistroke
.97619 .58165 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0</0
oooo000j0?ooo`8000005P3oool00`000000oooo0?ooo`3;0?ooo`00>P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0</0oooo000j0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0b`3oool003X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3:0?oo
o`00>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<X0oooo000j0?ooo`800000
5`3oool00`000000oooo0?ooo`3:0?ooo`00>P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0<X0oooo000j0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0bP3oool0
03X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3:0?ooo`00>P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0<X0oooo000j0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0bP3oool003X0oooo0P00000G0?ooo`030000003oool0oooo0<X0oooo000j
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0b@3oool003X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`390?ooo`004`3oool400000080oooo00H000000?ooo`3o
ool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0b@3oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0b@3oool001@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0b@3oool000d0oooo100000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03`3oool2000001P0oooo00<000000?ooo`3oool0b@3oool0
01H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<T0oooo
000C0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000L0
oooo0`0000020?ooo`<000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0<T0
oooo000D0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`390?ooo`00
:`3oool3000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool0b@3oool00340oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0b@3oool00300oooo0P0000030?ooo`800000
0`3oool2000001P0oooo00<000000?ooo`3oool0b@3oool00340oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0b03oool003X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`380?ooo`00>P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0<P0oooo000j0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0b03oool003X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`380?ooo`00
>P3oool2000001T0oooo00<000000?ooo`3oool0b03oool003X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`380?ooo`00>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0<P0oooo000j0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0b03oool003X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`380?ooo`00>P3oool2000001X0oooo
00<000000?ooo`3oool0a`3oool003X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`370?ooo`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo000j0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0a`3oool003X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`370?ooo`00>P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0<L0oooo000j0?ooo`8000006P3oool00`000000oooo0?ooo`370?ooo`00>P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo000j0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0aP3oool000L0oooo100000030?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<H0oooo00090?ooo`030000003oool0oooo
00X0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`360?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<H0oooo00000`3oool000000000
0002000000@0oooo00<000000?ooo`3oool01`3oool3000000@0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool2000001/0oooo
00<000000?ooo`3oool0aP3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0<H0
oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo
0?ooo`0000070?ooo`<000000P3oool300000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`360?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@000002P3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00007@3oool00`000000oooo0?ooo`350?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0a@3oool00340oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3o
ool0a@3oool00300oooo0P0000030?ooo`8000000`3oool2000001`0oooo00<000000?ooo`3oool0
a@3oool00340oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool0a@3oool003X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`350?ooo`00>P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<@0oooo000j0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0a03oool003X0oooo0P00000M0?ooo`03
0000003oool0oooo0<@0oooo000j0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
a03oool003X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`340?ooo`00>P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<<0oooo000j0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0``3oool003X0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`330?ooo`00>P3oool2000001h0oooo00<000000?ooo`3oool0``3oool003X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`330?ooo`00>P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0<80oooo000j0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0`P3oool003X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`320?ooo`00
>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<80oooo000j0?ooo`8000007`3o
ool00`000000oooo0?ooo`320?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0<80oooo000j0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0`@3oool001<0
oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<40oooo000E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<40oooo000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0<40oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo0P00000P
0?ooo`030000003oool0oooo0<40oooo000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0<00oooo000C0?ooo`<000002@3oool3000000<0oooo00@0
00000?ooo`3oool000001`3oool300000080oooo0`0000020?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
8P3oool00`000000oooo0?ooo`300?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0`03oool00340oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0
`03oool00300oooo0P0000030?ooo`8000000`3oool200000240oooo00<000000?ooo`3oool0`03o
ool00340oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<0
00000?ooo`3oool0_`3oool003X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2o
0?ooo`00>P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0;l0oooo000j0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0_`3oool003X0oooo0P00000R0?ooo`030000
003oool0oooo0;l0oooo000j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0_P3o
ool003X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2n0?ooo`00>P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0;h0oooo000j0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0_P3oool003X0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2m0?ooo`00>P3oool2000002@0oooo00<000000?ooo`3oool0_@3oool003X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`2m0?ooo`00>P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0;`0oooo000j0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0_03oool003X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2k0?ooo`00>P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0;/0oooo000j0?ooo`8000009P3oool0
0`000000oooo0?ooo`2k0?ooo`00>P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0;X0oooo000j0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0^P3oool001<0oooo
0`0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0;T0oooo000F0?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0^@3oool001H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0^03o
ool000d0oooo100000020?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`800000:@3oool00`000000oooo0?oo
o`2h0?ooo`004`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0;P0oooo000C0?ooo`030000003oool0oooo00T0oooo0`00
00030?ooo`040000003oool0oooo000000L0oooo0`0000020?ooo`<000000P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0;L0oooo000C0?ooo`@000002P3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2g0?ooo`00:`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0]P3oool00340oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo0;H0oooo
000`0?ooo`8000000`3oool00`000000oooo000000020?ooo`800000;03oool00`000000oooo0?oo
o`2e0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000;@3o
ool00`000000oooo0?ooo`2e0?ooo`00>P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0;@0oooo000j0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0]03oool003X0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2c0?ooo`00>P3oool2000002h0oooo
00<000000?ooo`3oool0/`3oool003X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`2b0?ooo`00>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;40oooo000j0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0/03oool003X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`2`0?ooo`00>P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0:l0oooo000j0?ooo`800000<`3oool00`000000oooo0?ooo`2^0?ooo`00>P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:d0oooo000j0?ooo`030000003oool0oooo
01l0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@000005`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool05P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00000H0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000001/0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000020?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000001T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`01
0?ooo`00>P3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001@0oooo00@000000?ooo`3oool0
0000203oool01@000000oooo0?ooo`000000oooo00D000005P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0040oooo000j0?ooo`030000003oool0
oooo01h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?ooo`8000004P3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo
0000003oool000000P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool3000001L0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000006P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0040oooo000j0?ooo`8000007`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000100oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
01T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00>P3oool00`00
0000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000030?ooo`8000005`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool01000
0000oooo0?ooo`0000080?ooo`<000000`3oool003X0oooo00<000000?ooo`3oool07`3oool20000
00X0oooo0P0000040?ooo`800000203oool2000000h0oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`0F0?ooo`8000002P3oool2000000@0oooo0`00000G0?ooo`8000002P3oool20000
00@0oooo0P00000K0?ooo`8000002`3oool00`000000oooo0?ooo`010?ooo`00>P3oool00`000000
oooo0?ooo`0m0?ooo`800000Y03oool003X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1[0?oooal000005`3oool003X0oooo00<000000?ooo`3oool0@03oool2000005`0oooo3`00
000O0?ooo`T000003P3oool003@0ooooj00000040?ooo`00>P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool9000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool0A`3oool3000003P0oooo2@00001H0?ooo`00>P3oool00`000000oooo0?ooo`1:0?ooo`@00000
:`3oool900000640oooo000j0?ooo`030000003oool0oooo04h0oooo2000000G0?ooo``00000JP3o
ool003X0oooo00<000000?ooo`3oool0EP3ooolG000007H0oooo000j0?ooo`800000i03oool003X0
oooo00<000000?ooo`3oool0h`3oool003X0oooo00<000000?ooo`3oool0h`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0265844, -2.61121*^-11, \
0.000455341, 1.72746*^-13}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om\ Im[softTNZdep1[om, 0.01, 0.1, PiL[om]]], {om, 10^\((\(-6\))\), 
        10^\((\(-3\))\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 952.381 0.603319 5.20731e+06 [
[.21429 .59082 -18 -9 ]
[.21429 .59082 18 0 ]
[.40476 .59082 -18 -9 ]
[.40476 .59082 18 0 ]
[.59524 .59082 -18 -9 ]
[.59524 .59082 18 0 ]
[.78571 .59082 -18 -9 ]
[.78571 .59082 18 0 ]
[.97619 .59082 -15 -9 ]
[.97619 .59082 15 0 ]
[.01131 .08259 -39 -6.25 ]
[.01131 .08259 0 6.25 ]
[.01131 .18673 -39 -6.25 ]
[.01131 .18673 0 6.25 ]
[.01131 .29088 -39 -6.25 ]
[.01131 .29088 0 6.25 ]
[.01131 .39503 -39 -6.25 ]
[.01131 .39503 0 6.25 ]
[.01131 .49917 -39 -6.25 ]
[.01131 .49917 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.0002)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.0004)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.0006)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.0008)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.001)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08259 m
.03006 .08259 L
s
gsave
.01131 .08259 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .18673 m
.03006 .18673 L
s
gsave
.01131 .18673 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .29088 m
.03006 .29088 L
s
gsave
.01131 .29088 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .39503 m
.03006 .39503 L
s
gsave
.01131 .39503 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.02381 .49917 m
.03006 .49917 L
s
gsave
.01131 .49917 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-8) show
grestore
.125 Mabswid
.02381 .10862 m
.02756 .10862 L
s
.02381 .13466 m
.02756 .13466 L
s
.02381 .1607 m
.02756 .1607 L
s
.02381 .21277 m
.02756 .21277 L
s
.02381 .23881 m
.02756 .23881 L
s
.02381 .26484 m
.02756 .26484 L
s
.02381 .31692 m
.02756 .31692 L
s
.02381 .34295 m
.02756 .34295 L
s
.02381 .36899 m
.02756 .36899 L
s
.02381 .42106 m
.02756 .42106 L
s
.02381 .4471 m
.02756 .4471 L
s
.02381 .47314 m
.02756 .47314 L
s
.02381 .52521 m
.02756 .52521 L
s
.02381 .55125 m
.02756 .55125 L
s
.02381 .57728 m
.02756 .57728 L
s
.02381 .05655 m
.02756 .05655 L
s
.02381 .03052 m
.02756 .03052 L
s
.02381 .00448 m
.02756 .00448 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 .58307 m
.03373 .41241 L
.04355 .26578 L
.04851 .20689 L
.05381 .15426 L
.05877 .11399 L
.06336 .08395 L
.06879 .05641 L
.0716 .0453 L
.07469 .03531 L
.07719 .02882 L
.07989 .02334 L
.08137 .02094 L
.08273 .01911 L
.08402 .01768 L
.0854 .01649 L
.08609 .01601 L
.08674 .01563 L
.08795 .0151 L
.08908 .01481 L
.09031 .01472 L
.09096 .01475 L
.09167 .01486 L
.09242 .01505 L
.09311 .01529 L
.09435 .01587 L
.09568 .01672 L
.0983 .01898 L
.10079 .02181 L
.10545 .02869 L
.1151 .04811 L
.12534 .07393 L
.14374 .12645 L
.18146 .23189 L
.22162 .32122 L
.26027 .38421 L
.30137 .43254 L
.34095 .46632 L
.37902 .4906 L
.41954 .51023 L
.45855 .5248 L
.5 .53692 L
.53995 .54618 L
.57837 .55341 L
.61925 .55971 L
.65861 .56473 L
.69646 .5688 L
.73676 .57246 L
.77555 .57547 L
.81678 .57822 L
Mistroke
.85651 .5805 L
.89471 .58241 L
.93537 .5842 L
.97451 .58572 L
.97619 .58578 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3o
ool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00:P3oool00`00
0000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`@00000i03oool002X0oooo
00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0h@3oool002X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>40oooo000Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3P
0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0g`3oool002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0=l0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3N0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0gP3oool002X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0=d0oooo000Z0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3M0?ooo`00:P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0g03oool002X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=`0oooo
000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3L0?ooo`001`3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo
0P00000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3K0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=/0oooo00090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0f`3oool000030?ooo`000000000000800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
fP3oool000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3J0?ooo`001`3oool3000000T0oooo0`0000030?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0fP3oool000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3I0?ooo`00
7`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0f@3oool002H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0f@3oool002@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0f@3oool002@0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3H0?ooo`00:P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0f03oool002X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0=P0oooo000Z0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3G0?ooo`00:P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0e`3o
ool002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0=L0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3F0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0eP3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0=D0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`3E0?ooo`00:P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0e@3oool002X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=@0oooo000Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3D0?ooo`00
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
d`3oool002X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0=<0oooo00080?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0=<0oooo00070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0dP3oool000L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3B0?ooo`0000<0oooo0000000000000P0000030?ooo`80
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3A0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool2000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3A0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3A0?ooo`00203o
ool2000000/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0d03o
ool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0d03oool001l0oooo0`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0<l0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0<l0oooo000T0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<l0oooo
000T0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0cP3oool002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0<h0oooo000Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3=0?ooo`00:P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0c@3oool002X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<d0oooo000Z0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`3<0?ooo`00:P3oool01@000000oooo0?oo
o`3oool000000280oooo00<000000?ooo`3oool0c03oool002X0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`030000003oool0oooo0</0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000
8`3oool00`000000oooo0?ooo`3;0?ooo`00:P3oool01@000000oooo0?ooo`3oool0000002<0oooo
00<000000?ooo`3oool0b`3oool002X0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000
003oool0oooo0<X0oooo000Z0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo
0?ooo`3:0?ooo`00:P3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0
b@3oool002X0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo0<T0oooo
00080?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0
oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo0<T0oooo00070?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002H0oooo00<0
00000?ooo`3oool0b03oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`380?ooo`0000<0oooo000000000000
0P0000020?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`00
0000oooo0?ooo`370?ooo`001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2
00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`370?ooo`001`3oool00`00
0000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0
oooo0?ooo`000000:03oool00`000000oooo0?ooo`360?ooo`00203oool3000000X0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000002P0oooo00<000000?ooo`3oool0aP3oool002@0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo0<H0oooo000O0?ooo`<000000P3oool0
0`000000oooo000000030?ooo`040000003oool0oooo000002X0oooo00<000000?ooo`3oool0a@3o
ool002D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000Z0?ooo`030000003o
ool0oooo0<D0oooo000T0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000:`3o
ool00`000000oooo0?ooo`340?ooo`00903oool3000000<0oooo00@000000?ooo`3oool00000:`3o
ool00`000000oooo0?ooo`340?ooo`00:P3oool010000000oooo0?ooo`00000/0?ooo`030000003o
ool0oooo0<<0oooo000Z0?ooo`040000003oool0oooo000002`0oooo00<000000?ooo`3oool0``3o
ool002X0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`320?ooo`00:P3oool0
10000000oooo0?ooo`00000^0?ooo`030000003oool0oooo0<40oooo000Z0?ooo`040000003oool0
oooo000002h0oooo00<000000?ooo`3oool0`@3oool002X0oooo00@000000?ooo`3oool00000;`3o
ool00`000000oooo0?ooo`300?ooo`00:P3oool010000000oooo0?ooo`00000`0?ooo`030000003o
ool0oooo0;l0oooo000Z0?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool0_`3o
ool002X0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?ooo`2n0?ooo`00:P3oool0
10000000oooo0?ooo`00000b0?ooo`030000003oool0oooo0;d0oooo000Z0?ooo`040000003oool0
oooo00000380oooo00<000000?ooo`3oool0_@3oool002X0oooo00@000000?ooo`3oool00000<`3o
ool00`000000oooo0?ooo`2l0?ooo`00:P3oool010000000oooo0?ooo`00000d0?ooo`030000003o
ool0oooo0;/0oooo000Z0?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool0^`3oool0
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<000000`3oool2
000000h0oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`2j0?ooo`002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000=`3oool00`000000oooo0?ooo`2i
0?ooo`001P3oool5000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000h0?ooo`030000003oool0
oooo0;P0oooo00000`3oool0000000000002000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0;0?ooo`<00000>03oool00`000000oooo0?ooo`2h0?ooo`001`3oool00`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0000000i0?ooo`030000003oool0oooo0;L0oooo
00080?ooo`8000002@3oool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0000003X0oooo00<000000?ooo`3oool0]P3oool000T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0000
00030?ooo`030000003oool0000003/0oooo00<000000?ooo`3oool0]@3oool001l0oooo0`000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000?03oool00`000000oooo0?ooo`2d
0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000003d0oooo00<000000?oo
o`3oool0/`3oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo0000000m0?ooo`03
0000003oool0oooo0;<0oooo000T0?ooo`<000000`3oool00`000000oooo0000000n0?ooo`030000
003oool0oooo0;80oooo000Z0?ooo`030000003oool0000003l0oooo00<000000?ooo`3oool0/@3o
ool002X0oooo00<000000?ooo`000000@03oool00`000000oooo0?ooo`2`0?ooo`00:P3oool00`00
0000oooo000000110?ooo`030000003oool0oooo0:l0oooo000Z0?ooo`030000003oool000000480
oooo00<000000?ooo`3oool0[P3oool002X0oooo00<000000?ooo`000000@`3oool00`000000oooo
0?ooo`2]0?ooo`00:P3oool00`000000oooo000000140?ooo`800000[@3oool002X0oooo00<00000
0?ooo`000000AP3oool00`000000oooo0?ooo`2Z0?ooo`00:P3oool2000004P0oooo00<000000?oo
o`3oool0Z@3oool002X0oooo0P0000190?ooo`030000003oool0oooo0:P0oooo000Z0?ooo`800000
BP3oool00`000000oooo0?ooo`2W0?ooo`00:P3oool2000004/0oooo0P00002W0?ooo`00:P3oool2
000004d0oooo00<000000?ooo`3oool0Y03oool002X0oooo0P00001>0?ooo`800000Y03oool002X0
oooo0P00001@0?ooo`030000003oool0oooo0:40oooo00070?ooo`@000000P3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000`3oool2000000h0oooo0P00001A0?ooo`800000X@3oool000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0;0?ooo`800000D`3oool00`000000oooo0?ooo`2N0?oo
o`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00001D0?ooo`800000WP3oool00003
0?ooo`000000000000800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00001F0?oo
o`800000W03oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000003@3oool2000005P0oooo0P00002J0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo0P00001J0?ooo`800000V03oool000P0oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`030000003oool0000000<0oooo0P00001L0?ooo`<00000U@3o
ool001l0oooo0`0000020?ooo`030000003oool0000000<0oooo0P00001O0?ooo`<00000TP3oool0
02D0oooo00<000000?ooo`3oool00P3oool200000680oooo1000002>0?ooo`00903oool00`000000
oooo000000030?ooo`800000IP3oool3000008/0oooo000T0?ooo`<000000`3oool2000006T0oooo
0`0000280?ooo`00:P3oool2000006`0oooo100000240?ooo`00:P3oool200000700oooo10000020
0?ooo`00:P3oool00`000000oooo0?ooo`1c0?ooo`@00000O03oool002X0oooo00<000000?ooo`3o
ool0M`3oool5000007L0oooo000Z0?ooo`030000003oool0oooo07`0oooo1000001c0?ooo`00:P3o
ool00`000000oooo0?ooo`200?ooo`D00000KP3oool002X0oooo00<000000?ooo`3oool0Q@3oool5
000006T0oooo000Z0?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool2000000<0oooo1000000=0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
00`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`P00000103oool20000
00h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P00000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00<0oooo100000020?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P0000090?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`010?ooo`00:P3oool00`000000oooo0?ooo`0J0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`000000oooo00D00000303oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo2P0000020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`010?ooo`00:P3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000003@3ooolC00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00@3oool002X0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0000000=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo2`0000001@3oool000000?ooo`3oool0000000l0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool00@3oool002X0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool2000000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool07@0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo000Z0?ooo`030000
003oool0oooo01/0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
3P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
303oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`00000=0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000103oool200000140oooo0P0000060?ooo`H00000
103oool2000000D0oooo00<000000?ooo`3oool00@3oool002X0oooo00<000000?ooo`3oool0l`3o
ool002X0oooo00<000000?ooo`3oool0l`3oool002X0oooo00<000000?ooo`3oool0l`3oool002@0
oooolP00000:0?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool002X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00d0oooo000Z0?ooo`030000003oool0oooo0?<0oooo000Z0?oo
o`030000003oool0oooo0?<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00018271, -1.26873*^-7, \
4.34822*^-6, 7.95258*^-10}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      om\ Im[softTNZdep1[om, 0.01, 0.1, PiL[om]]], {om, 0, 0.01}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.01\ Im[softTNZdep1[0.01, 0.01, 0.1, PiL[0.01]]]*0.01\)], "Input"],

Cell[BoxData[
    \(\(-2.9983946957920576`*^-13\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(0.01^2\ Im[
        softTNZdep1[0.01^2, 0.01, 0.1, PiL[0.01^2]]]*0.01^2\)], "Input"],

Cell[BoxData[
    \(\(-1.048020792689704`*^-11\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cancel[softTNZdep1[ks^2, ks, v, PiL]]\)], "Input"],

Cell[BoxData[
    \(\((12\ ks\^6 + 24\ ks\^8 - 12\ ks\^10 - 62\ ks\^12 + 38\ ks\^16 + 
          72\ ks\^6\ PiL + 120\ ks\^8\ PiL - 142\ ks\^10\ PiL - 
          456\ ks\^12\ PiL + 70\ ks\^14\ PiL + 564\ ks\^16\ PiL - 
          228\ ks\^20\ PiL + 132\ ks\^6\ PiL\^2 + 144\ ks\^8\ PiL\^2 - 
          372\ ks\^10\ PiL\^2 - 738\ ks\^12\ PiL\^2 + 336\ ks\^14\ PiL\^2 + 
          1386\ ks\^16\ PiL\^2 - 96\ ks\^18\ PiL\^2 - 1134\ ks\^20\ PiL\^2 + 
          342\ ks\^24\ PiL\^2 + 72\ ks\^6\ PiL\^3 - 234\ ks\^10\ PiL\^3 + 
          234\ ks\^14\ PiL\^3 - 54\ ks\^18\ PiL\^3 - 18\ ks\^22\ PiL\^3 - 
          4\ ks\^2\ v\^2 - 8\ ks\^4\ v\^2 + 4\ ks\^6\ v\^2 + 
          36\ ks\^8\ v\^2 - 28\ ks\^12\ v\^2 - 24\ ks\^2\ PiL\ v\^2 - 
          40\ ks\^4\ PiL\ v\^2 + 32\ ks\^6\ PiL\ v\^2 + 
          232\ ks\^8\ PiL\ v\^2 - 8\ ks\^10\ PiL\ v\^2 - 
          360\ ks\^12\ PiL\ v\^2 + 168\ ks\^16\ PiL\ v\^2 - 
          44\ ks\^2\ PiL\^2\ v\^2 - 48\ ks\^4\ PiL\^2\ v\^2 + 
          44\ ks\^6\ PiL\^2\ v\^2 + 348\ ks\^8\ PiL\^2\ v\^2 + 
          60\ ks\^10\ PiL\^2\ v\^2 - 804\ ks\^12\ PiL\^2\ v\^2 - 
          60\ ks\^14\ PiL\^2\ v\^2 + 756\ ks\^16\ PiL\^2\ v\^2 - 
          252\ ks\^20\ PiL\^2\ v\^2 - 24\ ks\^2\ PiL\^3\ v\^2 - 
          24\ ks\^6\ PiL\^3\ v\^2 + 264\ ks\^10\ PiL\^3\ v\^2 - 
          360\ ks\^14\ PiL\^3\ v\^2 + 144\ ks\^18\ PiL\^3\ v\^2 - 
          6\ ks\^4\ v\^4 + 6\ ks\^8\ v\^4 + 6\ ks\^2\ PiL\ v\^4 - 
          32\ ks\^4\ PiL\ v\^4 - 6\ ks\^6\ PiL\ v\^4 + 68\ ks\^8\ PiL\ v\^4 - 
          36\ ks\^12\ PiL\ v\^4 + 32\ ks\^2\ PiL\^2\ v\^4 - 
          42\ ks\^4\ PiL\^2\ v\^4 - 68\ ks\^6\ PiL\^2\ v\^4 + 
          138\ ks\^8\ PiL\^2\ v\^4 + 36\ ks\^10\ PiL\^2\ v\^4 - 
          150\ ks\^12\ PiL\^2\ v\^4 + 54\ ks\^16\ PiL\^2\ v\^4 + 
          42\ ks\^2\ PiL\^3\ v\^4 - 138\ ks\^6\ PiL\^3\ v\^4 + 
          150\ ks\^10\ PiL\^3\ v\^4 - 54\ ks\^14\ PiL\^3\ v\^4 - 
          12\ ks\^6\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^8\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^10\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^12\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^16\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^4\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          72\ ks\^6\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          180\ ks\^8\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          164\ ks\^10\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          544\ ks\^12\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          92\ ks\^14\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          584\ ks\^16\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          208\ ks\^20\ PiL\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          96\ ks\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          404\ ks\^8\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          124\ ks\^10\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          1100\ ks\^12\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          212\ ks\^14\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          1800\ ks\^16\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          100\ ks\^18\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          1416\ ks\^20\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          408\ ks\^24\ PiL\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^4\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          96\ ks\^6\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          668\ ks\^8\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          492\ ks\^10\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          796\ ks\^12\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          900\ ks\^14\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          308\ ks\^16\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          708\ ks\^18\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          204\ ks\^22\ PiL\^3\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          96\ ks\^4\ PiL\^4\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          492\ ks\^8\ PiL\^4\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          900\ ks\^12\ PiL\^4\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          708\ ks\^16\ PiL\^4\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          204\ ks\^20\ PiL\^4\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          8\ ks\^4\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          4\ ks\^6\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          16\ ks\^8\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          8\ ks\^12\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          4\ PiL\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          40\ ks\^2\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          92\ ks\^4\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          92\ ks\^6\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          288\ ks\^8\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          52\ ks\^10\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          312\ ks\^12\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          112\ ks\^16\ PiL\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          48\ PiL\^2\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          204\ ks\^4\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          84\ ks\^6\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          612\ ks\^8\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          156\ ks\^10\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          1080\ ks\^12\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          76\ ks\^14\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          888\ ks\^16\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          264\ ks\^20\ PiL\^2\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          92\ PiL\^3\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          372\ ks\^4\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          276\ ks\^6\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          468\ ks\^8\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          540\ ks\^10\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          188\ ks\^12\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          444\ ks\^14\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          132\ ks\^18\ PiL\^3\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          48\ PiL\^4\ v\^2\ Log[2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          276\ ks\^4\ PiL\^4\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          540\ ks\^8\ PiL\^4\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          444\ ks\^12\ PiL\^4\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] - 
          132\ ks\^16\ PiL\^4\ v\^2\ Log[
              2\ \((\(-1\) + ks\^4)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^6\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          24\ ks\^8\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          12\ ks\^10\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          48\ ks\^12\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          24\ ks\^16\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          12\ ks\^4\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          72\ ks\^6\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          180\ ks\^8\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          164\ ks\^10\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          544\ ks\^12\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          92\ ks\^14\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          584\ ks\^16\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          208\ ks\^20\ PiL\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          96\ ks\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          12\ ks\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          404\ ks\^8\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          124\ ks\^10\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          1100\ ks\^12\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          212\ ks\^14\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          1800\ ks\^16\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          100\ ks\^18\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          1416\ ks\^20\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          408\ ks\^24\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          180\ ks\^4\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          96\ ks\^6\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          668\ ks\^8\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          492\ ks\^10\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          796\ ks\^12\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          900\ ks\^14\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          308\ ks\^16\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          708\ ks\^18\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          204\ ks\^22\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          96\ ks\^4\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          492\ ks\^8\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          900\ ks\^12\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          708\ ks\^16\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          204\ ks\^20\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          4\ ks\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          8\ ks\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          4\ ks\^6\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          16\ ks\^8\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          8\ ks\^12\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          4\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          40\ ks\^2\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          92\ ks\^4\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          92\ ks\^6\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          288\ ks\^8\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          52\ ks\^10\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          312\ ks\^12\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          112\ ks\^16\ PiL\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          48\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          4\ ks\^2\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          204\ ks\^4\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          84\ ks\^6\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          612\ ks\^8\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          156\ ks\^10\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          1080\ ks\^12\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + 
                    ks\^4)\)\ PiL] + 
          76\ ks\^14\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          888\ ks\^16\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          264\ ks\^20\ PiL\^2\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          92\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          48\ ks\^2\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          372\ ks\^4\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          276\ ks\^6\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          468\ ks\^8\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          540\ ks\^10\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          188\ ks\^12\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          444\ ks\^14\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          132\ ks\^18\ PiL\^3\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          48\ PiL\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          276\ ks\^4\ PiL\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          540\ ks\^8\ PiL\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] - 
          444\ ks\^12\ PiL\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          132\ ks\^16\ PiL\^4\ v\^2\ Log[\(-2\)\ \((\(-1\) + ks\^4)\)\ PiL] + 
          12\ ks\^6\ Log[1 + PiL - ks\^4\ PiL] + 
          24\ ks\^8\ Log[1 + PiL - ks\^4\ PiL] - 
          23\ ks\^10\ Log[1 + PiL - ks\^4\ PiL] - 
          70\ ks\^12\ Log[1 + PiL - ks\^4\ PiL] + 
          46\ ks\^16\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^4\ PiL\ Log[1 + PiL - ks\^4\ PiL] + 
          12\ ks\^6\ PiL\ Log[1 + PiL - ks\^4\ PiL] + 
          71\ ks\^8\ PiL\ Log[1 + PiL - ks\^4\ PiL] - 
          89\ ks\^10\ PiL\ Log[1 + PiL - ks\^4\ PiL] - 
          296\ ks\^12\ PiL\ Log[1 + PiL - ks\^4\ PiL] + 
          83\ ks\^14\ PiL\ Log[1 + PiL - ks\^4\ PiL] + 
          460\ ks\^16\ PiL\ Log[1 + PiL - ks\^4\ PiL] - 
          212\ ks\^20\ PiL\ Log[1 + PiL - ks\^4\ PiL] - 
          36\ ks\^4\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^6\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          183\ ks\^8\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          31\ ks\^10\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          387\ ks\^12\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          14\ ks\^14\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          666\ ks\^16\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          5\ ks\^18\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          654\ ks\^20\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          222\ ks\^24\ PiL\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          36\ ks\^4\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^6\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] + 
          265\ ks\^8\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] + 
          129\ ks\^10\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] - 
          446\ ks\^12\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] - 
          333\ ks\^14\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] + 
          217\ ks\^16\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] + 
          327\ ks\^18\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] - 
          111\ ks\^22\ PiL\^3\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^4\ PiL\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          129\ ks\^8\ PiL\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          333\ ks\^12\ PiL\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          327\ ks\^16\ PiL\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          111\ ks\^20\ PiL\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          24\ ks\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          26\ ks\^6\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          76\ ks\^8\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          52\ ks\^12\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          12\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^2\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          74\ ks\^4\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          102\ ks\^6\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          328\ ks\^8\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          98\ ks\^10\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          528\ ks\^12\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          248\ ks\^16\ PiL\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          36\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          12\ ks\^2\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          202\ ks\^4\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          26\ ks\^6\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          450\ ks\^8\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          804\ ks\^12\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          14\ ks\^14\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          804\ ks\^16\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          276\ ks\^20\ PiL\^2\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          36\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          12\ ks\^2\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          302\ ks\^4\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          150\ ks\^6\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          528\ ks\^8\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          402\ ks\^10\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          262\ ks\^12\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          402\ ks\^14\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          138\ ks\^18\ PiL\^3\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          12\ PiL\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          150\ ks\^4\ PiL\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          402\ ks\^8\ PiL\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          402\ ks\^12\ PiL\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] + 
          138\ ks\^16\ PiL\^4\ v\^2\ Log[1 + PiL - ks\^4\ PiL] - 
          3\ ks\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          6\ ks\^4\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          6\ ks\^8\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          3\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          13\ ks\^2\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          32\ ks\^4\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          15\ ks\^6\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          68\ ks\^8\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          36\ ks\^12\ PiL\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          19\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          5\ ks\^2\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          63\ ks\^4\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          14\ ks\^6\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          138\ ks\^8\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          9\ ks\^10\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          150\ ks\^12\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          54\ ks\^16\ PiL\^2\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          37\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          21\ ks\^2\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          82\ ks\^4\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          69\ ks\^6\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          45\ ks\^8\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          75\ ks\^10\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          27\ ks\^14\ PiL\^3\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          21\ PiL\^4\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          69\ ks\^4\ PiL\^4\ v\^4\ Log[1 + PiL - ks\^4\ PiL] + 
          75\ ks\^8\ PiL\^4\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          27\ ks\^12\ PiL\^4\ v\^4\ Log[1 + PiL - ks\^4\ PiL] - 
          12\ ks\^6\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          24\ ks\^8\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          23\ ks\^10\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          70\ ks\^12\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          46\ ks\^16\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          12\ ks\^6\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          71\ ks\^8\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          89\ ks\^10\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          296\ ks\^12\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          83\ ks\^14\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          460\ ks\^16\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          212\ ks\^20\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          36\ ks\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          183\ ks\^8\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          31\ ks\^10\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          387\ ks\^12\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          14\ ks\^14\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          666\ ks\^16\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          5\ ks\^18\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          654\ ks\^20\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          222\ ks\^24\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          36\ ks\^4\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^6\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          265\ ks\^8\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          129\ ks\^10\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          446\ ks\^12\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          333\ ks\^14\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          217\ ks\^16\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          327\ ks\^18\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          111\ ks\^22\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^4\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          129\ ks\^8\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          333\ ks\^12\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          327\ ks\^16\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          111\ ks\^20\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          24\ ks\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          26\ ks\^6\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          76\ ks\^8\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          52\ ks\^12\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          12\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          12\ ks\^2\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          74\ ks\^4\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          102\ ks\^6\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          328\ ks\^8\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          98\ ks\^10\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          528\ ks\^12\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          248\ ks\^16\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          36\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          12\ ks\^2\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          202\ ks\^4\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          26\ ks\^6\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          450\ ks\^8\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          804\ ks\^12\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          14\ ks\^14\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          804\ ks\^16\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          276\ ks\^20\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          36\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          12\ ks\^2\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          302\ ks\^4\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          150\ ks\^6\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          528\ ks\^8\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          402\ ks\^10\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          262\ ks\^12\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          402\ ks\^14\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          138\ ks\^18\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          12\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          150\ ks\^4\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          402\ ks\^8\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          402\ ks\^12\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          138\ ks\^16\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          3\ ks\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          6\ ks\^4\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          6\ ks\^8\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          3\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          13\ ks\^2\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          32\ ks\^4\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          15\ ks\^6\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          68\ ks\^8\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          36\ ks\^12\ PiL\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          19\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          5\ ks\^2\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          63\ ks\^4\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          14\ ks\^6\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          138\ ks\^8\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          9\ ks\^10\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          150\ ks\^12\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          54\ ks\^16\ PiL\^2\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          37\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          21\ ks\^2\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          82\ ks\^4\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          69\ ks\^6\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          45\ ks\^8\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          75\ ks\^10\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          27\ ks\^14\ PiL\^3\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          21\ PiL\^4\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          69\ ks\^4\ PiL\^4\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] - 
          75\ ks\^8\ PiL\^4\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - ks\^4\ PiL] + 
          27\ ks\^12\ PiL\^4\ v\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + ks\^4)\) + PiL - 
                ks\^4\ PiL])\)/\((16\ \((ks\^2 - PiL)\)\ \((\(-1\) - 
              2\ ks\^2 + 2\ ks\^6 - PiL + ks\^4\ PiL)\)\ \((\(-1\) - 3\ PiL + 
              3\ ks\^4\ PiL)\)\ v\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      om\ Im[softTNZdep1[om, 0.05, 0.1, PiL[om]]], {om, 10^\((\(-5\))\), 
        10^\((\(-2\))\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 95.2381 0.603319 208547 [
[.21429 .59082 -15 -9 ]
[.21429 .59082 15 0 ]
[.40476 .59082 -15 -9 ]
[.40476 .59082 15 0 ]
[.59524 .59082 -15 -9 ]
[.59524 .59082 15 0 ]
[.78571 .59082 -15 -9 ]
[.78571 .59082 15 0 ]
[.97619 .59082 -12 -9 ]
[.97619 .59082 12 0 ]
[.01131 .08195 -51 -6.25 ]
[.01131 .08195 0 6.25 ]
[.01131 .18622 -39 -6.25 ]
[.01131 .18622 0 6.25 ]
[.01131 .2905 -51 -6.25 ]
[.01131 .2905 0 6.25 ]
[.01131 .39477 -39 -6.25 ]
[.01131 .39477 0 6.25 ]
[.01131 .49905 -39 -6.25 ]
[.01131 .49905 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.002)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.004)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.006)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.008)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.01)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .08195 m
.03006 .08195 L
s
gsave
.01131 .08195 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .18622 m
.03006 .18622 L
s
gsave
.01131 .18622 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .2905 m
.03006 .2905 L
s
gsave
.01131 .2905 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .39477 m
.03006 .39477 L
s
gsave
.01131 .39477 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-6) show
grestore
.02381 .49905 m
.03006 .49905 L
s
gsave
.01131 .49905 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .10281 m
.02756 .10281 L
s
.02381 .12366 m
.02756 .12366 L
s
.02381 .14452 m
.02756 .14452 L
s
.02381 .16537 m
.02756 .16537 L
s
.02381 .20708 m
.02756 .20708 L
s
.02381 .22793 m
.02756 .22793 L
s
.02381 .24879 m
.02756 .24879 L
s
.02381 .26964 m
.02756 .26964 L
s
.02381 .31135 m
.02756 .31135 L
s
.02381 .33221 m
.02756 .33221 L
s
.02381 .35306 m
.02756 .35306 L
s
.02381 .37392 m
.02756 .37392 L
s
.02381 .41563 m
.02756 .41563 L
s
.02381 .43648 m
.02756 .43648 L
s
.02381 .45734 m
.02756 .45734 L
s
.02381 .47819 m
.02756 .47819 L
s
.02381 .5199 m
.02756 .5199 L
s
.02381 .54075 m
.02756 .54075 L
s
.02381 .56161 m
.02756 .56161 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .0611 m
.02756 .0611 L
s
.02381 .04024 m
.02756 .04024 L
s
.02381 .01939 m
.02756 .01939 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 .59516 m
.04355 .4475 L
.06336 .31887 L
.08345 .21546 L
.10545 .13084 L
.125 .07791 L
.13596 .05629 L
.14592 .04107 L
.15587 .0297 L
.16505 .02228 L
.16984 .01948 L
.17513 .01718 L
.17778 .01632 L
.18064 .01561 L
.18203 .01534 L
.18334 .01513 L
.18452 .01498 L
.18581 .01485 L
.18646 .0148 L
.18714 .01477 L
.18836 .01472 L
.18967 .01472 L
.19042 .01473 L
.19112 .01475 L
.19238 .01483 L
.19353 .01492 L
.19486 .01507 L
.19612 .01524 L
.19844 .01565 L
.20059 .01613 L
.20546 .01755 L
.21029 .01938 L
.21562 .02187 L
.22641 .02824 L
.24574 .0433 L
.26658 .06336 L
.30768 .1093 L
.34726 .15591 L
.38533 .19931 L
.42585 .24208 L
.46486 .27921 L
.50631 .31422 L
.54626 .34386 L
.58468 .36893 L
.62556 .39232 L
.66492 .41205 L
.70277 .42878 L
.74307 .44449 L
.78186 .45785 L
.82309 .47042 L
Mistroke
.86282 .48114 L
.90102 .49036 L
.94168 .49913 L
.97619 .50584 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00
=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool0
0`000000oooo0?ooo`0P0?ooo`T00000_`3oool003D0oooo0P00000O0?ooo`8000002@3oool20000
0;d0oooo000e0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2j0?ooo`00=@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0^@3oool003D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0?0?ooo`800000^@3oool003D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A
0?ooo`800000]`3oool003D0oooo0P00000K0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0]03oool003D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0;<0oooo000e0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2b0?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0/@3oool003D0oooo0P00000H0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0/03oool003D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0:l0oooo00070?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2
000000d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0:h0oooo00070?ooo`030000003oool0oooo00`0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:d0oooo
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2]0?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
0`00000E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0[03oool000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0Z`3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000
oooo0?ooo`0000070?ooo`8000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0ZP3oool000P0oooo0P0000090?ooo`@000002P3oool00`000000
oooo0?ooo`020?ooo`800000203oool00`000000oooo000000020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2Y0?ooo`00:`3oool300000080oooo
0`0000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`2X0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0:P0oooo000`0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:L0oooo000a0?oo
o`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0YP3oool003D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0:D0oooo000e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`2T0?ooo`00=@3oool200000180oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2S0?ooo`00=@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0XP3oool003D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0:80oooo000e0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2Q0?ooo`00=@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0X03oool003D0oooo0P00
000@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0W`3oool003D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo09h0oooo000e0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2M0?oo
o`00=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0W03oool003D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo09/0oooo000e0?ooo`8000003`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo09/0oooo000C0?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo09X0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0V@3oool001@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`2H0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`2G0?ooo`005P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000<0?ooo`<000003@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo09H0oooo000C0?ooo`040000003oool0oooo000000P0oooo0`0000030?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo09H0oooo000D0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`800000203oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo09D0oooo000`0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo09@0oooo000[0?ooo`<00000
0P3oool300000080oooo0P00000=0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
T`3oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0TP3oool00300oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0T@3oool0
0340oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`2@0?ooo`00=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04P0
oooo0P00002@0?ooo`00=@3oool2000000`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`2=0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0S03oool003D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo08/0oooo000e0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`2:0?ooo`00=@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0R@3oool003D0oooo0P00000;0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0R03oool003D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo08L0oooo000e0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`260?ooo`00=@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0Q@3oool003D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo08@0
oooo000e0?ooo`8000002P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08<0oooo
00070?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool01P000000oooo0?oo
o`3oool000000?ooo`@000000`3oool2000000d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0880oooo00090?ooo`030000003oool0oooo00X0oooo
00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0840oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`200?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo
00L0oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo07l0oooo00090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0OP3oool000L0oooo0`0000090?ooo`030000003oool0oooo00T0oooo0`000003
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1M0?ooo`800000OP3oool000T0oooo00<000000?ooo`3oool01`3oool4000000X0oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1k0?ooo`00<03oool00`000000oooo000000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1j0?oo
o`00:`3oool300000080oooo0`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`1i0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`800000
203oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07P0oooo000`0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`800000N03o
ool00340oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1e0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0M03oool003D0oooo0P0000080?ooo`030000003oool0oooo06P0
oooo0P00001d0?ooo`00=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0L@3oool003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1/0?ooo`800000L@3oool003D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06h0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0K`3oool2000006h0oooo000e0?ooo`8000001`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo06/0oooo000e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
LP3oool2000006/0oooo000e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1X0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo07H0oooo0P00001X0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0I@3oool003D0oooo0P0000060?ooo`030000003oool0oooo07T0
oooo0P00001U0?ooo`00=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo
0P00001S0?ooo`004`3oool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0
oooo0P00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0O@3oool200000640
oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0800oooo0P00001O0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo05`0
oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`03
0000003oool0oooo08<0oooo0P00001L0?ooo`005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`250?ooo`800000FP3oool001<0oooo0`0000090?oo
o`<000000`3oool010000000oooo0?ooo`0000070?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08L0oooo0P00001H0?ooo`005@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`290?ooo`800000EP3oool002/0oooo0`0000020?ooo`<0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08`0oooo0P00001D0?ooo`00
<03oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`2>0?ooo`800000
DP3oool00300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0900oooo0P00001@0?ooo`00<@3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2B0?ooo`800000CP3oool003D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2D0?ooo`<00000B`3oool003D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2G0?ooo`<00000B03oool003D0oooo0P0000030?ooo`030000003oool0oooo09/0oooo
0`0000150?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo0`00
00120?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:40oooo0P000010
0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:<0oooo0P00000n0?oo
o`00=@3oool2000000<0oooo00<000000?ooo`3oool0Y@3oool2000003`0oooo000e0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool4000003P0oooo000e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Z`3oool5000003<0oooo000e0?ooo`050000003oool0
oooo0?ooo`000000/`3oool4000002l0oooo000e0?ooo`050000003oool0oooo0?ooo`000000]`3o
ool3000002`0oooo000e0?ooo`8000000P3oool00`000000oooo0?ooo`2h0?ooo`<00000:@3oool0
03D0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`@000009@3oool001<0oooo0`0000030?oo
o`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003@3oool01@000000oooo0?oo
o`3oool000000<40oooo1000000Q0?ooo`005P3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool000000<D0oooo1@00000L0?ooo`005P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo0000003:0?ooo`@00000603oool000d0oooo10000002
0?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo0000003oool0c@3oool5000001<0oooo000C
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000=@0
oooo1000000?0?ooo`004`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo
0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3F0?oo
o`<00000303oool001<0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3U0?ooo`00:`3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0>D0oooo000b0?ooo`03
0000003oool0oooo0080000000<0oooo0000003oool0iP3oool00300oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`00003W0?ooo`00<03oool300000080oooo00@000000?ooo`3oool0
0000i`3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo00@000000?ooo`3oool0
0000i`3oool003D0oooo0`00003X0?ooo`00=@3oool00`000000oooo0000003X0?ooo`00=@3oool0
0`000000oooo0000003X0?ooo`00=@3oool00`000000oooo0000003X0?ooo`00=@3oool00`000000
oooo0000000M0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0
oooo1000000A0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0403oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0P0000040?ooo`8000004P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo0P0000040?ooo`8000005P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000020?ooo`00=@3oool3000001`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000100oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000503oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool003D0oooo00<000000?ooo`000000
703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000oooo00D00000403oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0040
oooo000e0?ooo`030000003oool0000001`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`00000A0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`8000005@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00@3oool003D0oooo0P00000M0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000004@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0040oooo000e0?ooo`8000007@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000@0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000004@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000000`3oool003D0oooo0P00000N
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000004P3oool2000000X0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool2000000@0oooo0P000004
0?ooo`<000004@3oool2000000X0oooo0P0000040?ooo`800000103oool2000001H0oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`010?ooo`00=@3oool200000>T0oooo000e0?ooo`80
0000j@3oool003D0oooo00<000000?ooo`3oool0j03oool00300ooooj@0000070?ooo`00=@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
03D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00X0oooo000e0?ooo`030000003oool0oooo0>P0oooo000e0?ooo`030000003oool0oooo0>P0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00243798, -3.23854*^-6, \
4.52292*^-5, 2.0655*^-8}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[softTNZdep1[0.01^2, 0.01, 0.1, PiL[0.01^2]]]\)], "Input"],

Cell[BoxData[
    \(\(-0.001048020792689704`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[softTNZdep1[v, ks, v, PiL]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \((ks\^2 - PiL)\)\)\)\((\((\(-1\) + v\^2)\)\ \((\(-1\) + 
            PiL\ \((\(-2\) + 3\ v\^2)\))\)\ \((ks\^2 + \((\(-ks\^2\) + 
                  PiL)\)\ Log[\((ks\^2 - PiL)\)\ \((\(-1\) + 
                      v\^2)\)] + \((ks\^2 - PiL)\)\ Log[
                PiL - PiL\ v\^2])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[softTNZdep1[om, ks, v, PiL[om]], {om, 0, 3}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\(1\/\(96\ ks\^2\ \((1 + ks\^2)\)\)\)\((24\ ks\^4 + 
            24\ ks\^2\ v\^2 + 24\ ks\^4\ v\^2 - 
            144\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
            12\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
            132\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
            144\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
            12\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
            156\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
            24\ ks\^2\ v\^2\ Log[2\ ks\^2] - 24\ ks\^4\ v\^2\ Log[2\ ks\^2] - 
            24\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] - 
            24\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)] - 
            72\ \((\(-Log[om]\) - 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
            72\ ks\^4\ \((\(-Log[om]\) - 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
            60\ v\^2\ \((\(-Log[om]\) - 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
            12\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
            48\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
            72\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
            72\ ks\^4\ \((Log[om] + 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
            60\ v\^2\ \((Log[om] + 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
            12\ ks\^2\ v\^2\ \((Log[om] + 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
            72\ ks\^4\ v\^2\ \((Log[om] + 
                  Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\), 
        "+", \(1\/24\ \((\((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(16\ ks\^2\ \
\((1 + ks\^2)\)\)\)\) + 
                    1\/2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ \((1 \
+ ks\^2)\)\^2\)\)\) + \(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \((1 + \
ks\^2)\)\))\))\)\ \((24\ ks\^4 + 24\ ks\^2\ v\^2 + 24\ ks\^4\ v\^2 - 
                    144\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    12\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
                    132\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    144\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    12\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    156\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                    24\ ks\^2\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^4\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    24\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    72\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    12\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    48\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    72\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    12\ ks\^2\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + \
\(\(1\/\(4\ ks\^2\ \((1 + 
                        ks\^2)\)\)\)\((\(72\ \[ImaginaryI]\ ks\^2\)\/\[Pi] + \
\(144\ \[ImaginaryI]\ ks\^4\)\/\[Pi] + \(9\ \[ImaginaryI]\ \[Pi]\)\/2 + 
                  6\ \[ImaginaryI]\ ks\^2\ \[Pi] + 
                  48\ \[ImaginaryI]\ ks\^4\ \[Pi] + \(3\ \[ImaginaryI]\ ks\^2\
\ \[Pi]\)\/\(\(-1\) - ks\^2\) + \(6\ \[ImaginaryI]\ ks\^4\ \[Pi]\)\/\(\(-1\) \
- ks\^2\) + \(18\ \[ImaginaryI]\ ks\^2\ v\^2\)\/\[Pi] + \(36\ \[ImaginaryI]\ \
ks\^4\ v\^2\)\/\[Pi] + 9\/8\ \[ImaginaryI]\ \[Pi]\ v\^2 + 
                  213\/4\ \[ImaginaryI]\ ks\^2\ \[Pi]\ v\^2 + 
                  39\ \[ImaginaryI]\ ks\^4\ \[Pi]\ v\^2 - 
                  6\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  60\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  132\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\ \
\((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  6\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  144\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  138\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  72\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  18\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  72\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  9\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  39\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  48\ ks\^4\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  54\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  18\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\
\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  36\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\
\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  57\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  15\/2\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  63\ ks\^4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  54\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  111\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  63\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  18\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + 
                        2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  63\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + 2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  6\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  60\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\
\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  132\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  6\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) \
- ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  144\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  138\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\
\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\
\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) - 
                  18\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 72\ ks\^4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 39\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 48\ ks\^4\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 54\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 18\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 36\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 57\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 15\/2\ ks\^2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                  63\ ks\^4\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \
\[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 54\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 111\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 63\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 18\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 63\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)])\))\))\)\))\)\ om\), 
        "+", \(1\/24\ \((\((\(-\(3\/8\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ \((1 + ks\^2)\)\^2\)\)\) + \
\(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \((1 + ks\^2)\)\))\) + \(3 - \(9\ \[Pi]\
\^2\)\/16\)\/\(4\ ks\^2\ \((1 + ks\^2)\)\) + 
                    1\/2\ \((\[Pi]\^2\/\(16\ ks\^4\ \((1 + ks\^2)\)\^2\) + \(\
\(\(-2\) + 2\ ks\^2\)\/\(2\ ks\^2\) - \[Pi]\^2\/\(16\ ks\^4\)\)\/\(2\ ks\^2\ \
\((1 + ks\^2)\)\) - \(\(-\(1\/\(1 + ks\^2\)\)\) - \(1\/\(1 + ks\^2\) - \
\[Pi]\^2\/\(4\ \((1 + ks\^2)\)\^2\)\)\/\(1 + ks\^2\)\)\/\(2\ ks\^2\))\))\)\ \
\((24\ ks\^4 + 24\ ks\^2\ v\^2 + 24\ ks\^4\ v\^2 - 
                    144\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    12\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
                    132\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    144\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    12\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    156\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                    24\ ks\^2\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^4\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    24\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    72\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    12\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    48\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    72\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    12\ ks\^2\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + \
\((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(16\ ks\^2\ \((1 + ks\^2)\)\)\)\) + 
                    1\/2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ \((1 \
+ ks\^2)\)\^2\)\)\) + \(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \((1 + \
ks\^2)\)\))\))\)\ \((\(72\ \[ImaginaryI]\ ks\^2\)\/\[Pi] + \(144\ \
\[ImaginaryI]\ ks\^4\)\/\[Pi] + \(9\ \[ImaginaryI]\ \[Pi]\)\/2 + 
                    6\ \[ImaginaryI]\ ks\^2\ \[Pi] + 
                    48\ \[ImaginaryI]\ ks\^4\ \[Pi] + \(3\ \[ImaginaryI]\ \
ks\^2\ \[Pi]\)\/\(\(-1\) - ks\^2\) + \(6\ \[ImaginaryI]\ ks\^4\ \
\[Pi]\)\/\(\(-1\) - ks\^2\) + \(18\ \[ImaginaryI]\ ks\^2\ v\^2\)\/\[Pi] + \
\(36\ \[ImaginaryI]\ ks\^4\ v\^2\)\/\[Pi] + 
                    9\/8\ \[ImaginaryI]\ \[Pi]\ v\^2 + 
                    213\/4\ \[ImaginaryI]\ ks\^2\ \[Pi]\ v\^2 + 
                    39\ \[ImaginaryI]\ ks\^4\ \[Pi]\ v\^2 - 
                    6\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) + 60\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) + 132\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 
                    72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\
\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    6\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    144\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \
\[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    138\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 72\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                                Log[2])\))\) + 
                    18\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    72\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    9\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    39\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    48\ ks\^4\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    54\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    36\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    57\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    15\/2\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\
\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    63\ ks\^4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    54\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    111\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    63\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + 
                          2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    63\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + 2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    6\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\
\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    60\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    132\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    6\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    144\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) + 
                    138\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\
\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          2\ \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    18\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 72\ ks\^4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 39\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 48\ ks\^4\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 54\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                  om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 36\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                  om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 57\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    15\/2\ ks\^2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \
\[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 63\ ks\^4\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    54\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 111\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 63\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 63\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\))\) + \(\(1\/\(4\ ks\^2\ \((1 + 
                        ks\^2)\)\)\)\((\(-66\)\ ks\^2 - \(555\ ks\^4\)\/2 + 
                  9\/2\ ks\^2\ \((\(-2\) + 16\/\[Pi]\^2)\) + 
                  9\ ks\^4\ \((\(-2\) + 16\/\[Pi]\^2)\) - 
                  33\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4)\) - 
                  36\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4)\) - 
                  3\/2\ ks\^2\ \((\(-4\) + \[Pi]\^2\/4)\) - 
                  3\ ks\^4\ \((\(-4\) + \[Pi]\^2\/4)\) - 
                  18\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4)\) - 
                  9\/2\ ks\^2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) - 
                  9\ ks\^4\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + 
                  3\/2\ ks\^2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                  3\ ks\^4\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                  99\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\) + 
                  108\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\) + 
                  54\ ks\^2\ \((1 + 1\/v\^2)\) + 
                  90\ ks\^4\ \((1 + 1\/v\^2)\) + 
                  54\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                        1\/v\^2)\) - \(9\ ks\^2\)\/v\^2 - \(54\ ks\^4\)\/v\^2 \
- \(279\ ks\^2\ v\^2\)\/2 - 126\ ks\^4\ v\^2 + 
                  3\/8\ ks\^2\ \((\(-2\) + 16\/\[Pi]\^2)\)\ v\^2 + 
                  3\/4\ ks\^4\ \((\(-2\) + 16\/\[Pi]\^2)\)\ v\^2 - 
                  12\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4)\)\ v\^2 + 
                  45\/2\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4)\)\ v\^2 - 
                  45\/2\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4)\)\ v\^2 - 
                  3\/8\ ks\^2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\)\ v\^2 - 
                  3\/4\ ks\^4\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\)\ v\^2 - 36\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ v\^2 + 
                  81\/2\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ v\^2 - 
                  15\/2\ ks\^2\ \((1 + 1\/v\^2)\)\ v\^2 + 
                  36\ ks\^4\ \((1 + 1\/v\^2)\)\ v\^2 - 
                  81\/2\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                        1\/v\^2)\)\ v\^2 + 
                  708\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
                  288\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                  564\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - 
                        Log[2])\) + \(144\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 + \(18\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 - \(126\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 + 720\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                  144\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                  1008\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + 
                        Log[2])\) + \(144\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\)\)\/v\^2 - \(18\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/v\^2 \
- \(162\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/v\^2 + 
                  3\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) + 
                  6\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) + 
                  6\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) - 
                  3\ ks\^2\ \((\(-\(\[Pi]\^2\/2\)\) + 
                        1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  3\ \((\(3\ \[Pi]\^2\)\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ \((\(-\[Pi]\^2\) + 
                        1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ \((\(-\(\[Pi]\^2\/2\)\) + 
                        1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  9\ ks\^2\ \((\(-\(\[Pi]\^2\/2\)\) + 
                        1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  144\ ks\^4\ \((\(-\(\[Pi]\^2\/2\)\) + 
                        1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  9\ \((\[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                              1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  54\ ks\^2\ \((\[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                              1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  126\ ks\^4\ \((\[Pi]\^2\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                              1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  135\ \((\(3\ \[Pi]\^2\)\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ ks\^2\ \((\(3\ \[Pi]\^2\)\/4 + 
                        1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  9\ ks\^2\ \((1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) - \(\
\[ImaginaryI]\ \[Pi] + Log[2]\)\/v\^2)\) + 
                  18\ ks\^4\ \((1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) - \(\
\[ImaginaryI]\ \[Pi] + Log[2]\)\/v\^2)\) + 60\ ks\^2\ Log[2\ ks\^2] + 
                  60\ ks\^4\ Log[2\ ks\^2] - 12\ v\^2\ Log[2\ ks\^2] + 
                  126\ ks\^2\ v\^2\ Log[2\ ks\^2] + 
                  138\ ks\^4\ v\^2\ Log[2\ ks\^2] + 
                  9\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) - 
                  9\ ks\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) - 
                  36\ ks\^4\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) + 
                  3\/4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) - 
                  21\/4\ ks\^2\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) - 
                  12\ ks\^4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + Log[2\ ks\^2])\) + 
                  9\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\ Log[2\ ks\^2])\) + 
                  45\/4\ v\^2\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\ Log[2\ ks\^2])\) + 
                  27\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                  18\ ks\^4\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                  27\/4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                  21\/4\ ks\^2\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                  45\/2\ ks\^4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                  27\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                  69\/4\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                  45\/4\ ks\^2\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\
\) + 1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                  9\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  81\/4\ v\^2\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  27\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  18\ ks\^4\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  87\/4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  9\/4\ ks\^2\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  81\/2\ ks\^4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                        1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  9\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  9\ ks\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  36\ ks\^4\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  15\/4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  57\/4\ ks\^2\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  36\ ks\^4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  27\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  153\/4\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                        1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  81\/4\ ks\^2\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\
\) + 1\/2\ \((\(-\(\(2 - 
                                      2\ ks\^2\)\/ks\^2\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  9\ ks\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                  18\ ks\^4\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\
\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                  15\/4\ ks\^2\ v\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                  15\/2\ ks\^4\ v\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                  12\ Log[2\ \((\(-1\) - ks\^2)\)] + 
                  432\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] + 
                  444\ ks\^4\ Log[
                      2\ \((\(-1\) - 
                            ks\^2)\)] + \(36\ ks\^2\ Log[2\ \((\(-1\) - \
ks\^2)\)]\)\/v\^2 + \(36\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)]\)\/v\^2 - 
                  3\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  6\ ks\^2\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  6\ ks\^4\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  3\ ks\^2\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                        1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  3\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((\[Pi]\^2\/\(\(-1\) - ks\^2\) + 
                        1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2 \
- 1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                        1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  9\ ks\^2\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                        1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  144\ ks\^4\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                        1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  9\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  54\ ks\^2\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  126\ ks\^4\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  135\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                      ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) \
- ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) - 
                  9\ ks\^2\ \((1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\
\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) - 
                        Log[2\ \((\(-1\) - ks\^2)\)]\/v\^2)\) - 
                  18\ ks\^4\ \((1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - \
ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) - 
                        Log[2\ \((\(-1\) - ks\^2)\)]\/v\^2)\) + 
                  522\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  66\ ks\^2\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  528\ ks\^4\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + \(36\ \
\((\(-Log[om]\) - Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 - \(36\
\ ks\^4\ \((\(-Log[om]\) - Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)])\)\)\/v\^2 + 
                  183\ v\^2\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  93\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  150\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  522\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  6\ ks\^2\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  588\ ks\^4\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + \(36\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 - \(36\ \
ks\^4\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 + 
                  195\ v\^2\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  33\ ks\^2\ v\^2\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  288\ ks\^4\ v\^2\ \((Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  9\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  9\ ks\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  36\ ks\^4\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  3\/4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  21\/4\ ks\^2\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                        Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                  12\ ks\^4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                        Log[om] + 
                        Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                  9\ \((\(-8\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 45\/4\ v\^2\ \((\(-8\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((\(-4\) + 1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  9\ ks\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                  18\ ks\^4\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  27\/4\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                  21\/4\ ks\^2\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                  45\/2\ ks\^4\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  27\ \((6 + 
                        1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  9\ ks\^2\ \((6 + 
                        1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  69\/4\ v\^2\ \((6 + 
                        1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  45\/4\ ks\^2\ v\^2\ \((6 + 
                        1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  9\ \((\(-8\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 81\/4\ v\^2\ \((\(-8\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((\(-4\) + 1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 18\ ks\^4\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 87\/4\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 9\/4\ ks\^2\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 81\/2\ ks\^4\ v\^2\ \((\(-4\) + 
                        1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 9\ ks\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 36\ ks\^4\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 15\/4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 57\/4\ ks\^2\ v\^2\ \((2 + 
                        1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 36\ ks\^4\ v\^2\ \((2 + 
                        1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((6 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((6 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 153\/4\ v\^2\ \((6 + 1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 81\/4\ ks\^2\ v\^2\ \((6 + 
                        1\/2\ \((2 - 
                              16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 9\ ks\^2\ \((1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                  18\ ks\^4\ \((1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                  15\/4\ ks\^2\ v\^2\ \((1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                  15\/2\ ks\^4\ v\^2\ \((1\/2\ \((\(-2\) + 
                              16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\))\)\))\)\ om\^2\), 
        "+", \(1\/24\ \((\((1\/2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\ \((1 + ks\^2)\)\^2\)\)\) + \(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \((1 \
+ ks\^2)\)\))\)\ \((3 - \(9\ \[Pi]\^2\)\/16)\) + \(\(-\(\(3\ \[ImaginaryI]\ \
\[Pi]\)\/2\)\) - 3\/4\ \[ImaginaryI]\ \[Pi]\ \((3 - \(9\ \
\[Pi]\^2\)\/16)\)\)\/\(4\ ks\^2\ \((1 + ks\^2)\)\) - 
                    3\/8\ \[ImaginaryI]\ \[Pi]\ \((\[Pi]\^2\/\(16\ ks\^4\ \
\((1 + ks\^2)\)\^2\) + \(\(\(-2\) + 2\ ks\^2\)\/\(2\ ks\^2\) - \[Pi]\^2\/\(16\
\ ks\^4\)\)\/\(2\ ks\^2\ \((1 + ks\^2)\)\) - \(\(-\(1\/\(1 + ks\^2\)\)\) - \
\(1\/\(1 + ks\^2\) - \[Pi]\^2\/\(4\ \((1 + ks\^2)\)\^2\)\)\/\(1 + ks\^2\)\)\/\
\(2\ ks\^2\))\) + 
                    1\/2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(\(-2\) + 2\ ks\
\^2\)\/\(2\ ks\^2\) - \[Pi]\^2\/\(16\ ks\^4\))\)\)\/\(4\ ks\^2\ \((1 + ks\^2)\
\)\^2\)\)\) + \(\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \(\
\[ImaginaryI]\ \((\(-2\) + 2\ ks\^2)\)\ \[Pi]\)\/\(8\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(\(-2\) + 2\ ks\^2\)\/\(2\ ks\^2\) - \[Pi]\^2\/\(16\
\ ks\^4\))\)\)\/\(4\ ks\^2\)\)\/\(2\ ks\^2\ \((1 + ks\^2)\)\) - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(1\/\(1 + ks\^2\)\)\) - \(1\/\(1 + ks\^2\) - \
\[Pi]\^2\/\(4\ \((1 + ks\^2)\)\^2\)\)\/\(1 + ks\^2\))\)\)\/\(8\ ks\^4\) - \
\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((1 + ks\^2)\)\^2\) - \
\(\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((1 + ks\^2)\)\^2\)\)\) - \(\
\[ImaginaryI]\ \[Pi]\ \((1\/\(1 + ks\^2\) - \[Pi]\^2\/\(4\ \((1 + ks\^2)\)\^2\
\))\)\)\/\(2\ \((1 + ks\^2)\)\)\)\/\(1 + ks\^2\)\)\/\(2\ ks\^2\))\))\)\ \((24\
\ ks\^4 + 24\ ks\^2\ v\^2 + 24\ ks\^4\ v\^2 - 
                    144\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    12\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
                    132\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    144\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    12\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) + 
                    156\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                    24\ ks\^2\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^4\ v\^2\ Log[2\ ks\^2] - 
                    24\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    24\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)] - 
                    72\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    12\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    48\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    72\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    60\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    12\ ks\^2\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    72\ ks\^4\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + \
\((\(-\(3\/8\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\
\ ks\^2\ \((1 + ks\^2)\)\^2\)\)\) + \(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \
\((1 + ks\^2)\)\))\) + \(3 - \(9\ \[Pi]\^2\)\/16\)\/\(4\ ks\^2\ \((1 + ks\^2)\
\)\) + 1\/2\ \((\[Pi]\^2\/\(16\ ks\^4\ \((1 + ks\^2)\)\^2\) + \(\(\(-2\) + 2\ \
ks\^2\)\/\(2\ ks\^2\) - \[Pi]\^2\/\(16\ ks\^4\)\)\/\(2\ ks\^2\ \((1 + \
ks\^2)\)\) - \(\(-\(1\/\(1 + ks\^2\)\)\) - \(1\/\(1 + ks\^2\) - \[Pi]\^2\/\(4\
\ \((1 + ks\^2)\)\^2\)\)\/\(1 + ks\^2\)\)\/\(2\ ks\^2\))\))\)\ \((\(72\ \
\[ImaginaryI]\ ks\^2\)\/\[Pi] + \(144\ \[ImaginaryI]\ ks\^4\)\/\[Pi] + \(9\ \
\[ImaginaryI]\ \[Pi]\)\/2 + 6\ \[ImaginaryI]\ ks\^2\ \[Pi] + 
                    48\ \[ImaginaryI]\ ks\^4\ \[Pi] + \(3\ \[ImaginaryI]\ \
ks\^2\ \[Pi]\)\/\(\(-1\) - ks\^2\) + \(6\ \[ImaginaryI]\ ks\^4\ \
\[Pi]\)\/\(\(-1\) - ks\^2\) + \(18\ \[ImaginaryI]\ ks\^2\ v\^2\)\/\[Pi] + \
\(36\ \[ImaginaryI]\ ks\^4\ v\^2\)\/\[Pi] + 
                    9\/8\ \[ImaginaryI]\ \[Pi]\ v\^2 + 
                    213\/4\ \[ImaginaryI]\ ks\^2\ \[Pi]\ v\^2 + 
                    39\ \[ImaginaryI]\ ks\^4\ \[Pi]\ v\^2 - 
                    6\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) + 60\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) + 132\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 
                    72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\
\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    6\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    144\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \
\[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    138\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 72\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] \
+ Log[2])\))\) - 72\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                                Log[2])\))\) + 
                    18\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    72\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    9\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    39\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    48\ ks\^4\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    54\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    36\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\
\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    57\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    15\/2\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\
\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                    63\ ks\^4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    54\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    111\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    63\/2\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    18\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + 
                          2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    63\/2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + 2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                    6\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\
\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    60\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    132\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    6\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    144\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) + 
                    138\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\
\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          2\ \[ImaginaryI]\ \[Pi]\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    18\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 72\ ks\^4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 39\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 48\ ks\^4\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 54\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                  om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 36\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                  om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 57\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    15\/2\ ks\^2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \
\[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 63\ ks\^4\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    54\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 111\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 63\/2\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 63\/2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\))\) + \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(16\ ks\^2\ \((1 + 
                                ks\^2)\)\)\)\) + 
                    1\/2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ \((1 \
+ ks\^2)\)\^2\)\)\) + \(\[ImaginaryI]\ \[Pi]\)\/\(8\ ks\^4\ \((1 + \
ks\^2)\)\))\))\)\ \((\(-66\)\ ks\^2 - \(555\ ks\^4\)\/2 + 
                    9\/2\ ks\^2\ \((\(-2\) + 16\/\[Pi]\^2)\) + 
                    9\ ks\^4\ \((\(-2\) + 16\/\[Pi]\^2)\) - 
                    33\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4)\) - 
                    36\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4)\) - 
                    3\/2\ ks\^2\ \((\(-4\) + \[Pi]\^2\/4)\) - 
                    3\ ks\^4\ \((\(-4\) + \[Pi]\^2\/4)\) - 
                    18\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4)\) - 
                    9\/2\ ks\^2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) - 
                    9\ ks\^4\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\
\^4\))\) + 
                    3\/2\ ks\^2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - \
ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                    3\ ks\^4\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                    99\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\) + 
                    108\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\) + 
                    54\ ks\^2\ \((1 + 1\/v\^2)\) + 
                    90\ ks\^4\ \((1 + 1\/v\^2)\) + 
                    54\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                          1\/v\^2)\) - \(9\ ks\^2\)\/v\^2 - \(54\ \
ks\^4\)\/v\^2 - \(279\ ks\^2\ v\^2\)\/2 - 126\ ks\^4\ v\^2 + 
                    3\/8\ ks\^2\ \((\(-2\) + 16\/\[Pi]\^2)\)\ v\^2 + 
                    3\/4\ ks\^4\ \((\(-2\) + 16\/\[Pi]\^2)\)\ v\^2 - 
                    12\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4)\)\ v\^2 + 
                    45\/2\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4)\)\ v\^2 - 
                    45\/2\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4)\)\ v\^2 - 
                    3\/8\ ks\^2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\)\ v\^2 - 
                    3\/4\ ks\^4\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\)\ v\^2 - 36\ ks\^2\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ v\^2 + 
                    81\/2\ ks\^4\ \((\(-2\) - \[Pi]\^2\/4 - 
                          1\/v\^2)\)\ v\^2 - 
                    15\/2\ ks\^2\ \((1 + 1\/v\^2)\)\ v\^2 + 
                    36\ ks\^4\ \((1 + 1\/v\^2)\)\ v\^2 - 
                    81\/2\ ks\^2\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                          1\/v\^2)\)\ v\^2 + 
                    708\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) + 
                    288\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - Log[2])\) - 
                    564\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - 
                          Log[2])\) + \(144\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 + \(18\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 - \(126\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
Log[2])\)\)\/v\^2 + 720\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                    144\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\) - 
                    1008\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + 
                          Log[2])\) + \(144\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\)\)\/v\^2 - \(18\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/v\^2 \
- \(162\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/v\^2 + 
                    3\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) + 
                    6\ ks\^2\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) + 
                    6\ ks\^4\ \((\[ImaginaryI]\ \[Pi] + \[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + Log[2])\) - 
                    3\ ks\^2\ \((\(-\(\[Pi]\^2\/2\)\) + 
                          1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    3\ \((\(3\ \[Pi]\^2\)\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    72\ \((\(-\[Pi]\^2\) + 
                          1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    72\ \((\(-\(\[Pi]\^2\/2\)\) + 
                          1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    9\ ks\^2\ \((\(-\(\[Pi]\^2\/2\)\) + 
                          1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    144\ ks\^4\ \((\(-\(\[Pi]\^2\/2\)\) + 
                          1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) + \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    9\ \((\[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                                1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                                Log[2])\))\) + 
                    54\ ks\^2\ \((\[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                                1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                                Log[2])\))\) + 
                    126\ ks\^4\ \((\[Pi]\^2\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((1 + 
                                1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + 
                                Log[2])\))\) - 
                    135\ \((\(3\ \[Pi]\^2\)\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                    72\ ks\^2\ \((\(3\ \[Pi]\^2\)\/4 + 
                          1\/2\ \((4 - \[Pi]\^2\/4)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                    9\ ks\^2\ \((1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) - \(\
\[ImaginaryI]\ \[Pi] + Log[2]\)\/v\^2)\) + 
                    18\ ks\^4\ \((1\/2\ \((\(-4\) + \[Pi]\^2\/4)\) - \(\
\[ImaginaryI]\ \[Pi] + Log[2]\)\/v\^2)\) + 60\ ks\^2\ Log[2\ ks\^2] + 
                    60\ ks\^4\ Log[2\ ks\^2] - 12\ v\^2\ Log[2\ ks\^2] + 
                    126\ ks\^2\ v\^2\ Log[2\ ks\^2] + 
                    138\ ks\^4\ v\^2\ Log[2\ ks\^2] + 
                    9\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) - 
                    9\ ks\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) - 
                    36\ ks\^4\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) + 
                    3\/4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) - 
                    21\/4\ ks\^2\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) - 
                    12\ ks\^4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + Log[2\ ks\^2])\) + 
                    9\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\ Log[2\ ks\^2])\) + 
                    45\/4\ v\^2\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\ Log[2\ ks\^2])\) + 
                    27\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                    9\ ks\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                    18\ ks\^4\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                    27\/4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                    21\/4\ ks\^2\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) - 
                    45\/2\ ks\^4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ Log[2\ ks\^2])\) + 
                    27\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                    9\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                    69\/4\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                    45\/4\ ks\^2\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\
\)\) + 1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[2\ ks\^2])\) + 
                    9\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    81\/4\ v\^2\ \((\[Pi]\^2\/\(2\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    27\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    9\ ks\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    18\ ks\^4\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    87\/4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    9\/4\ ks\^2\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    81\/2\ ks\^4\ v\^2\ \((\[Pi]\^2\/\(4\ ks\^2\) + 
                          1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    9\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    9\ ks\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    36\ ks\^4\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    15\/4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    57\/4\ ks\^2\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) - 
                    36\ ks\^4\ v\^2\ \((\(-\(\[Pi]\^2\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((1 + 1\/v\^2)\)\ Log[2\ ks\^2])\) + 
                    27\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ ks\^2])\) + 
                    9\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ ks\^2])\) + 
                    153\/4\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\)\) + 
                          1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ ks\^2])\) + 
                    81\/4\ ks\^2\ v\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(8\ ks\^2\)\
\)\) + 1\/2\ \((\(-\(\(2 - 
                                        2\ ks\^2\)\/ks\^2\)\) - \
\[Pi]\^2\/\(16\ ks\^4\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ ks\^2])\) - 
                    9\ ks\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                    18\ ks\^4\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\
\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                    15\/4\ ks\^2\ v\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                    15\/2\ ks\^4\ v\^2\ \((1\/2\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) - Log[2\ ks\^2]\/v\^2)\) - 
                    12\ Log[2\ \((\(-1\) - ks\^2)\)] + 
                    432\ ks\^2\ Log[2\ \((\(-1\) - ks\^2)\)] + 
                    444\ ks\^4\ Log[
                        2\ \((\(-1\) - 
                              ks\^2)\)] + \(36\ ks\^2\ Log[2\ \((\(-1\) - \
ks\^2)\)]\)\/v\^2 + \(36\ ks\^4\ Log[2\ \((\(-1\) - ks\^2)\)]\)\/v\^2 - 
                    3\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    6\ ks\^2\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    6\ ks\^4\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    3\ ks\^2\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                          1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    3\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\[Pi]\^2\/\(\(-1\) - ks\^2\) + 
                          1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                          1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    9\ ks\^2\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                          1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                    144\ ks\^4\ \((\[Pi]\^2\/\(2\ \((\(-1\) - ks\^2)\)\) + 
                          1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) \
+ \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                    9\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    54\ ks\^2\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    126\ ks\^4\ \((\(-\(\[Pi]\^2\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((1 + 1\/v\^2)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) + 
                    135\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) + 
                    72\ ks\^2\ \((\(-\(\(3\ \[Pi]\^2\)\/\(4\ \((\(-1\) - 
                                      ks\^2)\)\)\)\) + 
                          1\/2\ \((\(-\(\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - 
                                        ks\^2\)\)\) - \[Pi]\^2\/\(4\ \
\((\(-1\) - ks\^2)\)\^2\))\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\ Log[
                              2\ \((\(-1\) - ks\^2)\)])\) - 
                    9\ ks\^2\ \((1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - \
ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) - 
                          Log[2\ \((\(-1\) - ks\^2)\)]\/v\^2)\) - 
                    18\ ks\^4\ \((1\/2\ \((\(2\ \((2 + ks\^2)\)\)\/\(\(-1\) - \
ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) - 
                          Log[2\ \((\(-1\) - ks\^2)\)]\/v\^2)\) + 
                    522\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    66\ ks\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    528\ ks\^4\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + \(36\
\ \((\(-Log[om]\) - Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 - \
\(36\ ks\^4\ \((\(-Log[om]\) - Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\
\/v\^2 + 183\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    93\ ks\^2\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    150\ ks\^4\ v\^2\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    522\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    6\ ks\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    588\ ks\^4\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + \(36\
\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 - \(36\ \
ks\^4\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/v\^2 + 
                    195\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    33\ ks\^2\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    288\ ks\^4\ v\^2\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    9\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    9\ ks\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    36\ ks\^4\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    3\/4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    21\/4\ ks\^2\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    12\ ks\^4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    9\ \((\(-8\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \[Pi]\^2\)\
\/2)\)\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    45\/4\ v\^2\ \((\(-8\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \[Pi]\^2\)\
\/2)\)\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    27\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    9\ ks\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    18\ ks\^4\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    27\/4\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    21\/4\ ks\^2\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    45\/2\ ks\^4\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    27\ \((6 + 
                          1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\ ks\^2\ \((6 + 1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 69\/4\ v\^2\ \((6 + 1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 45\/4\ ks\^2\ v\^2\ \((6 + 
                          1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\ \((\(-8\) + 1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \[Pi]\^2\)\
\/2 - 1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 81\/4\ v\^2\ \((\(-8\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \[Pi]\^2\)\
\/2 - 1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27\ \((\(-4\) + 1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\ ks\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 18\ ks\^4\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 87\/4\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 9\/4\ ks\^2\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 81\/2\ ks\^4\ v\^2\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4 - 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 9\ ks\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 36\ ks\^4\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 15\/4\ v\^2\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 57\/4\ ks\^2\ v\^2\ \((2 + 
                          1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 36\ ks\^4\ v\^2\ \((2 + 
                          1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((1 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27\ \((6 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9\ ks\^2\ \((6 + 1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 153\/4\ v\^2\ \((6 + 
                          1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 81\/4\ ks\^2\ v\^2\ \((6 + 
                          1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \[Pi]\^2\)\/4 + 
                                1\/v\^2)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 9\ ks\^2\ \((1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                    18\ ks\^4\ \((1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                    15\/4\ ks\^2\ v\^2\ \((1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\) + 
                    15\/2\ ks\^4\ v\^2\ \((1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) - \(Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)]\)\/v\^2)\))\) + \(\(1\/\(4\ ks\^2\ \((1 + 
                        ks\^2)\)\)\)\((3\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\
\[Pi] + \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                  6\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - \(213\ \[ImaginaryI]\ \
ks\^2\)\/\[Pi] - \(570\ \[ImaginaryI]\ ks\^4\)\/\[Pi] - \(213\ \[ImaginaryI]\ \
\[Pi]\)\/16 - 591\/8\ \[ImaginaryI]\ ks\^2\ \[Pi] - 
                  663\/2\ \[ImaginaryI]\ ks\^4\ \[Pi] - \(6\ \[ImaginaryI]\ \
ks\^2\ \[Pi]\)\/\(\(-1\) - ks\^2\) - \(18\ \[ImaginaryI]\ ks\^4\ \
\[Pi]\)\/\(\(-1\) - ks\^2\) - 
                  9\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \(4\ \[ImaginaryI]\)\/\
\[Pi] - 1\/4\ \[ImaginaryI]\ \((\(-2\) + 16\/\[Pi]\^2)\)\ \[Pi])\) + 
                  9\ ks\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) \
- \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \(4\ \[ImaginaryI]\
\)\/\[Pi] - 1\/4\ \[ImaginaryI]\ \((\(-2\) + 16\/\[Pi]\^2)\)\ \[Pi])\) + 
                  36\ ks\^4\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) \
- \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \(4\ \[ImaginaryI]\
\)\/\[Pi] - 1\/4\ \[ImaginaryI]\ \((\(-2\) + 16\/\[Pi]\^2)\)\ \[Pi])\) - 
                  18\ ks\^2\ \((2\ \[ImaginaryI]\ \[Pi] - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\) + 
                  ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\))\) \
- 2\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\))\) \
- 3\ ks\^2\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \
\((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - 
                  6\ ks\^4\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \(\
\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) + 
                  ks\^2\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) + \(\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - \
ks\^2)\)\^2 - \(\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\
\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - \
ks\^2)\)\))\) + 
                  2\ ks\^4\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) + \(\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - \
ks\^2)\)\^2 - \(\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\
\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - \
ks\^2)\)\))\) + 3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\))\) + 6\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\))\) + 6\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\))\) + 9\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\) - 
                  9\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\) - 
                  36\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\
\) - 1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\) - 
                  3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + ks\^2)\)\)\
\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\))\) - 
                  6\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) \
- ks\^2)\)\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + ks\^2)\)\)\
\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\))\) - 
                  6\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) \
- ks\^2)\)\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + ks\^2)\)\)\
\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\))\) + 
                  9\ ks\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - \(4\ \[ImaginaryI]\)\/\(\
\[Pi]\ v\^2\))\) + 
                  18\ ks\^4\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - \(4\ \[ImaginaryI]\)\/\(\
\[Pi]\ v\^2\))\) + 
                  9\ ks\^2\ \((1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) - \(\[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\) + 
                  18\ ks\^4\ \((1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) - \(\[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\) + 
                  99\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\) + 
                  108\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\) + 
                  54\ ks\^2\ \((2\ \[ImaginaryI]\ \[Pi] - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\) - 
                  9\ ks\^2\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) + \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ v\
\^2\))\) - 
                  18\ ks\^4\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\
\^2\) + \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ v\
\^2\))\) - 
                  9\ ks\^2\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\
\(-1\) - ks\^2)\)\) + \(\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - \
ks\^2)\)\^2 - \(\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\
\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - \
ks\^2)\)\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\ \
v\^2\))\) - 
                  18\ ks\^4\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) + \(\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) \
- ks\^2)\)\^2 - \(\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - \
ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - \
ks\^2)\)\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\ \
v\^2\))\) - \(36\ \[ImaginaryI]\ ks\^2\)\/\(\[Pi]\ v\^2\) - \(72\ \
\[ImaginaryI]\ ks\^4\)\/\(\[Pi]\ v\^2\) - \(9\ \[ImaginaryI]\ \[Pi]\)\/\(4\ v\
\^2\) + \(27\ \[ImaginaryI]\ ks\^2\ \[Pi]\)\/v\^2 - \(27\ \[ImaginaryI]\ \
ks\^4\ \[Pi]\)\/v\^2 - \(9\ \[ImaginaryI]\ ks\^2\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\ v\^2\) - \(9\ \[ImaginaryI]\ ks\^4\ \[Pi]\)\/\(\((\(-1\) - ks\^2)\)\
\ v\^2\) + 
                  1\/4\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\)\ v\^2 + 
                  1\/2\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\)\ v\^2 - \(18\ \[ImaginaryI]\
\ ks\^2\ v\^2\)\/\[Pi] - \(72\ \[ImaginaryI]\ ks\^4\ v\^2\)\/\[Pi] - 
                  9\/8\ \[ImaginaryI]\ \[Pi]\ v\^2 - 
                  513\/2\ \[ImaginaryI]\ ks\^2\ \[Pi]\ v\^2 - 
                  435\/2\ \[ImaginaryI]\ ks\^4\ \[Pi]\ v\^2 - 
                  3\/4\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \
\(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \(4\ \[ImaginaryI]\)\
\/\[Pi] - 1\/4\ \[ImaginaryI]\ \((\(-2\) + 16\/\[Pi]\^2)\)\ \[Pi])\)\ v\^2 + 
                  21\/4\ ks\^2\ \((1\/3\ \((\(-\(\(4\ \
\[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\
\[Pi])\) + \(4\ \[ImaginaryI]\)\/\[Pi] - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi])\)\ v\^2 + 
                  12\ ks\^4\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) \
- \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \(4\ \[ImaginaryI]\
\)\/\[Pi] - 1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi])\)\ v\^2 - 
                  45\/2\ ks\^2\ \((2\ \[ImaginaryI]\ \[Pi] - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ v\^2 + 
                  1\/4\ ks\^2\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\)\ v\^2 + 
                  1\/2\ ks\^4\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\)\ v\^2 + 
                  3\/4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\)\ v\^2 - 
                  21\/4\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) - 
                        1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\)\ v\^2 - 
                  12\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\
\) - 1\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ \
ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\))\)\ v\^2 + 
                  15\/4\ ks\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\
\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - \(4\ \
\[ImaginaryI]\)\/\(\[Pi]\ v\^2\))\)\ v\^2 + 
                  15\/2\ ks\^4\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\
\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - \(4\ \
\[ImaginaryI]\)\/\(\[Pi]\ v\^2\))\)\ v\^2 - 
                  36\ ks\^2\ \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ v\^2 + 
                  81\/2\ ks\^4\ \((\(-\[ImaginaryI]\)\ \[Pi] - \
\(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ v\^2 - 
                  81\/2\ ks\^2\ \((2\ \[ImaginaryI]\ \[Pi] - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ v\^2 - 
                  15\/4\ ks\^2\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) + \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ v\
\^2\))\)\ v\^2 - 
                  15\/2\ ks\^4\ \((1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) + \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\ v\
\^2\))\)\ v\^2 + 12\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  198\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) - 
                  564\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + \(9\ \((\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\))\)\)\/v\^2 - \(54\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - \
1\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\)\)\/v\^2 - \
\(126\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 1\/2\ \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\)\)\/v\^2 - 
                  3\ ks\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \[Pi]\^2\/4)\) + 
                        1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) - \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  234\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\ \
\((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  132\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  972\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \
\[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + \(72\ \((\(\[ImaginaryI]\ \
\[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\))\)\)\/v\^2 - \(9\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \
\[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\)\)\/v\^2 - \(144\ \
ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + \[ImaginaryI]\ \[Pi]\ \
\((\[ImaginaryI]\ \[Pi] + Log[2])\))\)\)\/v\^2 + 
                  696\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + 
                  486\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + \(135\ \((\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\))\)\)\/v\^2 + \(72\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - \
3\/2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\)\)\/v\^2 + 
                  486\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + 
                              Log[2])\))\) + \(72\ \((\(\[ImaginaryI]\ \
\[Pi]\)\/2 + 2\ \[ImaginaryI]\ \[Pi]\ \((\[ImaginaryI]\ \[Pi] + \
Log[2])\))\)\)\/v\^2 - 
                  3\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \[Pi]\^2\)\/4)\) + 
                        1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \[Pi]\^2\/4)\
\) + 1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  9\ ks\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) + 
                  144\ ks\^4\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 
                              1\/v\^2)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  135\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ \
\((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ ks\^2\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \
\((\(-4\) + \[Pi]\^2\/4)\) + 
                        1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \[Pi]\^2\)\/4 + 
                              1\/v\^2)\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ \
\((\[ImaginaryI]\ \[Pi] + Log[2])\))\) - 
                  72\ \((\[ImaginaryI]\ \[Pi]\ \((\(-4\) + \[Pi]\^2\/4)\) + 
                        1\/3\ \((\(\[ImaginaryI]\ \[Pi]\)\/2 + 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 
                              1\/v\^2)\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((\[ImaginaryI]\ \
\[Pi] + Log[2])\))\) - 
                  9\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-4\) + \
\[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((1 + 
                              1\/v\^2)\) + \(\[ImaginaryI]\ \[Pi]\ \((\
\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/\(2\ v\^2\))\) + 
                  54\ ks\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \
\((\(-4\) + \[Pi]\^2\/4)\) + 
                        1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((1 + 
                              1\/v\^2)\) + \(\[ImaginaryI]\ \[Pi]\ \((\
\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/\(2\ v\^2\))\) + 
                  126\ ks\^4\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(-4\
\) + \[Pi]\^2\/4)\) + 1\/3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\) - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((2 - \[Pi]\^2\/4)\
\))\) + 1\/2\ \[ImaginaryI]\ \[Pi]\ \((1 + 
                              1\/v\^2)\) + \(\[ImaginaryI]\ \[Pi]\ \((\
\[ImaginaryI]\ \[Pi] + Log[2])\)\)\/\(2\ v\^2\))\) - 
                  213\/4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  627\/4\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  528\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ ks\^2])\) - \(9\ \((\(\[ImaginaryI]\ \[Pi]\)\/\
\(4\ ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 + \(9\ ks\
\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ \
Log[2\ ks\^2])\)\)\/v\^2 + \(36\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 - 
                  9\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  42\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  150\ ks\^4\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  27\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\
\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  18\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  27\/4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  21\/4\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\
\) - \[Pi]\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  45\/2\ ks\^4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\
\) - \[Pi]\^2\/4)\)\)\/\(4\ ks\^2\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  1197\/4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) \
+ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  237\/4\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  891\/2\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                            2\ ks\^2])\) - \(27\ \((\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/\(4\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 - \
\(9\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 + \(18\ ks\^4\ \((\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ \
ks\^2])\)\)\/v\^2 - 
                  60\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  57\/2\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ \
ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  270\ ks\^4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\
\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  1875\/4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  891\/4\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ ks\^2])\) - \(27\ \((\(\[ImaginaryI]\ \
\[Pi]\)\/\(4\ ks\^2\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 \
- \(9\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 3\/2\ \[ImaginaryI]\
\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 - 
                  357\/2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  135\ ks\^2\ v\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) \
- 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) - 
                  891\/4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) \
+ 2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ ks\^2])\) - \(9\ \((\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/\(4\ ks\^2\)\)\) + 2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\)\)\/v\^2 \
- 135\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\)\)\) + 
                        2\ \[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2])\) + 
                  27\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\)\/\(4\ ks\^2\)\)\) - 
                        3\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \[Pi]\
\^2\)\/4)\)\)\/\(4\ ks\^2\)\)\) - 
                        3\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  69\/4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\)\/\(4\ ks\^2\)\)\) - 
                        3\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  45\/4\ ks\^2\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((3 + \
\(3\ \[Pi]\^2\)\/4)\)\)\/\(4\ ks\^2\)\)\) - 
                        3\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  9\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2)\)\)\/\(4\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  45\/4\ v\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-4\) - \
\(3\ \[Pi]\^2\)\/2)\)\)\/\(4\ ks\^2\)\)\) + \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ Log[2\ ks\^2])\) + 
                  27\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  9\ ks\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  18\ ks\^4\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ ks\^2\
\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  87\/4\ v\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  9\/4\ ks\^2\ v\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - \
2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) - 
                  81\/2\ ks\^4\ v\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2 - \
2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\
\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  27\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ ks\^2])\) + 
                  9\ ks\^2\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - \
2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ ks\^2])\) + 
                  153\/4\ v\^2\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \
\((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ ks\^2])\) + 
                  81\/4\ ks\^2\ v\^2\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \
\((\(2 - 2\ ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ ks\^2])\) + 
                  9\ \((\[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ ks\^2\)\/ks\^2 + \
\[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] \
+ 2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  81\/4\ v\^2\ \((\[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\) + \
\(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) - \(\[ImaginaryI]\ \
\[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\(16\ \
ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2 - 1\/v\^2)\)\)\/\(4\ ks\^2\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] \
+ 2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ Log[2\ ks\^2])\) + 
                  9\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
- 9\ ks\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
- 36\ ks\^4\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
+ 15\/4\ v\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
- 57\/4\ ks\^2\ v\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
- 36\ ks\^4\ v\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2 - 2\ \
ks\^2\)\/ks\^2 + \[Pi]\^2\/\(16\ ks\^4\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(4\ ks\^2\
\)\)\) - \(\[ImaginaryI]\ \((2 - 2\ ks\^2)\)\ \[Pi]\)\/\(4\ ks\^4\) + \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 - 2\ ks\^2\)\/\(2\ ks\^2\)\)\) - \[Pi]\^2\/\
\(16\ ks\^4\))\)\)\/\(4\ ks\^2\))\) - \(\[ImaginaryI]\ \[Pi]\ \((1 + 1\/v\^2)\
\)\)\/\(4\ ks\^2\) + \(\[ImaginaryI]\ \[Pi]\ Log[2\ ks\^2]\)\/\(2\ v\^2\))\) \
- 12\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  198\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  564\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - 
                                  ks\^2)\)])\) - \(9\ \((\(\[ImaginaryI]\ \
\[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\
\(-1\) - ks\^2)\)])\)\)\/v\^2 + \(54\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\
\ \((\(-1\) - ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - \
ks\^2)\)])\)\)\/v\^2 + \(126\ ks\^4\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - \
ks\^2)\)])\)\)\/v\^2 + 
                  3\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\
\^2\/4)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) + 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + ks\^2)\)\)\
\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) \
- ks\^2)\)\) + \(\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - \
ks\^2)\)\^2 - \(\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\
\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - \
ks\^2)\)\))\) - \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  234\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  132\ ks\^2\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  972\ ks\^4\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - ks\^2)\)\)\)\) + \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - 
                                  ks\^2)\)])\) - \(72\ \
\((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\)\)\/v\^2 + \(9\ ks\^2\ \
\((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\)\)\/v\^2 + \(144\ ks\^4\ \
\((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) + \
\[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\)\)\/v\^2 - 
                  696\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\
\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  486\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - \
ks\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - 
                                  ks\^2)\)])\) - \(135\ \((\(\[ImaginaryI]\ \
\[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\
\(-1\) - ks\^2)\)])\)\)\/v\^2 - \(72\ ks\^2\ \((\(\[ImaginaryI]\ \[Pi]\)\/\(2\
\ \((\(-1\) - ks\^2)\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - \
ks\^2)\)])\)\)\/v\^2 - 
                  486\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                    ks\^2)\)\)\)\) + 
                        2\ \[ImaginaryI]\ \[Pi]\ Log[
                            2\ \((\(-1\) - 
                                  ks\^2)\)])\) - \(72\ \
\((\(-\(\(\[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) + 2\ \
\[ImaginaryI]\ \[Pi]\ Log[2\ \((\(-1\) - ks\^2)\)])\)\)\/v\^2 + 
                  3\ \((\(-\(\(\[ImaginaryI]\ \[Pi]\ \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\)\)\) - 
                        3\/4\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + ks\^2)\)\)\
\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) + \((2\ \[ImaginaryI]\ \[Pi] \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\))\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\
\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) \
- \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  9\ ks\^2\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\
\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) \
- \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) - 
                  144\ ks\^4\ \((1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\
\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) \
- \(\[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) + \((\(-\[ImaginaryI]\)\ \[Pi] - \(\[ImaginaryI]\ \
\[Pi]\)\/v\^2)\)\ Log[2\ \((\(-1\) - ks\^2)\)])\) + 
                  135\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) - \(\[ImaginaryI]\ \[Pi]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \((2\ \
\[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ ks\^2\ \((\(-\(3\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \
\((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - \
ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) - \(\[ImaginaryI]\ \[Pi]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \((2\ \
\[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ v\^2\))\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  72\ \((\[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\
\[ImaginaryI]\ \((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 - \(\
\[ImaginaryI]\ \[Pi]\ \((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \
\[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) \
- \(\[ImaginaryI]\ \[Pi]\ \((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\)\/\(2\ \
\((\(-1\) - ks\^2)\)\) + \((\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ Log[
                            2\ \((\(-1\) - ks\^2)\)])\) + 
                  9\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \((2 + \
ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - ks\^2)\)\^2\))\) \
+ 1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) - \(\[ImaginaryI]\ \[Pi]\ \
\((1 + 1\/v\^2)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)]\)\/\(2\ v\^2\))\) - 
                  54\ ks\^2\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \
\((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - \
ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) - \(\[ImaginaryI]\ \[Pi]\ \
\((1 + 1\/v\^2)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)]\)\/\(2\ v\^2\))\) - 
                  126\ ks\^4\ \((\(-\(1\/4\)\)\ \[ImaginaryI]\ \[Pi]\ \((\(2\ \
\((2 + ks\^2)\)\)\/\(\(-1\) - ks\^2\) + \[Pi]\^2\/\(4\ \((\(-1\) - \
ks\^2)\)\^2\))\) + 
                        1\/3\ \((\(-\(\(3\ \[ImaginaryI]\ \[Pi]\)\/\(2\ \
\((\(-1\) - 
                                        ks\^2)\)\)\)\) - \(\[ImaginaryI]\ \
\((2 + ks\^2)\)\ \[Pi]\)\/\((\(-1\) - ks\^2)\)\^2 + \(\[ImaginaryI]\ \[Pi]\ \
\((\(-\(\(2 + ks\^2\)\/\(\(-1\) - ks\^2\)\)\) - \[Pi]\^2\/\(4\ \((\(-1\) - ks\
\^2)\)\^2\))\)\)\/\(2\ \((\(-1\) - ks\^2)\)\))\) - \(\[ImaginaryI]\ \[Pi]\ \
\((1 + 1\/v\^2)\)\)\/\(2\ \((\(-1\) - ks\^2)\)\) + \(\[ImaginaryI]\ \[Pi]\ \
Log[2\ \((\(-1\) - ks\^2)\)]\)\/\(2\ v\^2\))\) + 
                  213\/4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 627\/4\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 528\ ks\^4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ \(9\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 - \(9\ \
ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 - \(36\ \
ks\^4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 1\/2\ \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + 
                  9\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 42\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 150\ ks\^4\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \((1 - 16\
\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 18\ ks\^4\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\/4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 21\/4\ ks\^2\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 45\/2\ ks\^4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 1197\/4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[
                                om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 237\/4\ ks\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  891\/2\ ks\^4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \
\[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ \(27\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + \
Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + \(9\ ks\^2\ \((\(4\ \
\[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 - \(18\ ks\^4\ \((\(4\ \
\[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + 
                  60\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \
\[Pi]\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                  57\/2\ ks\^2\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \
\[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 270\ ks\^4\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                  1875\/4\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 891\/4\ ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ \(27\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + \(9\ \
ks\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 3\/2\ \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + 
                  357\/2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 135\ ks\^2\ v\^2\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                        3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 891\/4\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ \(9\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + \
Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\)\)\/v\^2 + 
                  135\ v\^2\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                        2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] - 
                              
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 69\/4\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 45\/4\ ks\^2\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] - 
                              1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \((1 - \
16\/\[Pi]\^2)\)\)\/\[Pi])\) + \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\)\/\[Pi] + \((\(-2\)\ \[ImaginaryI]\ \[Pi] \
+ 2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 45\/4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-4\) - \(3\ \[Pi]\^2\)\/2)\)\)\/\[Pi] + \((\(-2\)\ \[ImaginaryI]\ \[Pi] \
+ 2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \((1 - 16\
\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 18\ ks\^4\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 87\/4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 9\/4\ ks\^2\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
+ 81\/2\ ks\^4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                        1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4 - 1\/v\^2)\)\)\/\[Pi] + \((\(-\[ImaginaryI]\)\ \[Pi] \
- \(\[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 27\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\
\ \[Pi]\)\/\(2\ v\^2\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ ks\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\
\ \[Pi]\)\/\(2\ v\^2\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 153\/4\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\
\ \[Pi]\)\/\(2\ v\^2\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 81\/4\ ks\^2\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4 + 1\/v\^2)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] \
- 1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\/4)\) + \(3\ \[ImaginaryI]\
\ \[Pi]\)\/\(2\ v\^2\))\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \((1 - \
16\/\[Pi]\^2)\)\)\/\[Pi])\) + \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\)\/\[Pi] + \((\(-2\)\ \
\[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 81\/4\ v\^2\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-4\) - \(3\ \[Pi]\^2\)\/2 - 1\/v\^2)\)\)\/\[Pi] + \((\(-2\)\ \
\[ImaginaryI]\ \[Pi] + 
                              2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \
\[Pi]\^2\/4)\) - \(2\ \[ImaginaryI]\ \[Pi]\)\/v\^2)\)\ \((Log[om] + 
                              Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) \
- 9\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \[ImaginaryI]\ \
\((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\) + 
                  9\ ks\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) \
- \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\) + 
                  36\ ks\^4\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) \
- \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\) - 
                  15\/4\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\
\) - \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\) + 
                  57\/4\ ks\^2\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\
\[Pi]\)\) - \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\) + 
                  36\ ks\^4\ v\^2\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\
\[Pi]\)\) - \(4\ \[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                        1\/4\ \[ImaginaryI]\ \((\(-2\) + 
                              16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((1 + 1\/v\^2)\)\)\/\[Pi] + \(\[ImaginaryI]\ \[Pi]\ \((Log[om] + Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\/\(2\ v\^2\))\))\)\))\)\ om\^3\), "+", 
        InterpretationBox[\(O[om]\^4\),
          SeriesData[ om, 0, {}, 0, 4, 1]]}],
      SeriesData[ om, 0, {
        Times[ 
          Rational[ 1, 96], 
          Power[ ks, -2], 
          Power[ 
            Plus[ 1, 
              Power[ ks, 2]], -1], 
          Plus[ 
            Times[ 24, 
              Power[ ks, 4]], 
            Times[ 24, 
              Power[ ks, 2], 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ v, 2]], 
            Times[ -144, 
              Plus[ 
                Times[ 
                  Complex[ 0, -1], Pi], 
                Times[ -1, 
                  Log[ 2]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Plus[ 
                Times[ 
                  Complex[ 0, -1], Pi], 
                Times[ -1, 
                  Log[ 2]]]], 
            Times[ 132, 
              Power[ ks, 4], 
              Plus[ 
                Times[ 
                  Complex[ 0, -1], Pi], 
                Times[ -1, 
                  Log[ 2]]]], 
            Times[ -144, 
              Plus[ 
                Times[ 
                  Complex[ 0, 1], Pi], 
                Log[ 2]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Plus[ 
                Times[ 
                  Complex[ 0, 1], Pi], 
                Log[ 2]]], 
            Times[ 156, 
              Power[ ks, 4], 
              Plus[ 
                Times[ 
                  Complex[ 0, 1], Pi], 
                Log[ 2]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 2, 
                  Power[ ks, 2]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ v, 2], 
              Log[ 
                Times[ 2, 
                  Power[ ks, 2]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Times[ -1, 
                      Power[ ks, 2]]]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Times[ -1, 
                      Power[ ks, 2]]]]]], 
            Times[ -72, 
              Plus[ 
                Times[ -1, 
                  Log[ om]], 
                Times[ -1, 
                  Log[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi]]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Plus[ 
                Times[ -1, 
                  Log[ om]], 
                Times[ -1, 
                  Log[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi]]]]], 
            Times[ -60, 
              Power[ v, 2], 
              Plus[ 
                Times[ -1, 
                  Log[ om]], 
                Times[ -1, 
                  Log[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi]]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Power[ v, 2], 
              Plus[ 
                Times[ -1, 
                  Log[ om]], 
                Times[ -1, 
                  Log[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi]]]]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ v, 2], 
              Plus[ 
                Times[ -1, 
                  Log[ om]], 
                Times[ -1, 
                  Log[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi]]]]], 
            Times[ -72, 
              Plus[ 
                Log[ om], 
                Log[ 
                  Times[ 
                    Complex[ 0, 
                      Rational[ -1, 2]], Pi]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Plus[ 
                Log[ om], 
                Log[ 
                  Times[ 
                    Complex[ 0, 
                      Rational[ -1, 2]], Pi]]]], 
            Times[ -60, 
              Power[ v, 2], 
              Plus[ 
                Log[ om], 
                Log[ 
                  Times[ 
                    Complex[ 0, 
                      Rational[ -1, 2]], Pi]]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ v, 2], 
              Plus[ 
                Log[ om], 
                Log[ 
                  Times[ 
                    Complex[ 0, 
                      Rational[ -1, 2]], Pi]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ v, 2], 
              Plus[ 
                Log[ om], 
                Log[ 
                  Times[ 
                    Complex[ 0, 
                      Rational[ -1, 2]], Pi]]]]]], 
        Times[ 
          Rational[ 1, 24], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 16]], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], Pi], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]]]], 
              Plus[ 
                Times[ 24, 
                  Power[ ks, 4]], 
                Times[ 24, 
                  Power[ ks, 2], 
                  Power[ v, 2]], 
                Times[ 24, 
                  Power[ ks, 4], 
                  Power[ v, 2]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 156, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -72, 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]]]], 
            Times[ 
              Rational[ 1, 4], 
              Power[ ks, -2], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], -1], 
              Plus[ 
                Times[ 
                  Complex[ 0, 72], 
                  Power[ ks, 2], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 144], 
                  Power[ ks, 4], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 2]], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 2], Pi], 
                Times[ 
                  Complex[ 0, 48], 
                  Power[ ks, 4], Pi], 
                Times[ 
                  Complex[ 0, 3], 
                  Power[ ks, 2], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 4], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 18], 
                  Power[ ks, 2], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 36], 
                  Power[ ks, 4], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 8]], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 213, 4]], 
                  Power[ ks, 2], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 39], 
                  Power[ ks, 4], Pi, 
                  Power[ v, 2]], 
                Times[ -6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]]]], 
        Times[ 
          Rational[ 1, 24], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 8]], Pi, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ -9, 16], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], 
                      Plus[ 
                        Times[ 
                          Rational[ 1, 2], 
                          Power[ ks, -2], 
                          Plus[ -2, 
                            Times[ 2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ ks, -2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1]], 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1], 
                          Plus[ 
                            Power[ 
                              Plus[ 1, 
                                Power[ ks, 2]], -1], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -2], 
                              Power[ Pi, 2]]]]]]]]], 
              Plus[ 
                Times[ 24, 
                  Power[ ks, 4]], 
                Times[ 24, 
                  Power[ ks, 2], 
                  Power[ v, 2]], 
                Times[ 24, 
                  Power[ ks, 4], 
                  Power[ v, 2]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 156, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -72, 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]]]], 
            Times[ 
              Plus[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 16]], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], Pi], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]]]], 
              Plus[ 
                Times[ 
                  Complex[ 0, 72], 
                  Power[ ks, 2], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 144], 
                  Power[ ks, 4], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 2]], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 2], Pi], 
                Times[ 
                  Complex[ 0, 48], 
                  Power[ ks, 4], Pi], 
                Times[ 
                  Complex[ 0, 3], 
                  Power[ ks, 2], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 4], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 18], 
                  Power[ ks, 2], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 36], 
                  Power[ ks, 4], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 8]], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 213, 4]], 
                  Power[ ks, 2], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 39], 
                  Power[ ks, 4], Pi, 
                  Power[ v, 2]], 
                Times[ -6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]], 
            Times[ 
              Rational[ 1, 4], 
              Power[ ks, -2], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], -1], 
              Plus[ 
                Times[ -66, 
                  Power[ ks, 2]], 
                Times[ 
                  Rational[ -555, 2], 
                  Power[ ks, 4]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]]], 
                Times[ 9, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]]], 
                Times[ -33, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ -3, 2], 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -3, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]]], 
                Times[ -9, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ 3, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 2, 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Plus[ 2, 
                        Power[ ks, 2]]], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Power[ Pi, 2]]]], 
                Times[ 3, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 2, 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Plus[ 2, 
                        Power[ ks, 2]]], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Power[ Pi, 2]]]], 
                Times[ 99, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]]], 
                Times[ 108, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 1, 
                    Power[ v, -2]]], 
                Times[ 90, 
                  Power[ ks, 4], 
                  Plus[ 1, 
                    Power[ v, -2]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Power[ v, -2]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2]], 
                Times[ -54, 
                  Power[ ks, 4], 
                  Power[ v, -2]], 
                Times[ 
                  Rational[ -279, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 3, 8], 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 3, 4], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]], 
                  Power[ v, 2]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 45, 2], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -3, 8], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -3, 4], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ -36, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 2], 
                  Plus[ 1, 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 1, 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 708, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 288, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -564, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 144, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 720, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -144, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -1008, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 144, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -162, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ 6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ -3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ -1, 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -135, 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 60, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 60, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -12, 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 126, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 138, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 
                  Rational[ 3, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -12, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 27, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 69, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 87, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 153, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -12, 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 432, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 444, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 36, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ -6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ 3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 135, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 522, 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 66, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -528, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 36, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 183, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 93, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -150, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 522, 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -588, 
                  Power[ ks, 4], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 36, 
                  Power[ v, -2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 195, 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -33, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -288, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -9, 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 
                  Rational[ -3, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 12, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -9, 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ v, 2], 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -27, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -69, 4], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ v, 2], 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -87, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -153, 4], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]]]], 
        Times[ 
          Rational[ 1, 24], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ -9, 16], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ -9, 16], 
                          Power[ Pi, 2]]]]]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 8]], Pi, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], 
                      Plus[ 
                        Times[ 
                          Rational[ 1, 2], 
                          Power[ ks, -2], 
                          Plus[ -2, 
                            Times[ 2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ ks, -2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1]], 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1], 
                          Plus[ 
                            Power[ 
                              Plus[ 1, 
                                Power[ ks, 2]], -1], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -2], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi, 
                      Plus[ 
                        Times[ 
                          Rational[ 1, 2], 
                          Power[ ks, -2], 
                          Plus[ -2, 
                            Times[ 2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 8]], 
                          Power[ ks, -4], 
                          Plus[ -2, 
                            Times[ 2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ 1, 2], 
                              Power[ ks, -2], 
                              Plus[ -2, 
                                Times[ 2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 8]], 
                      Power[ ks, -4], Pi, 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1]], 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1], 
                          Plus[ 
                            Power[ 
                              Plus[ 1, 
                                Power[ ks, 2]], -1], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ ks, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -2], Pi], 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1], 
                          Plus[ 
                            Times[ 
                              Complex[ 0, 
                                Rational[ -1, 2]], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -2], Pi], 
                            Times[ 
                              Complex[ 0, 
                                Rational[ -1, 2]], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -1], Pi, 
                              Plus[ 
                                Power[ 
                                  Plus[ 1, 
                                    Power[ ks, 2]], -1], 
                                Times[ 
                                  Rational[ -1, 4], 
                                  Power[ 
                                    Plus[ 1, 
                                      Power[ ks, 2]], -2], 
                                  Power[ Pi, 2]]]]]]]]]]], 
              Plus[ 
                Times[ 24, 
                  Power[ ks, 4]], 
                Times[ 24, 
                  Power[ ks, 2], 
                  Power[ v, 2]], 
                Times[ 24, 
                  Power[ ks, 4], 
                  Power[ v, 2]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -144, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 156, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -24, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -24, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -72, 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 12, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]]]], 
            Times[ 
              Plus[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 8]], Pi, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ -9, 16], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], 
                      Plus[ 
                        Times[ 
                          Rational[ 1, 2], 
                          Power[ ks, -2], 
                          Plus[ -2, 
                            Times[ 2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ ks, -2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1]], 
                        Times[ -1, 
                          Power[ 
                            Plus[ 1, 
                              Power[ ks, 2]], -1], 
                          Plus[ 
                            Power[ 
                              Plus[ 1, 
                                Power[ ks, 2]], -1], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ 1, 
                                  Power[ ks, 2]], -2], 
                              Power[ Pi, 2]]]]]]]]], 
              Plus[ 
                Times[ 
                  Complex[ 0, 72], 
                  Power[ ks, 2], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 144], 
                  Power[ ks, 4], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 2]], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 2], Pi], 
                Times[ 
                  Complex[ 0, 48], 
                  Power[ ks, 4], Pi], 
                Times[ 
                  Complex[ 0, 3], 
                  Power[ ks, 2], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 6], 
                  Power[ ks, 4], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, 18], 
                  Power[ ks, 2], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 36], 
                  Power[ ks, 4], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 9, 8]], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ 213, 4]], 
                  Power[ ks, 2], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 39], 
                  Power[ ks, 4], Pi, 
                  Power[ v, 2]], 
                Times[ -6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 6, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -60, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -132, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 138, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 72, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 39, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 48, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -57, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 63, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -54, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -111, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -63, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]], 
            Times[ 
              Plus[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -3, 16]], 
                  Power[ ks, -2], 
                  Power[ 
                    Plus[ 1, 
                      Power[ ks, 2]], -1], Pi], 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 8]], 
                      Power[ ks, -4], 
                      Power[ 
                        Plus[ 1, 
                          Power[ ks, 2]], -1], Pi]]]], 
              Plus[ 
                Times[ -66, 
                  Power[ ks, 2]], 
                Times[ 
                  Rational[ -555, 2], 
                  Power[ ks, 4]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]]], 
                Times[ 9, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]]], 
                Times[ -33, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ -3, 2], 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -3, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]]], 
                Times[ -9, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]]], 
                Times[ 
                  Rational[ 3, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 2, 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Plus[ 2, 
                        Power[ ks, 2]]], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Power[ Pi, 2]]]], 
                Times[ 3, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 2, 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Plus[ 2, 
                        Power[ ks, 2]]], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Power[ Pi, 2]]]], 
                Times[ 99, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]]], 
                Times[ 108, 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 1, 
                    Power[ v, -2]]], 
                Times[ 90, 
                  Power[ ks, 4], 
                  Plus[ 1, 
                    Power[ v, -2]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Power[ v, -2]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2]], 
                Times[ -54, 
                  Power[ ks, 4], 
                  Power[ v, -2]], 
                Times[ 
                  Rational[ -279, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 3, 8], 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 3, 4], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 16, 
                      Power[ Pi, -2]]], 
                  Power[ v, 2]], 
                Times[ -12, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 45, 2], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -3, 8], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -3, 4], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Power[ ks, -2], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]]], 
                    Times[ 
                      Rational[ 1, 16], 
                      Power[ ks, -4], 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]], 
                Times[ -36, 
                  Power[ ks, 2], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Plus[ -2, 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ Pi, 2]], 
                    Times[ -1, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 2], 
                  Plus[ 1, 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 1, 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 2], 
                  Plus[ 3, 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Power[ v, -2]], 
                  Power[ v, 2]], 
                Times[ 708, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 288, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -564, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 144, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 18, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ -1, 
                      Log[ 2]]]], 
                Times[ 720, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -144, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -1008, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 144, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ -162, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Log[ 2]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ 6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi], 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Log[ 2]]], 
                Times[ -3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ -1, 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -135, 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 3, 4], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 4, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 60, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 60, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ -12, 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 126, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 138, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Log[ 
                    Times[ 2, 
                      Power[ ks, 2]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 
                  Rational[ 3, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ -12, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Power[ ks, 2]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 27, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 69, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 87, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 4], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 153, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 8], 
                      Power[ ks, -2], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -1, 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -12, 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 432, 
                  Power[ ks, 2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 444, 
                  Power[ ks, 4], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 36, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Log[ 
                    Times[ 2, 
                      Plus[ -1, 
                        Times[ -1, 
                          Power[ ks, 2]]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ -6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Log[ 
                      Times[ 2, 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]]]]]], 
                Times[ 3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ -1, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 135, 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ -3, 4], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], 
                      Power[ Pi, 2]], 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ -2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 522, 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 66, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -528, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 36, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 183, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 93, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ -150, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ -1, 
                      Log[ om]], 
                    Times[ -1, 
                      Log[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi]]]]], 
                Times[ 522, 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -588, 
                  Power[ ks, 4], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 36, 
                  Power[ v, -2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 195, 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -33, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -288, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -9, 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 
                  Rational[ -3, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ 12, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Log[ om], 
                    Log[ 
                      Times[ 
                        Complex[ 0, 
                          Rational[ -1, 2]], Pi]]]], 
                Times[ -9, 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ v, 2], 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -27, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -69, 4], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ v, 2], 
                  Plus[ -8, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -87, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ -4, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 2, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -153, 4], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 6, 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ 2, 
                        Times[ -16, 
                          Power[ Pi, -2]]]], 
                    Times[ 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 2], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]]], 
                    Times[ -1, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]], 
            Times[ 
              Rational[ 1, 4], 
              Power[ ks, -2], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], -1], 
              Plus[ 
                Times[ 3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Plus[ 1, 
                        Times[ -16, 
                          Power[ Pi, -2]]], 
                      Power[ Pi, -1]]]], 
                Times[ 6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Plus[ 1, 
                        Times[ -16, 
                          Power[ Pi, -2]]], 
                      Power[ Pi, -1]]]], 
                Times[ 
                  Complex[ 0, -213], 
                  Power[ ks, 2], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, -570], 
                  Power[ ks, 4], 
                  Power[ Pi, -1]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -213, 16]], Pi], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -591, 8]], 
                  Power[ ks, 2], Pi], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -663, 2]], 
                  Power[ ks, 4], Pi], 
                Times[ 
                  Complex[ 0, -6], 
                  Power[ ks, 2], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ 
                  Complex[ 0, -18], 
                  Power[ ks, 4], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]]], 
                Times[ -18, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]]]], 
                Times[ 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]]]], 
                Times[ -2, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]]]], 
                Times[ -3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -4], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 
                        Times[ 
                          Rational[ -1, 2], 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]]]], 
                Times[ -6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -4], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 
                        Times[ 
                          Rational[ -1, 2], 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]]]], 
                Times[ 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Plus[ 2, 
                        Power[ ks, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]]]], 
                Times[ 2, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -2], 
                      Plus[ 2, 
                        Power[ ks, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 
                        Times[ -1, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ 6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ 6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ -6, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ -6, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1], 
                      Power[ v, -2]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1], 
                      Power[ v, -2]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Power[ v, -2]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Power[ v, -2]]]], 
                Times[ 99, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Power[ v, -2]]]], 
                Times[ 108, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Power[ v, -2]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 2]], Pi, 
                      Power[ v, -2]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Power[ v, -2]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Power[ v, -2]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Power[ v, -2]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Power[ v, -2]]]], 
                Times[ 
                  Complex[ 0, -36], 
                  Power[ ks, 2], 
                  Power[ Pi, -1], 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, -72], 
                  Power[ ks, 4], 
                  Power[ Pi, -1], 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -9, 4]], Pi, 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, 27], 
                  Power[ ks, 2], Pi, 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, -27], 
                  Power[ ks, 4], Pi, 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -9, 2]], 
                  Power[ ks, 2], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi, 
                  Power[ v, -2]], 
                Times[ 
                  Complex[ 0, -9], 
                  Power[ ks, 4], 
                  Power[ 
                    Plus[ -1, 
                      Times[ -1, 
                        Power[ ks, 2]]], -1], Pi, 
                  Power[ v, -2]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Plus[ 1, 
                        Times[ -16, 
                          Power[ Pi, -2]]], 
                      Power[ Pi, -1]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 1, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Plus[ 1, 
                        Times[ -16, 
                          Power[ Pi, -2]]], 
                      Power[ Pi, -1]]], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, -18], 
                  Power[ ks, 2], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, -72], 
                  Power[ ks, 4], 
                  Power[ Pi, -1], 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -9, 8]], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -513, 2]], 
                  Power[ ks, 2], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Complex[ 0, 
                    Rational[ -435, 2]], 
                  Power[ ks, 4], Pi, 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -3, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]], 
                  Power[ v, 2]], 
                Times[ 12, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -4], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 
                        Times[ 
                          Rational[ -1, 2], 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 1, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -4], 
                      Plus[ 2, 
                        Times[ -2, 
                          Power[ ks, 2]]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 
                        Times[ 
                          Rational[ -1, 2], 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ -1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 3, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]], 
                  Power[ v, 2]], 
                Times[ -12, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1], 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 15, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1], 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ -36, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -1], Pi], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 3, 2]], Pi, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 
                  Rational[ -15, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi, 
                      Power[ v, -2]]], 
                  Power[ v, 2]], 
                Times[ 12, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -198, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -564, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -54, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 234, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -132, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -972, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 72, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 696, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 486, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 135, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 486, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 72, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -135, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ 2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 1], Pi], 
                        Log[ 2]]]]], 
                Times[ 
                  Rational[ -213, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 627, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 528, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 42, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 150, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 27, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -1197, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -237, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 891, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -27, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -60, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 57, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 270, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -1875, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -891, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -27, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -357, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -135, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -891, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -135, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 69, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 45, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 87, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 27, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 153, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 81, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ 15, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ 
                  Rational[ -57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 
                          Power[ ks, -2], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]]], 
                        Times[ 
                          Rational[ 1, 16], 
                          Power[ ks, -4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 4]], 
                          Power[ ks, -2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 4]], 
                          Power[ ks, -4], 
                          Plus[ 2, 
                            Times[ -2, 
                              Power[ ks, 2]]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 4]], 
                          Power[ ks, -2], Pi, 
                          Plus[ 
                            Times[ 
                              Rational[ -1, 2], 
                              Power[ ks, -2], 
                              Plus[ 2, 
                                Times[ -2, 
                                  Power[ ks, 2]]]], 
                            Times[ 
                              Rational[ -1, 16], 
                              Power[ ks, -4], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Power[ ks, -2], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Power[ ks, 2]]]]]], 
                Times[ -12, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 198, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 564, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 54, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 126, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 3, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -234, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 132, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 972, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -72, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 144, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -696, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -486, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -135, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -72, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -486, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -72, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 3, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -144, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 135, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 72, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, 1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 9, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -54, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ -126, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], Pi, 
                      Plus[ 
                        Times[ 2, 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], 
                          Plus[ 2, 
                            Power[ ks, 2]]], 
                        Times[ 
                          Rational[ 1, 4], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -3, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -2], 
                          Plus[ 2, 
                            Power[ ks, 2]], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 1, 2]], 
                          Power[ 
                            Plus[ -1, 
                              Times[ -1, 
                                Power[ ks, 2]]], -1], Pi, 
                          Plus[ 
                            Times[ -1, 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -1], 
                              Plus[ 2, 
                                Power[ ks, 2]]], 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ 
                                Plus[ -1, 
                                  Times[ -1, 
                                    Power[ ks, 2]]], -2], 
                              Power[ Pi, 2]]]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], 
                      Power[ 
                        Plus[ -1, 
                          Times[ -1, 
                            Power[ ks, 2]]], -1], Pi, 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Log[ 
                        Times[ 2, 
                          Plus[ -1, 
                            Times[ -1, 
                              Power[ ks, 2]]]]]]]], 
                Times[ 
                  Rational[ 213, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -627, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -528, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -36, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 9, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -42, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -150, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -27, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 21, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 45, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Complex[ 0, -1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 1197, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 237, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -891, 2], 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 27, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -18, 
                  Power[ ks, 4], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 60, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -57, 2], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -270, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 1], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 1875, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 891, 4], 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 27, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 357, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 135, 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, -4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 2]], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 891, 4], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ v, -2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 135, 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1]], 
                    Times[ 
                      Complex[ 0, 2], Pi, 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -69, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 1], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -45, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 1], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 18, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -87, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 9, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 81, 2], 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -2, 
                        Times[ 
                          Rational[ -1, 4], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -1], Pi], 
                        Times[ 
                          Complex[ 0, -1], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -27, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -153, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -3, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 3, 
                        Times[ 
                          Rational[ 3, 4], 
                          Power[ Pi, 2]], 
                        Power[ v, -2]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 2], Pi], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ -1, 2]], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, 
                            Rational[ 3, 2]], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 1], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -81, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, 4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, 4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 1], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ -4, 
                        Times[ 
                          Rational[ -3, 2], 
                          Power[ Pi, 2]], 
                        Times[ -1, 
                          Power[ v, -2]]]], 
                    Times[ 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -2], Pi], 
                        Times[ 
                          Complex[ 0, 2], Pi, 
                          Plus[ -2, 
                            Times[ 
                              Rational[ -1, 4], 
                              Power[ Pi, 2]]]], 
                        Times[ 
                          Complex[ 0, -2], Pi, 
                          Power[ v, -2]]], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ -9, 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 9, 
                  Power[ ks, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ -15, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 
                  Rational[ 57, 4], 
                  Power[ ks, 2], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]], 
                Times[ 36, 
                  Power[ ks, 4], 
                  Power[ v, 2], 
                  Plus[ 
                    Times[ 
                      Rational[ 1, 3], 
                      Plus[ 
                        Times[ 
                          Complex[ 0, -4], 
                          Power[ Pi, -1]], 
                        Times[ 
                          Complex[ 0, -4], 
                          Plus[ 1, 
                            Times[ -16, 
                              Power[ Pi, -2]]], 
                          Power[ Pi, -1]]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ -1, 4]], 
                      Plus[ -2, 
                        Times[ 16, 
                          Power[ Pi, -2]]], Pi], 
                    Times[ 
                      Complex[ 0, 4], 
                      Power[ Pi, -1], 
                      Plus[ 1, 
                        Power[ v, -2]]], 
                    Times[ 
                      Complex[ 0, 
                        Rational[ 1, 2]], Pi, 
                      Power[ v, -2], 
                      Plus[ 
                        Log[ om], 
                        Log[ 
                          Times[ 
                            Complex[ 0, 
                              Rational[ -1, 2]], Pi]]]]]]]]]]}, 0, 4, 
        1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\(1\/\(4\ \((1 + 
                  ks\^2)\)\)\)\((ks\^2 + \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\
\ ks\^2\ \[Pi] + v\^2 + ks\^2\ v\^2 + Log[2] + 
            ks\^2\ Log[2] - \((1 + ks\^2)\)\ v\^2\ Log[
                2\ ks\^2] - \((1 + ks\^2)\)\ Log[\(-2\)\ \((1 + ks\^2)\)] + 
            v\^2\ Log[om] + ks\^2\ v\^2\ Log[om] + 
            v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)] + 
            ks\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\), 
        "+", \(\(1\/\(32\ \((ks + ks\^3)\)\^2\ \[Pi]\)\)\((\((8\ \
\[ImaginaryI]\ ks\^4\ \[Pi]\^2 + 12\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2 - 
                20\ ks\^2\ \[Pi]\^3 - 40\ ks\^4\ \[Pi]\^3 - 
                20\ ks\^6\ \[Pi]\^3 + 32\ \[ImaginaryI]\ ks\^2\ v\^2 + 
                64\ \[ImaginaryI]\ ks\^4\ v\^2 + 
                32\ \[ImaginaryI]\ ks\^6\ v\^2 + 
                4\ \[ImaginaryI]\ \[Pi]\^2\ v\^2 + 
                15\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2 + 
                18\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2 + 
                7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2 + 
                20\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ Log[2] + 
                40\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ Log[2] + 
                20\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ Log[2] - 
                7\ \[ImaginaryI]\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ v\^2\ \
Log[2\ ks\^2] - 
                20\ \[ImaginaryI]\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ \
Log[\(-2\)\ \((1 + ks\^2)\)] + 
                7\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2\ Log[om] + 
                14\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2\ Log[om] + 
                7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2\ Log[om] + 
                7\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)] + 
                14\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)] + 
                7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\
\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\ om)\)\), 
        "-", \(\((\((96\ ks\^6\ \[Pi]\^2 + 192\ ks\^8\ \[Pi]\^2 + 
                  96\ ks\^10\ \[Pi]\^2 + 96\ \[ImaginaryI]\ ks\^4\ \[Pi]\^3 + 
                  288\ \[ImaginaryI]\ ks\^6\ \[Pi]\^3 + 
                  288\ \[ImaginaryI]\ ks\^8\ \[Pi]\^3 + 
                  96\ \[ImaginaryI]\ ks\^10\ \[Pi]\^3 + 
                  96\ ks\^4\ \[Pi]\^2\ v\^2 + 480\ ks\^6\ \[Pi]\^2\ v\^2 + 
                  704\ ks\^8\ \[Pi]\^2\ v\^2 + 320\ ks\^10\ \[Pi]\^2\ v\^2 + 
                  640\ \[ImaginaryI]\ ks\^4\ \[Pi]\^3\ v\^2 + 
                  1920\ \[ImaginaryI]\ ks\^6\ \[Pi]\^3\ v\^2 + 
                  1920\ \[ImaginaryI]\ ks\^8\ \[Pi]\^3\ v\^2 + 
                  640\ \[ImaginaryI]\ ks\^10\ \[Pi]\^3\ v\^2 + 
                  24\ ks\^6\ \[Pi]\^4\ v\^2 + 52\ ks\^8\ \[Pi]\^4\ v\^2 + 
                  36\ ks\^10\ \[Pi]\^4\ v\^2 - 
                  12\ \[ImaginaryI]\ ks\^4\ \[Pi]\^5\ v\^2 - 
                  36\ \[ImaginaryI]\ ks\^6\ \[Pi]\^5\ v\^2 - 
                  36\ \[ImaginaryI]\ ks\^8\ \[Pi]\^5\ v\^2 - 
                  12\ \[ImaginaryI]\ ks\^10\ \[Pi]\^5\ v\^2 - 
                  256\ ks\^4\ v\^4 - 768\ ks\^6\ v\^4 - 768\ ks\^8\ v\^4 - 
                  256\ ks\^10\ v\^4 + 64\ ks\^2\ \[Pi]\^2\ v\^4 + 
                  432\ ks\^4\ \[Pi]\^2\ v\^4 + 912\ ks\^6\ \[Pi]\^2\ v\^4 + 
                  784\ ks\^8\ \[Pi]\^2\ v\^4 + 240\ ks\^10\ \[Pi]\^2\ v\^4 + 
                  3\ \[Pi]\^4\ v\^4 + 23\ ks\^2\ \[Pi]\^4\ v\^4 + 
                  51\ ks\^4\ \[Pi]\^4\ v\^4 + 45\ ks\^6\ \[Pi]\^4\ v\^4 + 
                  14\ ks\^8\ \[Pi]\^4\ v\^4 + 96\ ks\^4\ \[Pi]\^2\ Log[2] + 
                  288\ ks\^6\ \[Pi]\^2\ Log[2] + 
                  288\ ks\^8\ \[Pi]\^2\ Log[2] + 
                  96\ ks\^10\ \[Pi]\^2\ Log[2] + 
                  640\ ks\^4\ \[Pi]\^2\ v\^2\ Log[2] + 
                  1920\ ks\^6\ \[Pi]\^2\ v\^2\ Log[2] + 
                  1920\ ks\^8\ \[Pi]\^2\ v\^2\ Log[2] + 
                  640\ ks\^10\ \[Pi]\^2\ v\^2\ Log[2] - 
                  12\ ks\^4\ \[Pi]\^4\ v\^2\ Log[2] - 
                  36\ ks\^6\ \[Pi]\^4\ v\^2\ Log[2] - 
                  36\ ks\^8\ \[Pi]\^4\ v\^2\ Log[2] - 
                  12\ ks\^10\ \[Pi]\^4\ v\^2\ Log[2] - 
                  4\ ks\^4\ \((1 + ks\^2)\)\^3\ \[Pi]\^2\ v\^2\ \((24 + 
                        3\ \[Pi]\^2 + 32\ v\^2)\)\ Log[2\ ks\^2] + 
                  4\ ks\^4\ \((1 + ks\^2)\)\^3\ \[Pi]\^2\ \((\(-24\) + \
\((\(-160\) + 3\ \[Pi]\^2)\)\ v\^2)\)\ Log[\(-2\)\ \((1 + ks\^2)\)] + 
                  96\ ks\^4\ \[Pi]\^2\ v\^2\ Log[om] + 
                  288\ ks\^6\ \[Pi]\^2\ v\^2\ Log[om] + 
                  288\ ks\^8\ \[Pi]\^2\ v\^2\ Log[om] + 
                  96\ ks\^10\ \[Pi]\^2\ v\^2\ Log[om] + 
                  12\ ks\^4\ \[Pi]\^4\ v\^2\ Log[om] + 
                  36\ ks\^6\ \[Pi]\^4\ v\^2\ Log[om] + 
                  36\ ks\^8\ \[Pi]\^4\ v\^2\ Log[om] + 
                  12\ ks\^10\ \[Pi]\^4\ v\^2\ Log[om] + 
                  128\ ks\^4\ \[Pi]\^2\ v\^4\ Log[om] + 
                  384\ ks\^6\ \[Pi]\^2\ v\^4\ Log[om] + 
                  384\ ks\^8\ \[Pi]\^2\ v\^4\ Log[om] + 
                  128\ ks\^10\ \[Pi]\^2\ v\^4\ Log[om] + 
                  96\ ks\^4\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
                  288\ ks\^6\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  288\ ks\^8\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  96\ ks\^10\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  12\ ks\^4\ \[Pi]\^4\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
                  36\ ks\^6\ \[Pi]\^4\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
                  36\ ks\^8\ \[Pi]\^4\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
                  12\ ks\^10\ \[Pi]\^4\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  128\ ks\^4\ \[Pi]\^2\ v\^4\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  384\ ks\^6\ \[Pi]\^2\ v\^4\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  384\ ks\^8\ \[Pi]\^2\ v\^4\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\
\)\/2\)\)] + 
                  128\ ks\^10\ \[Pi]\^2\ v\^4\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)])\)\ om\^2)\)/\((128\ \((ks\^4\ \((1 + ks\^2)\)\^3\ \[Pi]\^2\ \
v\^2)\))\)\), 
        "-", \(\((\((2304\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4 + 
                  8064\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4 + 
                  9216\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4 + 
                  3456\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4 - 
                  3456\ ks\^6\ \[Pi]\^5 - 13824\ ks\^8\ \[Pi]\^5 - 
                  20736\ ks\^10\ \[Pi]\^5 - 13824\ ks\^12\ \[Pi]\^5 - 
                  3456\ ks\^14\ \[Pi]\^5 + 
                  9216\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2 + 
                  36864\ \[ImaginaryI]\ ks\^8\ \[Pi]\^2\ v\^2 + 
                  55296\ \[ImaginaryI]\ ks\^10\ \[Pi]\^2\ v\^2 + 
                  36864\ \[ImaginaryI]\ ks\^12\ \[Pi]\^2\ v\^2 + 
                  9216\ \[ImaginaryI]\ ks\^14\ \[Pi]\^2\ v\^2 + 
                  1152\ \[ImaginaryI]\ ks\^4\ \[Pi]\^4\ v\^2 + 
                  7872\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^2 + 
                  28416\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^2 + 
                  51456\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^2 + 
                  44160\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^2 + 
                  14400\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^2 - 
                  864\ ks\^6\ \[Pi]\^5\ v\^2 - 3456\ ks\^8\ \[Pi]\^5\ v\^2 - 
                  5184\ ks\^10\ \[Pi]\^5\ v\^2 - 
                  3456\ ks\^12\ \[Pi]\^5\ v\^2 - 
                  864\ ks\^14\ \[Pi]\^5\ v\^2 + 
                  72\ \[ImaginaryI]\ ks\^4\ \[Pi]\^6\ v\^2 + 
                  288\ \[ImaginaryI]\ ks\^6\ \[Pi]\^6\ v\^2 - 
                  960\ \[ImaginaryI]\ ks\^10\ \[Pi]\^6\ v\^2 - 
                  1192\ \[ImaginaryI]\ ks\^12\ \[Pi]\^6\ v\^2 - 
                  352\ \[ImaginaryI]\ ks\^14\ \[Pi]\^6\ v\^2 - 
                  324\ ks\^6\ \[Pi]\^7\ v\^2 - 1296\ ks\^8\ \[Pi]\^7\ v\^2 - 
                  1944\ ks\^10\ \[Pi]\^7\ v\^2 - 
                  1296\ ks\^12\ \[Pi]\^7\ v\^2 - 
                  324\ ks\^14\ \[Pi]\^7\ v\^2 + 
                  16384\ \[ImaginaryI]\ ks\^6\ v\^4 + 
                  65536\ \[ImaginaryI]\ ks\^8\ v\^4 + 
                  98304\ \[ImaginaryI]\ ks\^10\ v\^4 + 
                  65536\ \[ImaginaryI]\ ks\^12\ v\^4 + 
                  16384\ \[ImaginaryI]\ ks\^14\ v\^4 + 
                  4864\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^4 + 
                  19456\ \[ImaginaryI]\ ks\^8\ \[Pi]\^2\ v\^4 + 
                  29184\ \[ImaginaryI]\ ks\^10\ \[Pi]\^2\ v\^4 + 
                  19456\ \[ImaginaryI]\ ks\^12\ \[Pi]\^2\ v\^4 + 
                  4864\ \[ImaginaryI]\ ks\^14\ \[Pi]\^2\ v\^4 + 
                  576\ \[ImaginaryI]\ ks\^2\ \[Pi]\^4\ v\^4 + 
                  5184\ \[ImaginaryI]\ ks\^4\ \[Pi]\^4\ v\^4 + 
                  15840\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^4 + 
                  23040\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^4 + 
                  17280\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^4 + 
                  6336\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^4 + 
                  864\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^4 + 
                  432\ ks\^6\ \[Pi]\^5\ v\^4 + 1728\ ks\^8\ \[Pi]\^5\ v\^4 + 
                  2592\ ks\^10\ \[Pi]\^5\ v\^4 + 
                  1728\ ks\^12\ \[Pi]\^5\ v\^4 + 
                  432\ ks\^14\ \[Pi]\^5\ v\^4 + 
                  16\ \[ImaginaryI]\ \[Pi]\^6\ v\^4 + 
                  127\ \[ImaginaryI]\ ks\^2\ \[Pi]\^6\ v\^4 + 
                  348\ \[ImaginaryI]\ ks\^4\ \[Pi]\^6\ v\^4 + 
                  442\ \[ImaginaryI]\ ks\^6\ \[Pi]\^6\ v\^4 + 
                  268\ \[ImaginaryI]\ ks\^8\ \[Pi]\^6\ v\^4 + 
                  63\ \[ImaginaryI]\ ks\^10\ \[Pi]\^6\ v\^4 - 
                  11904\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^2\ Log[2] - 
                  47616\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^2\ Log[2] - 
                  71424\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^2\ Log[2] - 
                  47616\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^2\ Log[2] - 
                  11904\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^2\ Log[2] + 
                  432\ \[ImaginaryI]\ ks\^6\ \[Pi]\^6\ v\^2\ Log[2] + 
                  1728\ \[ImaginaryI]\ ks\^8\ \[Pi]\^6\ v\^2\ Log[2] + 
                  2592\ \[ImaginaryI]\ ks\^10\ \[Pi]\^6\ v\^2\ Log[2] + 
                  1728\ \[ImaginaryI]\ ks\^12\ \[Pi]\^6\ v\^2\ Log[2] + 
                  432\ \[ImaginaryI]\ ks\^14\ \[Pi]\^6\ v\^2\ Log[2] - 
                  1728\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^4\ Log[2] - 
                  6912\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^4\ Log[2] - 
                  10368\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^4\ Log[2] - 
                  6912\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^4\ Log[2] - 
                  1728\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^4\ Log[2] + 
                  24\ \[ImaginaryI]\ ks\^6\ \((1 + ks\^2)\)\^4\ \[Pi]\^4\ \
v\^2\ \((9\ \[Pi]\^2 - 4\ \((62 + 9\ v\^2)\))\)\ Log[ks\^2] - 
                  24\ \[ImaginaryI]\ ks\^6\ \((1 + ks\^2)\)\^4\ \[Pi]\^4\ \
\((144 + \((160 + 9\ \[Pi]\^2)\)\ v\^2)\)\ Log[\(-1\) - ks\^2] + 
                  5952\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^2\ Log[om] + 
                  23808\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^2\ Log[om] + 
                  35712\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^2\ Log[om] + 
                  23808\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^2\ Log[om] + 
                  5952\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^2\ Log[om] - 
                  216\ \[ImaginaryI]\ ks\^6\ \[Pi]\^6\ v\^2\ Log[om] - 
                  864\ \[ImaginaryI]\ ks\^8\ \[Pi]\^6\ v\^2\ Log[om] - 
                  1296\ \[ImaginaryI]\ ks\^10\ \[Pi]\^6\ v\^2\ Log[om] - 
                  864\ \[ImaginaryI]\ ks\^12\ \[Pi]\^6\ v\^2\ Log[om] - 
                  216\ \[ImaginaryI]\ ks\^14\ \[Pi]\^6\ v\^2\ Log[om] + 
                  864\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^4\ Log[om] + 
                  3456\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^4\ Log[om] + 
                  5184\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^4\ Log[om] + 
                  3456\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^4\ Log[om] + 
                  864\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^4\ Log[om] + 
                  5952\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^2\ Log[\[Pi]] + 
                  23808\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^2\ Log[\[Pi]] + 
                  35712\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^2\ Log[\[Pi]] + 
                  23808\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^2\ Log[\[Pi]] + 
                  5952\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^2\ Log[\[Pi]] - 
                  216\ \[ImaginaryI]\ ks\^6\ \[Pi]\^6\ v\^2\ Log[\[Pi]] - 
                  864\ \[ImaginaryI]\ ks\^8\ \[Pi]\^6\ v\^2\ Log[\[Pi]] - 
                  1296\ \[ImaginaryI]\ ks\^10\ \[Pi]\^6\ v\^2\ Log[\[Pi]] - 
                  864\ \[ImaginaryI]\ ks\^12\ \[Pi]\^6\ v\^2\ Log[\[Pi]] - 
                  216\ \[ImaginaryI]\ ks\^14\ \[Pi]\^6\ v\^2\ Log[\[Pi]] + 
                  864\ \[ImaginaryI]\ ks\^6\ \[Pi]\^4\ v\^4\ Log[\[Pi]] + 
                  3456\ \[ImaginaryI]\ ks\^8\ \[Pi]\^4\ v\^4\ Log[\[Pi]] + 
                  5184\ \[ImaginaryI]\ ks\^10\ \[Pi]\^4\ v\^4\ Log[\[Pi]] + 
                  3456\ \[ImaginaryI]\ ks\^12\ \[Pi]\^4\ v\^4\ Log[\[Pi]] + 
                  864\ \[ImaginaryI]\ ks\^14\ \[Pi]\^4\ v\^4\ Log[\[Pi]])\)\ \
om\^3)\)/\((3072\ \((ks\^6\ \((1 + ks\^2)\)\^4\ \[Pi]\^3\ v\^2)\))\)\), "+", 
        InterpretationBox[\(O[om]\^4\),
          SeriesData[ om, 0, {}, 0, 4, 1]]}],
      SeriesData[ om, 0, {
        Times[ 
          Rational[ 1, 4], 
          Power[ 
            Plus[ 1, 
              Power[ ks, 2]], -1], 
          Plus[ 
            Power[ ks, 2], 
            Times[ 
              Complex[ 0, 1], Pi], 
            Times[ 
              Complex[ 0, 1], 
              Power[ ks, 2], Pi], 
            Power[ v, 2], 
            Times[ 
              Power[ ks, 2], 
              Power[ v, 2]], 
            Log[ 2], 
            Times[ 
              Power[ ks, 2], 
              Log[ 2]], 
            Times[ -1, 
              Plus[ 1, 
                Power[ ks, 2]], 
              Power[ v, 2], 
              Log[ 
                Times[ 2, 
                  Power[ ks, 2]]]], 
            Times[ -1, 
              Plus[ 1, 
                Power[ ks, 2]], 
              Log[ 
                Times[ -2, 
                  Plus[ 1, 
                    Power[ ks, 2]]]]], 
            Times[ 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Power[ ks, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 
              Power[ ks, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]]]], 
        Times[ 
          Rational[ 1, 32], 
          Power[ 
            Plus[ ks, 
              Power[ ks, 3]], -2], 
          Power[ Pi, -1], 
          Plus[ 
            Times[ 
              Complex[ 0, 8], 
              Power[ ks, 4], 
              Power[ Pi, 2]], 
            Times[ 
              Complex[ 0, 12], 
              Power[ ks, 6], 
              Power[ Pi, 2]], 
            Times[ -20, 
              Power[ ks, 2], 
              Power[ Pi, 3]], 
            Times[ -40, 
              Power[ ks, 4], 
              Power[ Pi, 3]], 
            Times[ -20, 
              Power[ ks, 6], 
              Power[ Pi, 3]], 
            Times[ 
              Complex[ 0, 32], 
              Power[ ks, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 64], 
              Power[ ks, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 32], 
              Power[ ks, 6], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 4], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 15], 
              Power[ ks, 2], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 18], 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 7], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 20], 
              Power[ ks, 2], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 40], 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 20], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -7], 
              Power[ ks, 2], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 2], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 2, 
                  Power[ ks, 2]]]], 
            Times[ 
              Complex[ 0, -20], 
              Power[ ks, 2], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 2], 
              Power[ Pi, 2], 
              Log[ 
                Times[ -2, 
                  Plus[ 1, 
                    Power[ ks, 2]]]]], 
            Times[ 
              Complex[ 0, 7], 
              Power[ ks, 2], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 14], 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 7], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 7], 
              Power[ ks, 2], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 
              Complex[ 0, 14], 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 
              Complex[ 0, 7], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]]]], 
        Times[ 
          Rational[ -1, 128], 
          Power[ ks, -4], 
          Power[ 
            Plus[ 1, 
              Power[ ks, 2]], -3], 
          Power[ Pi, -2], 
          Power[ v, -2], 
          Plus[ 
            Times[ 96, 
              Power[ ks, 6], 
              Power[ Pi, 2]], 
            Times[ 192, 
              Power[ ks, 8], 
              Power[ Pi, 2]], 
            Times[ 96, 
              Power[ ks, 10], 
              Power[ Pi, 2]], 
            Times[ 
              Complex[ 0, 96], 
              Power[ ks, 4], 
              Power[ Pi, 3]], 
            Times[ 
              Complex[ 0, 288], 
              Power[ ks, 6], 
              Power[ Pi, 3]], 
            Times[ 
              Complex[ 0, 288], 
              Power[ ks, 8], 
              Power[ Pi, 3]], 
            Times[ 
              Complex[ 0, 96], 
              Power[ ks, 10], 
              Power[ Pi, 3]], 
            Times[ 96, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 480, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 704, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 320, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 640], 
              Power[ ks, 4], 
              Power[ Pi, 3], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 1920], 
              Power[ ks, 6], 
              Power[ Pi, 3], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 1920], 
              Power[ ks, 8], 
              Power[ Pi, 3], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 640], 
              Power[ ks, 10], 
              Power[ Pi, 3], 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 52, 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 36, 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -12], 
              Power[ ks, 4], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -36], 
              Power[ ks, 6], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -36], 
              Power[ ks, 8], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -12], 
              Power[ ks, 10], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ -256, 
              Power[ ks, 4], 
              Power[ v, 4]], 
            Times[ -768, 
              Power[ ks, 6], 
              Power[ v, 4]], 
            Times[ -768, 
              Power[ ks, 8], 
              Power[ v, 4]], 
            Times[ -256, 
              Power[ ks, 10], 
              Power[ v, 4]], 
            Times[ 64, 
              Power[ ks, 2], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 432, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 912, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 784, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 240, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 3, 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 23, 
              Power[ ks, 2], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 51, 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 45, 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 14, 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 96, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 288, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 288, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 96, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Log[ 2]], 
            Times[ 640, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 1920, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 1920, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 640, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ -36, 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ -36, 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ -12, 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ -4, 
              Power[ ks, 4], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 3], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Plus[ 24, 
                Times[ 3, 
                  Power[ Pi, 2]], 
                Times[ 32, 
                  Power[ v, 2]]], 
              Log[ 
                Times[ 2, 
                  Power[ ks, 2]]]], 
            Times[ 4, 
              Power[ ks, 4], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 3], 
              Power[ Pi, 2], 
              Plus[ -24, 
                Times[ 
                  Plus[ -160, 
                    Times[ 3, 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]]], 
              Log[ 
                Times[ -2, 
                  Plus[ 1, 
                    Power[ ks, 2]]]]], 
            Times[ 96, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 288, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 288, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 96, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 36, 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 36, 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 12, 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 128, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 384, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 384, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 128, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 96, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 288, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 288, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 96, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 36, 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 36, 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 12, 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 128, 
              Power[ ks, 4], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 384, 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 384, 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]], 
            Times[ 128, 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 4], 
              Log[ 
                Times[ 
                  Complex[ 0, 
                    Rational[ -1, 2]], Pi]]]]], 
        Times[ 
          Rational[ -1, 3072], 
          Power[ ks, -6], 
          Power[ 
            Plus[ 1, 
              Power[ ks, 2]], -4], 
          Power[ Pi, -3], 
          Power[ v, -2], 
          Plus[ 
            Times[ 
              Complex[ 0, 2304], 
              Power[ ks, 8], 
              Power[ Pi, 4]], 
            Times[ 
              Complex[ 0, 8064], 
              Power[ ks, 10], 
              Power[ Pi, 4]], 
            Times[ 
              Complex[ 0, 9216], 
              Power[ ks, 12], 
              Power[ Pi, 4]], 
            Times[ 
              Complex[ 0, 3456], 
              Power[ ks, 14], 
              Power[ Pi, 4]], 
            Times[ -3456, 
              Power[ ks, 6], 
              Power[ Pi, 5]], 
            Times[ -13824, 
              Power[ ks, 8], 
              Power[ Pi, 5]], 
            Times[ -20736, 
              Power[ ks, 10], 
              Power[ Pi, 5]], 
            Times[ -13824, 
              Power[ ks, 12], 
              Power[ Pi, 5]], 
            Times[ -3456, 
              Power[ ks, 14], 
              Power[ Pi, 5]], 
            Times[ 
              Complex[ 0, 9216], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 36864], 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 55296], 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 36864], 
              Power[ ks, 12], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 9216], 
              Power[ ks, 14], 
              Power[ Pi, 2], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 1152], 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 7872], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 28416], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 51456], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 44160], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 14400], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 2]], 
            Times[ -864, 
              Power[ ks, 6], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ -3456, 
              Power[ ks, 8], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ -5184, 
              Power[ ks, 10], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ -3456, 
              Power[ ks, 12], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ -864, 
              Power[ ks, 14], 
              Power[ Pi, 5], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 72], 
              Power[ ks, 4], 
              Power[ Pi, 6], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 288], 
              Power[ ks, 6], 
              Power[ Pi, 6], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -960], 
              Power[ ks, 10], 
              Power[ Pi, 6], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -1192], 
              Power[ ks, 12], 
              Power[ Pi, 6], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, -352], 
              Power[ ks, 14], 
              Power[ Pi, 6], 
              Power[ v, 2]], 
            Times[ -324, 
              Power[ ks, 6], 
              Power[ Pi, 7], 
              Power[ v, 2]], 
            Times[ -1296, 
              Power[ ks, 8], 
              Power[ Pi, 7], 
              Power[ v, 2]], 
            Times[ -1944, 
              Power[ ks, 10], 
              Power[ Pi, 7], 
              Power[ v, 2]], 
            Times[ -1296, 
              Power[ ks, 12], 
              Power[ Pi, 7], 
              Power[ v, 2]], 
            Times[ -324, 
              Power[ ks, 14], 
              Power[ Pi, 7], 
              Power[ v, 2]], 
            Times[ 
              Complex[ 0, 16384], 
              Power[ ks, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 65536], 
              Power[ ks, 8], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 98304], 
              Power[ ks, 10], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 65536], 
              Power[ ks, 12], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 16384], 
              Power[ ks, 14], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 4864], 
              Power[ ks, 6], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 19456], 
              Power[ ks, 8], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 29184], 
              Power[ ks, 10], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 19456], 
              Power[ ks, 12], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 4864], 
              Power[ ks, 14], 
              Power[ Pi, 2], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 576], 
              Power[ ks, 2], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 5184], 
              Power[ ks, 4], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 15840], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 23040], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 17280], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 6336], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 864], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 4]], 
            Times[ 432, 
              Power[ ks, 6], 
              Power[ Pi, 5], 
              Power[ v, 4]], 
            Times[ 1728, 
              Power[ ks, 8], 
              Power[ Pi, 5], 
              Power[ v, 4]], 
            Times[ 2592, 
              Power[ ks, 10], 
              Power[ Pi, 5], 
              Power[ v, 4]], 
            Times[ 1728, 
              Power[ ks, 12], 
              Power[ Pi, 5], 
              Power[ v, 4]], 
            Times[ 432, 
              Power[ ks, 14], 
              Power[ Pi, 5], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 16], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 127], 
              Power[ ks, 2], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 348], 
              Power[ ks, 4], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 442], 
              Power[ ks, 6], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 268], 
              Power[ ks, 8], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, 63], 
              Power[ ks, 10], 
              Power[ Pi, 6], 
              Power[ v, 4]], 
            Times[ 
              Complex[ 0, -11904], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -47616], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -71424], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -47616], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -11904], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 432], 
              Power[ ks, 6], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 1728], 
              Power[ ks, 8], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 2592], 
              Power[ ks, 10], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 1728], 
              Power[ ks, 12], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 432], 
              Power[ ks, 14], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -1728], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -6912], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -10368], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -6912], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, -1728], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ 2]], 
            Times[ 
              Complex[ 0, 24], 
              Power[ ks, 6], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 4], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Plus[ 
                Times[ 9, 
                  Power[ Pi, 2]], 
                Times[ -4, 
                  Plus[ 62, 
                    Times[ 9, 
                      Power[ v, 2]]]]], 
              Log[ 
                Power[ ks, 2]]], 
            Times[ 
              Complex[ 0, -24], 
              Power[ ks, 6], 
              Power[ 
                Plus[ 1, 
                  Power[ ks, 2]], 4], 
              Power[ Pi, 4], 
              Plus[ 144, 
                Times[ 
                  Plus[ 160, 
                    Times[ 9, 
                      Power[ Pi, 2]]], 
                  Power[ v, 2]]], 
              Log[ 
                Plus[ -1, 
                  Times[ -1, 
                    Power[ ks, 2]]]]], 
            Times[ 
              Complex[ 0, 5952], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 23808], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 35712], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 23808], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 5952], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, -216], 
              Power[ ks, 6], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, -864], 
              Power[ ks, 8], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, -1296], 
              Power[ ks, 10], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, -864], 
              Power[ ks, 12], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, -216], 
              Power[ ks, 14], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 864], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 3456], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 5184], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 3456], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 864], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ om]], 
            Times[ 
              Complex[ 0, 5952], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 23808], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 35712], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 23808], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 5952], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, -216], 
              Power[ ks, 6], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, -864], 
              Power[ ks, 8], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, -1296], 
              Power[ ks, 10], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, -864], 
              Power[ ks, 12], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, -216], 
              Power[ ks, 14], 
              Power[ Pi, 6], 
              Power[ v, 2], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 864], 
              Power[ ks, 6], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 3456], 
              Power[ ks, 8], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 5184], 
              Power[ ks, 10], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 3456], 
              Power[ ks, 12], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ Pi]], 
            Times[ 
              Complex[ 0, 864], 
              Power[ ks, 14], 
              Power[ Pi, 4], 
              Power[ v, 4], 
              Log[ Pi]]]]}, 0, 4, 1]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%242[\([3]\)]\)], "Input"],

Cell[BoxData[
    \({\(-\(\((\((\(-1\) + om\^2)\)\ \((6\ om\^8\ PiL\^3 + 
                  om\^6\ PiL\^2\ \((4 - 3\ PiL\ \((2 + 3\ v\^2)\))\) + 
                  v\^2\ \((1 - 2\ PiL + PiL\^2\ \((\(-7\) + 3\ v\^2)\) + 
                        PiL\^3\ \((\(-4\) + 7\ v\^2)\))\) - 
                  om\^2\ \((3 - 3\ PiL\ \((\(-2\) + v\^2)\) + 
                        PiL\^3\ v\^2\ \((\(-7\) + 16\ v\^2)\) + 
                        PiL\^2\ \((3 - 22\ v\^2 + 3\ v\^4)\))\) + 
                  om\^4\ PiL\ \((7 - PiL\ \((1 + 15\ v\^2)\) + 
                        PiL\^2\ \((6\ v\^2 + 
                              9\ v\^4)\))\))\))\)/\((8\ PiL\^2\ \((\(-1\) + \
\((\(-1\) + om\^2)\)\ PiL)\)\^2\ v\^2)\)\)\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%249[\([3]\)]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((1 + 
              ks\^2)\)\)\)\((ks\^2 + \[ImaginaryI]\ \[Pi] + \[ImaginaryI]\ ks\
\^2\ \[Pi] + v\^2 + ks\^2\ v\^2 + Log[2] + 
        ks\^2\ Log[2] - \((1 + ks\^2)\)\ v\^2\ Log[
            2\ ks\^2] - \((1 + ks\^2)\)\ Log[\(-2\)\ \((1 + ks\^2)\)] + 
        v\^2\ Log[om] + ks\^2\ v\^2\ Log[om] + 
        v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)] + 
        ks\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Im[\(%249[\([3]\)]\)[\([1]\)]], {ks > 0, om > 0}]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\[Pi] - 
          Im[v\^2\ Log[2\ ks\^2] + Log[\(-2\)\ \((1 + ks\^2)\)] - 
              v\^2\ \((1 + Log[om] + 
                    Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\)])\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[0.1^2/4\ Pi/2]\)], "Input"],

Cell[BoxData[
    \(0.003926990816987242`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(%249[\([3]\)]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(32\ \((ks + ks\^3)\)\^2\ \[Pi]\)\)\((8\ \[ImaginaryI]\ ks\^4\ \
\[Pi]\^2 + 12\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2 - 20\ ks\^2\ \[Pi]\^3 - 
        40\ ks\^4\ \[Pi]\^3 - 20\ ks\^6\ \[Pi]\^3 + 
        32\ \[ImaginaryI]\ ks\^2\ v\^2 + 64\ \[ImaginaryI]\ ks\^4\ v\^2 + 
        32\ \[ImaginaryI]\ ks\^6\ v\^2 + 4\ \[ImaginaryI]\ \[Pi]\^2\ v\^2 + 
        15\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2 + 
        18\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2 + 
        7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2 + 
        20\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ Log[2] + 
        40\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ Log[2] + 
        20\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ Log[2] - 
        7\ \[ImaginaryI]\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ v\^2\ Log[
            2\ ks\^2] - 
        20\ \[ImaginaryI]\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ Log[\(-2\)\ \
\((1 + ks\^2)\)] + 7\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2\ Log[om] + 
        14\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2\ Log[om] + 
        7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2\ Log[om] + 
        7\ \[ImaginaryI]\ ks\^2\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
        14\ \[ImaginaryI]\ ks\^4\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)] + 
        7\ \[ImaginaryI]\ ks\^6\ \[Pi]\^2\ v\^2\ Log[\(-\(\(\[ImaginaryI]\ \
\[Pi]\)\/2\)\)])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      Im[\(%249[\([3]\)]\)[\([2]\)]], {ks > 0, om > 0, v > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(32\ \((ks + ks\^3)\)\^2\ \[Pi]\)\)\((8\ ks\^4\ \[Pi]\^2 + 
        12\ ks\^6\ \[Pi]\^2 + 32\ ks\^2\ v\^2 + 64\ ks\^4\ v\^2 + 
        32\ ks\^6\ v\^2 + 4\ \[Pi]\^2\ v\^2 + 15\ ks\^2\ \[Pi]\^2\ v\^2 + 
        18\ ks\^4\ \[Pi]\^2\ v\^2 + 7\ ks\^6\ \[Pi]\^2\ v\^2 + 
        Im[7\ \[ImaginaryI]\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ v\^2\ \
Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)]] - 
        7\ ks\^2\ \((1 + ks\^2)\)\^2\ \[Pi]\^2\ v\^2\ Log[2\ ks\^2] - 
        20\ ks\^2\ \[Pi]\^2\ Log[1 + ks\^2] - 
        40\ ks\^4\ \[Pi]\^2\ Log[1 + ks\^2] - 
        20\ ks\^6\ \[Pi]\^2\ Log[1 + ks\^2] + 
        7\ ks\^2\ \[Pi]\^2\ v\^2\ Log[om] + 
        14\ ks\^4\ \[Pi]\^2\ v\^2\ Log[om] + 
        7\ ks\^6\ \[Pi]\^2\ v\^2\ Log[om])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[1/8\ Pi\ 0.1^2]\)], "Input"],

Cell[BoxData[
    \(0.003926990816987242`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(\(\(Im[%249[\([3]\)]]\)[\([1]\)] /. PiL \[Rule] PiL[0.5  ks^2]\) /. 
            v \[Rule] 0.1\) /. om \[Rule] 0.5  ks^2\) /. 
        ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(\(-0.0039269908169872175`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(\(\(Im[%249[\([3]\)]]\)[\([2]\)] /. PiL \[Rule] PiL[0.1  ks^2]\) /. 
            v \[Rule] 0.1\) /. om \[Rule] 0.1  ks^2\) /. 
        ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(39.262361707843986`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(\(\(Im[%315[\([3]\)]]\)[\([4]\)] /. PiL \[Rule] PiL[ks^2]\) /. 
            v \[Rule] 0.1\) /. om \[Rule] ks^2\) /. 
        ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(\(-1.6161545114846594`*^9\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(10^\((\(-4\))\)*%261\)], "Input"],

Cell[BoxData[
    \(0.003927818561124614`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(\(\(Im[%249[\([3]\)]]\)[\([3]\)] /. PiL \[Rule] PiL[ks^2]\) /. 
            v \[Rule] 0.1\) /. om \[Rule] ks^2\) /. 
        ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(2.6472244277530197`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(%220[\([3]\)] /. PiL \[Rule] PiL[om]\) /. v \[Rule] 0.1\) /. 
        ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \({\((2\ \((3 + om\ Log[\(-1\) + om] - om\ Log[1 + om] - 
                1.7425`\ \((2 + om\ Log[\(-1\) + om] - om\ Log[1 + om])\)\^2 \
+ 0.49125`\ \((2 + om\ Log[\(-1\) + om] - om\ Log[1 + \
om])\)\^3)\))\)/\((om\^2\ \((Log[\(-1\) + om] - Log[1 + om])\)\^2\ \((2 + om\ \
Log[\(-1\) + om] - om\ Log[1 + om])\)\^2)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[om_] = 
      Im[\(\(\((\(%249[\([3]\)]\)[\([1]\)])\) /. PiL \[Rule] PiL[om]\) /. 
            v \[Rule] 0.1\) /. ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(0.24997500249975002`\ \((\(-0.015709534064275665`\) + 
          0.010001000000000001`\ Im[Log[om]])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[om_] = 
      Im[\(\(\((\(%249[\([3]\)]\)[\([1]\)] + om\ \(%249[\([3]\)]\)[\([2]\)] + 
                  om^2\ \(%249[\([3]\)]\)[\([3]\)] + 
                  om^3\ \(%315[\([3]\)]\)[\([4]\)])\) /. 
              PiL \[Rule] PiL[om]\) /. v \[Rule] 0.1\) /. 
          ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(Im[99.45194804830545`\ om\ \((\((\(\(0.00010854367385994268`\)\(\
\[InvisibleSpace]\)\) + 0.3955828115679139`\ \[ImaginaryI])\) + 
              0.00006910104894465935`\ \[ImaginaryI]\ Log[om])\) - 
        7.913343231679925`*^6\ om\^2\ \((\((\(\(0.02925346173917967`\)\(\
\[InvisibleSpace]\)\) - 3.3452667857944543`*^-7\ \[ImaginaryI])\) + 
              2.1296629796814214`*^-7\ Log[om])\) + 
        0.24997500249975002`\ \((\((\(\(0.09969772274312028`\)\(\
\[InvisibleSpace]\)\) - 0.015709534064275665`\ \[ImaginaryI])\) + 
              0.010001000000000001`\ Log[om])\) + 
        1\/24\ om\^3\ \((\((\(\(0.`\)\(\[InvisibleSpace]\)\) - 
                    1.210848744036366`*^15\ \[ImaginaryI])\)\ \
\((\((\(\(0.00022843546585704644`\)\(\[InvisibleSpace]\)\) + 
                        0.`\ \[ImaginaryI])\) - 
                    72.60001127519999`\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    72.59998727279999`\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
              1.5414506535852417`*^11\ \((\((9.237055564881302`*^-14 - 
                        1.4132772736647325`\ \[ImaginaryI])\) - 
                    18.043179775200002`\ \((\(-\(\(4\ \
\[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 54.2867921337`\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \[Pi]\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    54.5568315`\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 18.315`\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\))\) + 1.9623174683085244`*^7\ \[ImaginaryI]\ \((\((\(\(751.4000132063101`\)\
\(\[InvisibleSpace]\)\) + 9.237055564881302`*^-13\ \[ImaginaryI])\) + 
                    4123.836651705`\ \((\(-Log[om]\) - 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) + 
                    4123.9505250912`\ \((Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    9.0065943888`\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          Log[om] + 
                          Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\) - 
                    9.2025`\ \((\(-8\) + 1\/2\ \((\(-2\) + 16\/\[Pi]\^2)\) - 
                          118.80440660163403`\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.218397565950003`\ \((\(-4\) + 1\/2\ \((\(-2\) + 16\/\[Pi]\^2)\) - 
                          104.46740110027233`\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 0.0009039307500000001`\ \((1\/2\ \((\(-2\) + 16\/\[Pi]\^2)\) - 
                          99.99999999999999`\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9.0365853864`\ \((2 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          100.99999999999999`\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.38342025`\ \((6 + 1\/2\ \((2 - 16\/\[Pi]\^2)\) + 
                          110.402203300817`\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9.1125`\ \((\(-8\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-4\) - \(3\ \[Pi]\^2\)\
\/2)\)\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    27.068394567749998`\ \((\(-4\) + 
                          1\/2\ \((\(-2\) + 
                                16\/\[Pi]\^2)\) + \((\(-2\) - \[Pi]\^2\/4)\)\ \
\((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    27.17341125`\ \((6 + 
                          1\/2\ \((2 - 
                                16\/\[Pi]\^2)\) + \((3 + \(3\ \
\[Pi]\^2\)\/4)\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\))\) + 2499.7500249975`\ \((\((\(-6.0254023992456496`*^-12\) + 
                        1.945895501670358`*^6\ \[ImaginaryI])\) - 
                    9.0365853864`\ \((128.73395717172932`\ \[ImaginaryI] + 
                          157.07963267948963`\ \[ImaginaryI]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.218397565950003`\ \((\(-133.446346152114`\)\ \[ImaginaryI] - 
                          317.30085801256905`\ \[ImaginaryI]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.38342025`\ \((141.30032778608847`\ \[ImaginaryI] + 
                          484.53946058427573`\ \[ImaginaryI]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 9.2025`\ \((\(-152.29590207365277`\)\ \[ImaginaryI] - 
                          662.6712249796471`\ \[ImaginaryI]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 953.1892417049999`\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - 
                          1\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.068394567749998`\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + 
                          1\/2\ \[ImaginaryI]\ \((\(-2\) + 
                                16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((\(-2\) - \[Pi]\^2\/4)\)\)\/\[Pi] - \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 2999.9458740179994`\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \[ImaginaryI]\ \
\[Pi]\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) + 
                    3170.6474099999996`\ \((\(-\(\(4\ \
\[ImaginaryI]\)\/\[Pi]\)\) - 
                          3\/2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) + 1124.1`\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + 
                          2\ \[ImaginaryI]\ \[Pi]\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\) - 27.17341125`\ \((1\/3\ \((\(-\(\(4\ \[ImaginaryI]\)\/\[Pi]\)\) - \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) - 
                          3\/4\ \[ImaginaryI]\ \((\(-2\) + 
                                16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \
\((3 + \(3\ \[Pi]\^2\)\/4)\)\)\/\[Pi] + \((2\ \[ImaginaryI]\ \[Pi] - 
                                1\/2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\
\^2\/4)\))\)\ \((Log[om] + Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\) - 
                    9.1125`\ \((1\/3\ \((\(4\ \[ImaginaryI]\)\/\[Pi] + \(4\ \
\[ImaginaryI]\ \((1 - 16\/\[Pi]\^2)\)\)\/\[Pi])\) + \[ImaginaryI]\ \((\(-2\) \
+ 16\/\[Pi]\^2)\)\ \[Pi] + \(4\ \[ImaginaryI]\ \((\(-4\) - \(3\ \
\[Pi]\^2\)\/2)\)\)\/\[Pi] + \((\(-2\)\ \[ImaginaryI]\ \[Pi] + 
                                2\ \[ImaginaryI]\ \[Pi]\ \((\(-2\) - \[Pi]\^2\
\/4)\))\)\ \((Log[om] + 
                                Log[\(-\(\(\[ImaginaryI]\ \[Pi]\)\/2\)\)])\))\
\))\))\)]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[om\ func[om], {om, 10^\((\(-6\))\), 10^\((\(-3\))\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 952.381 0.603319 753.39 [
[.21429 .59082 -18 -9 ]
[.21429 .59082 18 0 ]
[.40476 .59082 -18 -9 ]
[.40476 .59082 18 0 ]
[.59524 .59082 -18 -9 ]
[.59524 .59082 18 0 ]
[.78571 .59082 -18 -9 ]
[.78571 .59082 18 0 ]
[.97619 .59082 -15 -9 ]
[.97619 .59082 15 0 ]
[.01131 .00061 -42 -4.5 ]
[.01131 .00061 0 4.5 ]
[.01131 .15129 -42 -4.5 ]
[.01131 .15129 0 4.5 ]
[.01131 .30196 -42 -4.5 ]
[.01131 .30196 0 4.5 ]
[.01131 .45264 -42 -4.5 ]
[.01131 .45264 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.0002)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.0004)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.0006)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.0008)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.001)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .00061 m
.03006 .00061 L
s
[(-0.0008)] .01131 .00061 1 0 Mshowa
.02381 .15129 m
.03006 .15129 L
s
[(-0.0006)] .01131 .15129 1 0 Mshowa
.02381 .30196 m
.03006 .30196 L
s
[(-0.0004)] .01131 .30196 1 0 Mshowa
.02381 .45264 m
.03006 .45264 L
s
[(-0.0002)] .01131 .45264 1 0 Mshowa
.125 Mabswid
.02381 .03828 m
.02756 .03828 L
s
.02381 .07595 m
.02756 .07595 L
s
.02381 .11362 m
.02756 .11362 L
s
.02381 .18895 m
.02756 .18895 L
s
.02381 .22662 m
.02756 .22662 L
s
.02381 .26429 m
.02756 .26429 L
s
.02381 .33963 m
.02756 .33963 L
s
.02381 .3773 m
.02756 .3773 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .49031 m
.02756 .49031 L
s
.02381 .52798 m
.02756 .52798 L
s
.02381 .56565 m
.02756 .56565 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 .60332 m
.03373 .60329 L
.04355 .60327 L
.04851 .60326 L
.05381 .60325 L
.06336 .60324 L
.06879 .60324 L
.07469 .60324 L
.0854 .60323 L
.09494 .60323 L
.10037 .60322 L
.10545 .60322 L
.11044 .60321 L
.115 .6032 L
.12026 .60319 L
.12527 .60318 L
.13531 .60315 L
.141 .60312 L
.14628 .60309 L
.15683 .60302 L
.16678 .60292 L
.17571 .60281 L
.18537 .60266 L
.20529 .60222 L
.21532 .60193 L
.22633 .60154 L
.24582 .60064 L
.26671 .59934 L
.28793 .59757 L
.30803 .59541 L
.34632 .5897 L
.36608 .58577 L
.38707 .58073 L
.42478 .56906 L
.46494 .55225 L
.50359 .53092 L
.54469 .50161 L
.58427 .4658 L
.62234 .42321 L
.66286 .36782 L
.70187 .30337 L
.74333 .22131 L
.78327 .12743 L
.8217 .02179 L
s
.8217 .02179 m
.82852 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2
00000?P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000m`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000030?ooo`<00000_@3oool00`000000oooo0?ooo`0a0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`030000003o
ool0oooo0;d0oooo00<000000?ooo`3oool0<@3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0;d0oooo00<00000
0?ooo`3oool0<@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0<P3oool000P0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`2l0?ooo`030000003oool0oooo0380oooo000/0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool0<P3oool002`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`0b0?ooo`00;03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03<0oooo000/0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0<`3oool002`0oooo0P00002l0?ooo`03
0000003oool0oooo03<0oooo000/0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
=03oool002`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0d0?ooo`00;03oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03D0oooo000/0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0=@3oool002`0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`0e0?ooo`00;03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03H0oooo
000/0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0=P3oool002`0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`0f0?ooo`00;03oool200000;P0oooo00<000000?oo
o`3oool0=`3oool002`0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0g0?ooo`00
;03oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo03L0oooo000/0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool0>03oool002`0oooo00<000000?ooo`3oool0]P3oool0
0`000000oooo0?ooo`0h0?ooo`00;03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo
03P0oooo000/0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0>@3oool002`0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0i0?ooo`00;03oool00`000000oooo0?oo
o`2d0?ooo`030000003oool0oooo03X0oooo000/0?ooo`800000]@3oool00`000000oooo0?ooo`0j
0?ooo`00;03oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo03X0oooo000/0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0>`3oool002`0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`0k0?ooo`00;03oool00`000000oooo0?ooo`2c0?ooo`030000003o
ool0oooo03/0oooo000/0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0?03oool0
02`0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0l0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0m0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`0m0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo0`00002`0?ooo`030000003oool0oooo03h0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool30000
00@0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0n0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0o0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0o
0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`0000030?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3o
ool0[P3oool00`000000oooo0?ooo`100?ooo`00;03oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0400oooo000/0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0@@3o
ool002`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`110?ooo`00;03oool20000
0:d0oooo00<000000?ooo`3oool0@P3oool002`0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`120?ooo`00;03oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04<0oooo
000/0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0@`3oool002`0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`140?ooo`00;03oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool0A@3oool002`0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`150?ooo`00;03o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04D0oooo000/0?ooo`800000Z@3oool0
0`000000oooo0?ooo`160?ooo`00;03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
04H0oooo000/0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0A`3oool002`0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`170?ooo`00;03oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo04P0oooo000/0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool0B03oool002`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`190?oo
o`00;03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo04T0oooo000/0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0BP3oool002`0oooo0P00002U0?ooo`030000003o
ool0oooo04X0oooo000/0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0B`3oool0
02`0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1;0?ooo`00;03oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo04`0oooo000/0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0C03oool002`0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`1=0?ooo`00;03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04d0oooo00080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1>0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1>0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`000000oooo00D000000`3oool3000009l0oooo00<000000?ooo`3oool0C`3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
0500oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0500oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo0P0000040?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0D@3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1A0?oo
o`00;03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0580oooo000/0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0D`3oool002`0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`1C0?ooo`00;03oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo05@0oooo000/0?ooo`800000V`3oool00`000000oooo0?ooo`1D0?ooo`00;03oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo05D0oooo000/0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0EP3oool002`0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?oo
o`1F0?ooo`00;03oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo05L0oooo000/0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0E`3oool002`0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`1H0?ooo`00;03oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo05T0oooo000/0?ooo`800000U@3oool00`000000oooo0?ooo`1J0?ooo`00;03oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo05X0oooo000/0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0F`3oool002`0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`1L0?ooo`00;03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo05d0oooo
000/0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0G@3oool002`0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`1N0?ooo`00;03oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo05l0oooo000/0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0H03oool002`0oooo0P00002?0?ooo`030000003oool0oooo0600oooo000/0?ooo`030000003o
ool0oooo08d0oooo00<000000?ooo`3oool0H@3oool002`0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`1R0?ooo`00;03oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
06<0oooo000/0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0I03oool002`0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1T0?ooo`00;03oool00`000000oooo0?oo
o`290?ooo`030000003oool0oooo06D0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000000`3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo06H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo06L0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool3000008H0oooo00<000000?ooo`3oool0J03oool000030?ooo`0000000000008000000P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`1Y0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`000000Q`3oool00`000000oooo0?ooo`1Y0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1Z0?ooo`00203oool2000000X0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0J`3oool002`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1/
0?ooo`00;03oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo06d0oooo000/0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0KP3oool002`0oooo00<000000?ooo`3oool0
OP3oool200000740oooo000/0?ooo`800000OP3oool00`000000oooo0?ooo`1a0?ooo`00;03oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0780oooo000/0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0L`3oool002`0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`1d0?ooo`00;03oool00`000000oooo0?ooo`1h0?ooo`800000M`3oool002`0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`1g0?ooo`00;03oool00`000000oooo0?ooo`1e
0?ooo`800000NP3oool002`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1j0?oo
o`00;03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07/0oooo000/0?ooo`800000
LP3oool2000007h0oooo000/0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0OP3o
ool002`0oooo00<000000?ooo`3oool0KP3oool200000840oooo000/0?ooo`030000003oool0oooo
06`0oooo0P0000230?ooo`00;03oool00`000000oooo0?ooo`1Z0?ooo`800000Q@3oool002`0oooo
00<000000?ooo`3oool0J03oool2000008L0oooo000/0?ooo`030000003oool0oooo06H0oooo0P00
00290?ooo`00;03oool00`000000oooo0?ooo`1T0?ooo`800000R`3oool002`0oooo00<000000?oo
o`3oool06`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`8000000`3oool4000000`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`800000103oool4000000<0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000d0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000A0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000020?oo
o`00;03oool2000001/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000002`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00@3oool002`0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo00000004000000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00003`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`010?ooo`00;03oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo100000020?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo0`00000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
000@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0040oooo000/0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool002`0oooo
00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool500000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`8000003@3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000?0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool002`0oooo00<0
00000?ooo`3oool06`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000=0?ooo`8000000`3oool500000080oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0303oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0`00
000<0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool200000140oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00@3oool002`0oooo00<00000
0?ooo`3oool0AP3oool700000:@0oooo000/0?ooo`030000003oool0oooo03l0oooo1`00002[0?oo
o`00;03oool00`000000oooo0?ooo`0e0?ooo`X00000/P3oool002L0ooook`00000:0?ooo`00;03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3o
ool002`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00d0oooo000/0?ooo`030000003oool0oooo0?40oooo000/0?ooo`030000003oool0oooo0?40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.000198137, -0.000895393, \
4.40493*^-6, 5.56839*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(func[om_] = 
      Im[\(\(\((\(%249[\([3]\)]\)[\([1]\)])\) /. PiL \[Rule] PiL[om]\) /. 
            v \[Rule] 0.1\) /. ks \[Rule] 0.01]\)], "Input"],

Cell[BoxData[
    \(0.24997500249975002`\ \((\(-0.015709534064275665`\) + 
          0.010001000000000001`\ Im[Log[om]])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[om\ func[om], {om, 10^\((\(-6\))\), 10^\((\(-4\))\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9523.81 0.603319 1.49887e+06 [
[.21429 .59082 -21 -9 ]
[.21429 .59082 21 0 ]
[.40476 .59082 -21 -9 ]
[.40476 .59082 21 0 ]
[.59524 .59082 -21 -9 ]
[.59524 .59082 21 0 ]
[.78571 .59082 -21 -9 ]
[.78571 .59082 21 0 ]
[.97619 .59082 -18 -9 ]
[.97619 .59082 18 0 ]
[.01131 .00377 -39 -6.25 ]
[.01131 .00377 0 6.25 ]
[.01131 .15366 -39 -6.25 ]
[.01131 .15366 0 6.25 ]
[.01131 .30355 -39 -6.25 ]
[.01131 .30355 0 6.25 ]
[.01131 .45343 -39 -6.25 ]
[.01131 .45343 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.00002)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.00004)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.00006)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.00008)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.0001)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .00377 m
.03006 .00377 L
s
gsave
.01131 .00377 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15366 m
.03006 .15366 L
s
gsave
.01131 .15366 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .30355 m
.03006 .30355 L
s
gsave
.01131 .30355 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .45343 m
.03006 .45343 L
s
gsave
.01131 .45343 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .03375 m
.02756 .03375 L
s
.02381 .06373 m
.02756 .06373 L
s
.02381 .0937 m
.02756 .0937 L
s
.02381 .12368 m
.02756 .12368 L
s
.02381 .18364 m
.02756 .18364 L
s
.02381 .21361 m
.02756 .21361 L
s
.02381 .24359 m
.02756 .24359 L
s
.02381 .27357 m
.02756 .27357 L
s
.02381 .33352 m
.02756 .33352 L
s
.02381 .3635 m
.02756 .3635 L
s
.02381 .39348 m
.02756 .39348 L
s
.02381 .42345 m
.02756 .42345 L
s
.02381 .48341 m
.02756 .48341 L
s
.02381 .51339 m
.02756 .51339 L
s
.02381 .54336 m
.02756 .54336 L
s
.02381 .57334 m
.02756 .57334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .59743 m
.07158 .57379 L
.1133 .54801 L
.15247 .5238 L
.19015 .50052 L
.23025 .47573 L
.26885 .45187 L
.30989 .42651 L
.34942 .40208 L
.38745 .37858 L
.4279 .35357 L
.46686 .3295 L
.50432 .30635 L
.5442 .2817 L
.58259 .25798 L
.6234 .23275 L
.66271 .20846 L
.70052 .18509 L
.74076 .16022 L
.7795 .13628 L
.82067 .11083 L
.86033 .08632 L
.8985 .06273 L
.93909 .03764 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`800000o`3o
ool50?ooo`002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo0P3oool000H0oooo1@000004
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0m03oool000030?ooo`00000000000080000000D0oooo
0000003oool0oooo000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00X0oooo0`00003d0?ooo`001`3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3d0?ooo`00203oool2000000T0oooo
0`0000030?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo0000003f0?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`000000h`3oool00`000000oooo0?ooo`0@0?ooo`007`3oool3000000<0
oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`8000004`3oool002H0oooo00@000000?ooo`3o
ool00000g`3oool2000001D0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool0f`3oool2000001L0oooo000T0?ooo`<000000P3oool200000=X0oooo0P00000I0?ooo`00:@3o
ool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01T0oooo000Y0?ooo`030000003oool0
oooo0=H0oooo0P00000L0?ooo`00:@3oool00`000000oooo0?ooo`3D0?ooo`8000007P3oool002T0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool00`000000oooo
0?ooo`3A0?ooo`8000008@3oool002T0oooo00<000000?ooo`3oool0c`3oool2000002<0oooo000Y
0?ooo`800000c`3oool00`000000oooo0?ooo`0S0?ooo`00:@3oool00`000000oooo0?ooo`3<0?oo
o`8000009P3oool002T0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0V0?ooo`00
:@3oool00`000000oooo0?ooo`390?ooo`800000:@3oool002T0oooo00<000000?ooo`3oool0b03o
ool00`000000oooo0?ooo`0Y0?ooo`00:@3oool00`000000oooo0?ooo`360?ooo`800000;03oool0
02T0oooo00<000000?ooo`3oool0a03oool2000002h0oooo000Y0?ooo`800000``3oool200000300
oooo000Y0?ooo`030000003oool0oooo0<00oooo0P00000b0?ooo`00:@3oool00`000000oooo0?oo
o`2n0?ooo`800000=03oool002T0oooo00<000000?ooo`3oool0_03oool2000003H0oooo000Y0?oo
o`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0=P3oool002T0oooo00<000000?ooo`3o
ool0^P3oool00`000000oooo0?ooo`0g0?ooo`00:@3oool00`000000oooo0?ooo`2h0?ooo`800000
>P3oool002T0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0j0?ooo`00:@3oool2
00000;L0oooo00<000000?ooo`3oool0>`3oool002T0oooo00<000000?ooo`3oool0]03oool20000
03h0oooo000Y0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0?P3oool000P0oooo
0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003@3oool00`00
0000oooo0?ooo`2a0?ooo`800000@@3oool000L0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0:l0oooo0P0000130?ooo`002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0[@3oool2000004D0oooo00000`3oool00000000000020000
00<0oooo0P0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Z`3oool2000004L0oooo000:0?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000`0oooo0`00002Y0?ooo`800000B@3oool000L0oooo00@000000?ooo`3oool00000
203oool3000000<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo04T0oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool01@000000oooo0?ooo`3oool000000:P0oooo0P00001<0?ooo`009@3oool01@000000oooo
0?ooo`3oool000000:L0oooo00<000000?ooo`3oool0C03oool001l0oooo0`0000030?ooo`050000
003oool0oooo0?ooo`000000Y@3oool2000004l0oooo000V0?ooo`040000003oool0oooo00000:@0
oooo00<000000?ooo`3oool0C`3oool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`2P0?ooo`800000DP3oool002@0oooo0`0000020?ooo`800000X03oool00`000000oooo0?oo
o`1B0?ooo`00:@3oool00`000000oooo0?ooo`2M0?ooo`800000E@3oool002T0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`1E0?ooo`00:@3oool00`000000oooo0?ooo`2J0?ooo`80
0000F03oool002T0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1H0?ooo`00:@3o
ool00`000000oooo0?ooo`2G0?ooo`800000F`3oool002T0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`1K0?ooo`00:@3oool2000009D0oooo0P00001N0?ooo`00:@3oool00`000000
oooo0?ooo`2B0?ooo`800000H03oool002T0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1P0?ooo`00:@3oool00`000000oooo0?ooo`2?0?ooo`800000H`3oool002T0oooo00<00000
0?ooo`3oool0S@3oool2000006D0oooo000Y0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0I@3oool002T0oooo00<000000?ooo`3oool0RP3oool2000006P0oooo000Y0?ooo`800000
RP3oool00`000000oooo0?ooo`1X0?ooo`00:@3oool00`000000oooo0?ooo`270?ooo`800000J`3o
ool002T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1[0?ooo`00:@3oool00`00
0000oooo0?ooo`240?ooo`800000KP3oool002T0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`1^0?ooo`00:@3oool00`000000oooo0?ooo`210?ooo`800000L@3oool002T0oooo00<0
00000?ooo`3oool0O`3oool2000007<0oooo000Y0?ooo`800000OP3oool2000007D0oooo000Y0?oo
o`030000003oool0oooo07/0oooo0P00001g0?ooo`00:@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo07L0oooo000Y0?ooo`030000003oool0oooo07P0oooo0P00001j0?ooo`001`3o
ool400000080oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?ooo`03
0000003oool0oooo07H0oooo0P00001l0?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1l0?ooo`00203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0L`3oool2000007l0oooo00000`3oool00000
00000002000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<00000L@3oool200000840
oooo000:0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`21
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`00
00080?ooo`050000003oool0oooo0?ooo`000000L03oool2000008@0oooo00080?ooo`8000002`3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000006l0oooo
00<000000?ooo`3oool0Q03oool001l0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
K@3oool2000008L0oooo000V0?ooo`040000003oool0oooo000006`0oooo00<000000?ooo`3oool0
Q`3oool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1X0?ooo`800000RP3o
ool002@0oooo0`0000020?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0RP3oool0
02T0oooo0P00001V0?ooo`800000S@3oool002T0oooo00<000000?ooo`3oool0H`3oool2000008l0
oooo000Y0?ooo`030000003oool0oooo0640oooo0P00002A0?ooo`00:@3oool00`000000oooo0?oo
o`1O0?ooo`800000T`3oool002T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2C
0?ooo`00:@3oool00`000000oooo0?ooo`1L0?ooo`800000UP3oool002T0oooo00<000000?ooo`3o
ool0FP3oool2000009P0oooo000Y0?ooo`800000FP3oool00`000000oooo0?ooo`2H0?ooo`00:@3o
ool00`000000oooo0?ooo`1G0?ooo`800000V`3oool002T0oooo00<000000?ooo`3oool0E@3oool2
000009d0oooo000Y0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0W@3oool002T0
oooo00<000000?ooo`3oool0DP3oool200000:00oooo000Y0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0X03oool002T0oooo00<000000?ooo`3oool0C`3oool200000:<0oooo000Y
0?ooo`800000C`3oool00`000000oooo0?ooo`2S0?ooo`00:@3oool00`000000oooo0?ooo`1<0?oo
o`800000YP3oool002T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2V0?ooo`00
:@3oool00`000000oooo0?ooo`190?ooo`800000Z@3oool002T0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2Y0?ooo`00:@3oool00`000000oooo0?ooo`160?ooo`800000[03oool0
02T0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2/0?ooo`00:@3oool2000004@0
oooo0P00002_0?ooo`00:@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:l0oooo
000Y0?ooo`030000003oool0oooo0400oooo0P00002b0?ooo`00:@3oool00`000000oooo0?ooo`0n
0?ooo`800000]03oool000L0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo1000
00030?ooo`8000003@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;@0oooo0009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k0?ooo`800000]`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo0P00
002i0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3o
ool3000003P0oooo00<000000?ooo`3oool0^@3oool000T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo03H0oooo0P00002l0?ooo`001`3oool3000000T0oooo0`0000030?ooo`040000
003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`800000_P3oool000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool01@000000
oooo0?ooo`3oool0000003@0oooo0P0000300?ooo`007`3oool3000000<0oooo00D000000?ooo`3o
ool0oooo0000000b0?ooo`800000`P3oool002H0oooo00@000000?ooo`3oool00000<@3oool00`00
0000oooo0?ooo`320?ooo`00903oool00`000000oooo000000020?ooo`030000003oool0oooo02d0
oooo0P0000350?ooo`00903oool300000080oooo0P00000/0?ooo`800000a`3oool002T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`370?ooo`00:@3oool00`000000oooo0?ooo`0X
0?ooo`800000bP3oool002T0oooo00<000000?ooo`3oool09P3oool200000<`0oooo000Y0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0c03oool002T0oooo00<000000?ooo`3oool0
8`3oool200000<l0oooo000Y0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0c`3o
ool002T0oooo0P00000Q0?ooo`800000dP3oool002T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3B0?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`800000e@3oool002T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3E0?ooo`00:@3oool00`000000oooo0?oo
o`0J0?ooo`800000f03oool002T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3H
0?ooo`00:@3oool00`000000oooo0?ooo`0G0?ooo`800000f`3oool002T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3K0?ooo`00:@3oool2000001D0oooo0P00003N0?ooo`00:@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=h0oooo000Y0?ooo`030000003oool0
oooo0140oooo0P00003Q0?ooo`00:@3oool00`000000oooo0?ooo`0?0?ooo`800000h`3oool002T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool4000000H0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0
oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0
oooo0P0000030?ooo`@000000P3oool002T0oooo00<000000?ooo`3oool0303oool2000000T0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`010?ooo`00
:@3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool01@0000060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00@3oool002T0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000000X0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`010?ooo`00:@3oool00`000000oooo0?oo
o`070?ooo`8000003P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0040oooo000Y0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool2000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool3000000<0oooo000Y0?ooo`030000003oool0oooo00<0oooo0P00000C
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000007
0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool01P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`<000001P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000002`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool00@3oool002T0oooo00@000000?ooo`3oool0oooo0P00003a0?ooo`00:@3oool01000
0000oooo0?ooo`00003c0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00903oooo_000000d0
oooo000Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:@3oool00`000000oooo0?ooo`3d
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.84922*^-5, -4.51454*^-7, \
4.40493*^-7, 2.79889*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%215, %]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 952.381 0.603319 1.49887e+06 [
[.21429 .59082 -18 -9 ]
[.21429 .59082 18 0 ]
[.40476 .59082 -18 -9 ]
[.40476 .59082 18 0 ]
[.59524 .59082 -18 -9 ]
[.59524 .59082 18 0 ]
[.78571 .59082 -18 -9 ]
[.78571 .59082 18 0 ]
[.97619 .59082 -15 -9 ]
[.97619 .59082 15 0 ]
[.01131 .00377 -39 -6.25 ]
[.01131 .00377 0 6.25 ]
[.01131 .15366 -39 -6.25 ]
[.01131 .15366 0 6.25 ]
[.01131 .30355 -39 -6.25 ]
[.01131 .30355 0 6.25 ]
[.01131 .45343 -39 -6.25 ]
[.01131 .45343 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.0002)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.0004)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.0006)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.0008)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(0.001)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .00377 m
.03006 .00377 L
s
gsave
.01131 .00377 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .15366 m
.03006 .15366 L
s
gsave
.01131 .15366 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .30355 m
.03006 .30355 L
s
gsave
.01131 .30355 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .45343 m
.03006 .45343 L
s
gsave
.01131 .45343 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .03375 m
.02756 .03375 L
s
.02381 .06373 m
.02756 .06373 L
s
.02381 .0937 m
.02756 .0937 L
s
.02381 .12368 m
.02756 .12368 L
s
.02381 .18364 m
.02756 .18364 L
s
.02381 .21361 m
.02756 .21361 L
s
.02381 .24359 m
.02756 .24359 L
s
.02381 .27357 m
.02756 .27357 L
s
.02381 .33352 m
.02756 .33352 L
s
.02381 .3635 m
.02756 .3635 L
s
.02381 .39348 m
.02756 .39348 L
s
.02381 .42345 m
.02756 .42345 L
s
.02381 .48341 m
.02756 .48341 L
s
.02381 .51339 m
.02756 .51339 L
s
.02381 .54336 m
.02756 .54336 L
s
.02381 .57334 m
.02756 .57334 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02476 .59749 m
.03373 .54837 L
.04355 .50616 L
.04851 .48921 L
.05381 .47406 L
.05877 .46247 L
.06336 .45382 L
.06879 .4459 L
.0716 .4427 L
.07469 .43982 L
.07719 .43796 L
.07989 .43638 L
.08137 .43569 L
.08273 .43516 L
.08402 .43475 L
.0854 .43441 L
.08609 .43427 L
.08674 .43416 L
.08795 .43401 L
.08908 .43392 L
.09031 .4339 L
.09096 .43391 L
.09167 .43394 L
.09242 .43399 L
.09311 .43406 L
.09435 .43423 L
.09568 .43447 L
.0983 .43512 L
.10079 .43594 L
.10545 .43792 L
.1151 .44351 L
.12534 .45094 L
.14374 .46606 L
.18146 .49641 L
.22162 .52212 L
.26027 .54025 L
.30137 .55416 L
.34095 .56388 L
.37902 .57087 L
.41954 .57653 L
.45855 .58072 L
.5 .58421 L
.53995 .58687 L
.57837 .58895 L
.61925 .59077 L
.65861 .59221 L
.69646 .59338 L
.73676 .59444 L
.77555 .5953 L
.81678 .59609 L
Mistroke
.85651 .59675 L
.89471 .5973 L
.93537 .59782 L
.97451 .59825 L
.97619 .59827 L
Mfstroke
.02476 .59743 m
.02859 .57379 L
.03276 .54801 L
.03668 .5238 L
.04044 .50052 L
.04445 .47573 L
.04831 .45187 L
.05242 .42651 L
.05637 .40208 L
.06017 .37858 L
.06422 .35357 L
.06811 .3295 L
.07186 .30635 L
.07585 .2817 L
.07969 .25798 L
.08377 .23275 L
.0877 .20846 L
.09148 .18509 L
.0955 .16022 L
.09938 .13628 L
.1035 .11083 L
.10746 .08632 L
.11128 .06273 L
.11534 .03764 L
.11905 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`800000o`3oool50?ooo`002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0?l0oooo0P3oool000H0oooo1@0000040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0l`3oool000030?ooo`00000000000080000000D0oooo0000003oool0oooo
000000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00/0oooo0P00003d0?ooo`001`3oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3c0?ooo`00203oool2000000T0oooo0`0000030?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3c0?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3L0?ooo`00
7`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0=`0oooo000V0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`3L0?ooo`00903oool00`000000oooo000000030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0g@3oool002@0oooo0`0000030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0g@3oool002X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3M0?oo
o`00:P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=d0oooo000Z0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0g@3oool002X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3M0?ooo`00:P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0=h0oooo000Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0gP3oool002X0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3N0?ooo`00:P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0=h0oooo000Z0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0gP3oool002X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3N
0?ooo`00:P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=l0oooo000Z0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0g`3oool002X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3O0?ooo`00:P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0=l0oooo000Z0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0g`3oool0
02X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3O0?ooo`00:P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0>00oooo000Z0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0h03oool002X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`3P0?ooo`00:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>00oooo000Z0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0h03oool002X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3P0?ooo`00:P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0>40oooo000Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0h@3o
ool002X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Q0?ooo`00203oool20000
00<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0h@3oool000L0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0h@3oool000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
h@3oool000030?ooo`0000000000008000000`3oool2000000@0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000000l0oooo
00<000000?ooo`3oool0hP3oool000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0>80oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000030?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0>80oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0hP3oool001l0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3R0?ooo`009P3oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool0hP3oool002@0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0><0oooo000T0?ooo`<000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0><0oooo000Z0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0h`3oool002X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3S0?oo
o`00:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0><0oooo000Z0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0i03oool002X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3T0?ooo`00:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0>@0oooo000Z0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0i03oool002X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3T0?ooo`00:P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0>@0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0i@3oool002X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3U
0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>D0oooo000Z0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0i@3oool002X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3U0?ooo`00:P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0>D0oooo000Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0iP3oool0
02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3V0?ooo`00:P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo000Z0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0iP3oool002X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3V0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>H0oooo000Z0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3oool002X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3W0?ooo`00:P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0>L0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0i`3o
ool000L0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0oooo00070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>L0oooo
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0>P0oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0;0?ooo`8000002@3oool00`000000oooo0?ooo`3X0?ooo`002P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0j03oool000L0oooo00@000000?ooo`3o
ool00000203oool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0j03oool000P0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3X0?ooo`007`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>P0oooo000V0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3Y0?ooo`00903oool00`000000oooo
000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j@3oool002@0oooo0`00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0j@3oool002X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3Y0?ooo`00:P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0>T0oooo000Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0jP3oool002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3Z0?ooo`00:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>X0oooo000Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0jP3oool002X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3Z0?ooo`00:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>X0
oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool002X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3[0?ooo`00:P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0>/0oooo000Z0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0j`3oool002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3[0?ooo`00
:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>/0oooo000Z0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0k03oool002X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3/0?ooo`00:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0>`0oooo000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0k03oool002X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3/0?ooo`00:P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0>`0oooo000Z0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0k@3oool002X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3]0?oo
o`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>d0oooo000Z0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0k@3oool002X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`H00000h`3oool000L0oooo100000020?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000>40oooo00090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool200000=l0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3L0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3K0?ooo`002@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00d0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`3J
0?ooo`001`3oool3000000T0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0f@3o
ool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000004P3o
ool00`000000oooo0?ooo`3H0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`3G0?ooo`007`3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000001D0oooo0P00003G0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`0000005`3oool00`000000oooo0?ooo`3D0?ooo`00903oool00`000000oooo000000030?oo
o`030000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo0=<0oooo000T0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`8000006P3oool200000=<0oooo000Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3@0?ooo`00:P3o
ool010000000oooo0?ooo`3oool2000001h0oooo0P00003@0?ooo`00:P3oool010000000oooo0?oo
o`3oool200000200oooo00<000000?ooo`3oool0c@3oool002X0oooo00D000000?ooo`3oool0oooo
0000000R0?ooo`800000c@3oool002X0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000
003oool0oooo0<X0oooo000Z0?ooo`050000003oool0oooo0?ooo`0000009@3oool200000<X0oooo
000Z0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`370?ooo`00:P3o
ool010000000oooo0?ooo`00000Y0?ooo`800000a`3oool002X0oooo00@000000?ooo`3oool00000
:`3oool00`000000oooo0?ooo`340?ooo`00:P3oool010000000oooo0?ooo`00000/0?ooo`800000
a03oool002X0oooo00@000000?ooo`3oool00000;P3oool200000<80oooo000Z0?ooo`040000003o
ool0oooo00000300oooo0P0000300?ooo`00:P3oool00`000000oooo0000000c0?ooo`800000_P3o
ool002X0oooo00<000000?ooo`000000=@3oool300000;/0oooo000Z0?ooo`030000003oool00000
03P0oooo0`00002h0?ooo`00:P3oool00`000000oooo0000000k0?ooo`@00000]03oool002X0oooo
00<000000?ooo`000000?`3oool400000;00oooo000Z0?ooo`030000003oool0000004<0oooo1000
002/0?ooo`00:P3oool2000001`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`800000103oool2000000<0oooo1000000;0?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00`0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00000>
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000004@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P000003
0?ooo`@000000P3oool002X0oooo0P00000K0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05000000@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000?0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0040oooo000Z0?ooo`8000006`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000103oool800000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`000000
oooo00D00000303oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000?
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0040oooo000Z0?ooo`8000006`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0:00000080oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo0`00000=0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo0P00000@0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0040
oooo000Z0?ooo`8000006`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo2`00000;0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool002X0oooo0P00000K
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool:000000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000003`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool3000000<0oooo000Z
0?ooo`030000003oool0oooo01/0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P000004
0?ooo`8000003P3oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool02P3ooolB00000080oooo0P0000040?ooo`800000103oool3000000d0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000004@3oool2000000X0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`010?ooo`00:P3oool00`000000oooo0?ooo`270?oo
oad00000C`3oool002X0oooo00<000000?ooo`3oool0Y03ooolj000001D0oooo000Z0?ooo`030000
003oool0oooo0=h0oooo1P00000?0?ooo`00903oooob000000X0oooo000Z0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`00:P3oool00`00
0000oooo0?ooo`3c0?ooo`00:P3oool00`000000oooo0?ooo`3c0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00018271, -4.48153*^-7, \
4.34822*^-6, 2.76285*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 9.62001 0.603163 1.74678e+08 [
[.20659 .59066 -12 -9 ]
[.20659 .59066 12 0 ]
[.39899 .59066 -12 -9 ]
[.39899 .59066 12 0 ]
[.59139 .59066 -12 -9 ]
[.59139 .59066 12 0 ]
[.78379 .59066 -12 -9 ]
[.78379 .59066 12 0 ]
[.97619 .59066 -9 -9 ]
[.97619 .59066 9 0 ]
[.00169 .07913 -39 -6.25 ]
[.00169 .07913 0 6.25 ]
[.00169 .16647 -51 -6.25 ]
[.00169 .16647 0 6.25 ]
[.00169 .25381 -39 -6.25 ]
[.00169 .25381 0 6.25 ]
[.00169 .34115 -51 -6.25 ]
[.00169 .34115 0 6.25 ]
[.00169 .42848 -39 -6.25 ]
[.00169 .42848 0 6.25 ]
[.00169 .51582 -43.5 -6.25 ]
[.00169 .51582 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.20659 .60316 m
.20659 .60941 L
s
[(0.02)] .20659 .59066 0 1 Mshowa
.39899 .60316 m
.39899 .60941 L
s
[(0.04)] .39899 .59066 0 1 Mshowa
.59139 .60316 m
.59139 .60941 L
s
[(0.06)] .59139 .59066 0 1 Mshowa
.78379 .60316 m
.78379 .60941 L
s
[(0.08)] .78379 .59066 0 1 Mshowa
.97619 .60316 m
.97619 .60941 L
s
[(0.1)] .97619 .59066 0 1 Mshowa
.125 Mabswid
.06229 .60316 m
.06229 .60691 L
s
.11039 .60316 m
.11039 .60691 L
s
.15849 .60316 m
.15849 .60691 L
s
.25469 .60316 m
.25469 .60691 L
s
.30279 .60316 m
.30279 .60691 L
s
.35089 .60316 m
.35089 .60691 L
s
.44709 .60316 m
.44709 .60691 L
s
.49519 .60316 m
.49519 .60691 L
s
.54329 .60316 m
.54329 .60691 L
s
.63949 .60316 m
.63949 .60691 L
s
.68759 .60316 m
.68759 .60691 L
s
.73569 .60316 m
.73569 .60691 L
s
.83189 .60316 m
.83189 .60691 L
s
.87999 .60316 m
.87999 .60691 L
s
.92809 .60316 m
.92809 .60691 L
s
.25 Mabswid
0 .60316 m
1 .60316 L
s
.01419 .07913 m
.02044 .07913 L
s
gsave
.00169 .07913 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.01419 .16647 m
.02044 .16647 L
s
gsave
.00169 .16647 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.01419 .25381 m
.02044 .25381 L
s
gsave
.00169 .25381 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.01419 .34115 m
.02044 .34115 L
s
gsave
.00169 .34115 -51 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.01419 .42848 m
.02044 .42848 L
s
gsave
.00169 .42848 -39 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.01419 .51582 m
.02044 .51582 L
s
gsave
.00169 .51582 -43.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.01419 .0966 m
.01794 .0966 L
s
.01419 .11406 m
.01794 .11406 L
s
.01419 .13153 m
.01794 .13153 L
s
.01419 .149 m
.01794 .149 L
s
.01419 .18393 m
.01794 .18393 L
s
.01419 .2014 m
.01794 .2014 L
s
.01419 .21887 m
.01794 .21887 L
s
.01419 .23634 m
.01794 .23634 L
s
.01419 .27127 m
.01794 .27127 L
s
.01419 .28874 m
.01794 .28874 L
s
.01419 .30621 m
.01794 .30621 L
s
.01419 .32368 m
.01794 .32368 L
s
.01419 .35861 m
.01794 .35861 L
s
.01419 .37608 m
.01794 .37608 L
s
.01419 .39355 m
.01794 .39355 L
s
.01419 .41102 m
.01794 .41102 L
s
.01419 .44595 m
.01794 .44595 L
s
.01419 .46342 m
.01794 .46342 L
s
.01419 .48089 m
.01794 .48089 L
s
.01419 .49836 m
.01794 .49836 L
s
.01419 .53329 m
.01794 .53329 L
s
.01419 .55076 m
.01794 .55076 L
s
.01419 .56823 m
.01794 .56823 L
s
.01419 .58569 m
.01794 .58569 L
s
.01419 .06166 m
.01794 .06166 L
s
.01419 .04419 m
.01794 .04419 L
s
.01419 .02672 m
.01794 .02672 L
s
.01419 .00926 m
.01794 .00926 L
s
.25 Mabswid
.01419 0 m
.01419 .61803 L
s
.5 Mabswid
.02381 .01472 m
.02499 .13421 L
.02605 .21406 L
.02729 .28336 L
.02846 .33322 L
.03053 .3972 L
.0317 .42378 L
.03279 .44402 L
.03506 .4768 L
.03756 .50248 L
.04017 .52181 L
.04262 .53531 L
.04517 .54615 L
.04761 .55424 L
.05217 .56545 L
.05472 .57014 L
.05708 .57376 L
.06244 .58009 L
.06795 .58472 L
.07314 .58795 L
.0778 .59021 L
.08284 .59215 L
.08834 .59383 L
.09416 .59525 L
.10458 .59713 L
.11406 .59836 L
.12422 .59933 L
.13381 .60004 L
.14255 .60054 L
.16164 .60135 L
.17242 .60168 L
.1824 .60193 L
.20106 .60229 L
.22166 .60257 L
.24101 .60277 L
.26187 .60292 L
.28191 .60303 L
.30301 .60312 L
.32275 .60318 L
.34111 .60323 L
.36157 .60326 L
.38016 .60329 L
.39014 .6033 L
.39934 .6033 L
.40945 .60331 L
.41504 .60331 L
.42014 .60331 L
.42958 .60332 L
.43207 .60332 L
.43478 .60332 L
Mistroke
.43972 .60332 L
.44086 .60332 L
.44209 .60332 L
.44325 .60332 L
.44432 .60332 L
.44557 .60332 L
.44689 .60332 L
.448 .60332 L
.44922 .60332 L
.45037 .60332 L
.45142 .60332 L
.45263 .60332 L
.45378 .60332 L
.45484 .60332 L
.45582 .60332 L
.45689 .60332 L
.45803 .60332 L
.45927 .60332 L
.46044 .60332 L
.46109 .60332 L
.46179 .60332 L
.46302 .60332 L
.46419 .60332 L
.46543 .60332 L
.46649 .60332 L
.46765 .60332 L
.46885 .60332 L
.46998 .60332 L
.47129 .60332 L
.47248 .60332 L
.47379 .60332 L
.47453 .60332 L
.47521 .60332 L
.47644 .60332 L
.47708 .60332 L
.47776 .60332 L
.47888 .60332 L
.47991 .60332 L
.48087 .60331 L
.48192 .60331 L
.48307 .60331 L
.4843 .60331 L
.48652 .60331 L
.49583 .60331 L
.51522 .6033 L
.53609 .60329 L
.57755 .60326 L
.6175 .60324 L
.65594 .60321 L
.69682 .60318 L
Mistroke
.73619 .60315 L
.77405 .60313 L
.79347 .60312 L
.81436 .60312 L
.81925 .60312 L
.82194 .60311 L
.82326 .60311 L
.82447 .60311 L
.82517 .60311 L
.82591 .60311 L
.82747 .60311 L
.83019 .60311 L
.83551 .60311 L
.83664 .60311 L
.83788 .60311 L
.83905 .60311 L
.84013 .60311 L
.84139 .60311 L
.84202 .60311 L
.84273 .60311 L
.84394 .60311 L
.84509 .60311 L
.84575 .60311 L
.84645 .60311 L
.84771 .60311 L
.84917 .60311 L
.84988 .60311 L
.85053 .60311 L
.8517 .60311 L
.85295 .60311 L
.8536 .60311 L
.85431 .60311 L
.8556 .60311 L
.85683 .60311 L
.85796 .60311 L
.85926 .60311 L
.8605 .60311 L
.86163 .60311 L
.86269 .60311 L
.86384 .60311 L
.86507 .60311 L
.87008 .60311 L
.87074 .60311 L
.87145 .60311 L
.87272 .60311 L
.87341 .60311 L
.87404 .60311 L
.87479 .60311 L
.87549 .60311 L
.87623 .60311 L
Mistroke
.87691 .60311 L
.87766 .60311 L
.87846 .60311 L
.87976 .60311 L
.88049 .60311 L
.88119 .60311 L
.88376 .60311 L
.88451 .60311 L
.88521 .60311 L
.88585 .60311 L
.88654 .60311 L
.88786 .60311 L
.88905 .60311 L
.89172 .60312 L
.8942 .60312 L
.89654 .60312 L
.91491 .60312 L
.92534 .60313 L
.93508 .60313 L
.95501 .60315 L
.96602 .60316 L
.97118 .60316 L
.97352 .60317 L
.97484 .60317 L
.97607 .60317 L
.97619 .60317 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00
=@3oool200000>T0oooo000e0?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`040000003o
ool0oooo00000>L0oooo000e0?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`80000000<0
oooo0000003oool0iP3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo00@00000
0?ooo`3oool00000i`3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo0P000000
0`3oool000000?ooo`3V0?ooo`00=@3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool01000
0000oooo0?ooo`00003W0?ooo`00=@3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool20000
00030?ooo`000000oooo0>H0oooo000D0?ooo`8000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`@000000`3oool2000000d0oooo00@000000?ooo`3oool00000i`3oool001<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000>L0oooo000F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003W0?ooo`003@3oool4000000<0
oooo0P0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00X0oooo1000003W0?ooo`005P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000<0?ooo`040000003o
ool0oooo00000>L0oooo000C0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000
003oool0oooo000000L0oooo0P0000030?ooo`040000003oool0oooo00000>L0oooo000D0?ooo`80
00002`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0>D0oooo000[0?ooo`<000000`3oool200000080oooo00@000000?ooo`3o
ool00000i`3oool00300oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo0>H0
oooo000`0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000i`3oool00340oooo
0P0000020?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`040000003oool0oooo00000>L0
oooo000e0?ooo`80000000<0oooo0000003oool0iP3oool003D0oooo00@000000?ooo`3oool00000
i`3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo00@000000?ooo`3oool00000
i`3oool003D0oooo0P0000000`3oool000000?ooo`3V0?ooo`00=@3oool010000000oooo0?ooo`00
003W0?ooo`00=@3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool010000000oooo0?ooo`00
003W0?ooo`00=@3oool2000000030?ooo`000000oooo0>H0oooo00070?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3o
ool2000000d0oooo00@000000?ooo`3oool00000i`3oool000L0oooo00<000000?ooo`3oool0303o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003W0?ooo`00203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
003W0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00L0oooo0`000004
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00X0oooo1000003W0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000>L0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3o
ool000001`3oool2000000<0oooo00@000000?ooo`3oool00000i`3oool000P0oooo0P0000090?oo
o`@000002P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0>D0oooo000[0?ooo`<000000`3oool200000080oooo0P0000000`3o
ool000000?ooo`3V0?ooo`00<03oool00`000000oooo000000020?ooo`040000003oool0oooo0000
0>L0oooo000`0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000i`3oool00340
oooo0P0000020?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`80000000<0oooo0000003o
ool0iP3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo00@000000?ooo`3oool0
0000i`3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo0P0000000`3oool00000
0?ooo`3V0?ooo`00=@3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool010000000oooo0?oo
o`00003W0?ooo`00=@3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool2000000030?ooo`00
0000oooo0>H0oooo000C0?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000d0oooo00@000000?ooo`3oool00000i`3oool001<0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo00000>L0oooo000D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00003W0?ooo`003@3oool4000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`@00000i`3oool001H0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000303oool010000000oooo
0?ooo`00003W0?ooo`004`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000
oooo0?ooo`0000070?ooo`8000000`3oool010000000oooo0?ooo`00003W0?ooo`00503oool20000
00/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`3U0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`80000000<0oooo0000
003oool0iP3oool00300oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00003W0?oo
o`00<03oool00`000000oooo000000020?ooo`040000003oool0oooo00000>L0oooo000a0?ooo`80
00000P3oool010000000oooo0?ooo`00003W0?ooo`00=@3oool2000000030?ooo`000000oooo0>H0
oooo000e0?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`040000003oool0oooo00000>L0
oooo000e0?ooo`040000003oool0oooo00000>L0oooo000e0?ooo`80000000<0oooo0000003oool0
iP3oool003D0oooo00@000000?ooo`3oool00000i`3oool003D0oooo00D000000?ooo`3oool0oooo
0000003V0?ooo`00=@3oool01@000000oooo0?ooo`3oool000000>H0oooo000e0?ooo`8000000P3o
ool00`000000oooo0?ooo`3T0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000=0?ooo`050000
003oool0oooo0?ooo`000000iP3oool000T0oooo00<000000?ooo`3oool02P3oool01`000000oooo
0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000>H0oooo00090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
iP3oool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`070?ooo`<00000103o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000iP3oool000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool3000000030?ooo`000000oooo
0>D0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000
oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000iP3oool000T0oooo00<000000?oo
o`3oool01`3oool4000000X0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`000000iP3oool00380oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`3T0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`3T0?ooo`00<03oool00`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`000000iP3oool00300oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0>H0oooo000a0?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000>H0oooo000e0?ooo`80
00000P3oool00`000000oooo0?ooo`3T0?ooo`00=@3oool01@000000oooo0?ooo`3oool000000>H0
oooo000e0?ooo`050000003oool0oooo0?ooo`000000iP3oool003D0oooo00D000000?ooo`3oool0
oooo0000003V0?ooo`00=@3oool200000080oooo00<000000?ooo`3oool0i03oool003D0oooo00D0
00000?ooo`3oool0oooo0000003V0?ooo`00=@3oool01@000000oooo0?ooo`3oool000000>H0oooo
000e0?ooo`050000003oool0oooo0?ooo`000000iP3oool003D0oooo0P0000020?ooo`030000003o
ool0oooo0>@0oooo000C0?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000000d0oooo00D000000?ooo`3oool0oooo0000003V0?ooo`005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003V0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003V0?ooo`003@3oool40000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo0000003oool0i@3oool0
01D0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?ooo`000000iP3oool001<0oooo
0`0000090?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0><0oooo000E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool2000000X0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3S0?ooo`00:`3oool3000000<0oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`3S0?ooo`00<03oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0h`3oool00300oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0><0oooo000a0?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0><0oooo000e0?ooo`8000000`3oool00`000000oooo0?ooo`3S0?ooo`00
=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0><0oooo000e0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0h`3oool003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3S0?ooo`00=@3oool2000000<0oooo00<000000?ooo`3oool0h`3oool003D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3S0?ooo`00=@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0><0oooo000e0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0hP3oool003D0oooo0P0000040?ooo`030000003oool0oooo0>80oooo000>0?oo
o`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`004@3oool01`000000oooo0?ooo`3o
ool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80oooo000A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>80
oooo00080?ooo`@000000P3oool3000000@0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool3000000<0oooo00<000000?ooo`3o
ool0hP3oool000h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3R0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`<0
00000`3oool010000000oooo0?ooo`0000070?ooo`<000000`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0hP3oool000h0oooo1000000:0?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0hP3oool002H0oooo0`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000020?ooo`8000001@3oool00`000000oooo0?ooo`3Q0?ooo`00;03o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0>40oooo000[0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0h@3oool002`0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0h03oool003D0oooo0P00
00060?ooo`030000003oool0oooo0>00oooo000e0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0h03oool003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3P0?oo
o`00=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`@00000603oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P00000I0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000001`0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`00
=@3oool2000000L0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
6P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0040oooo000e0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`000008
0?ooo`050000003oool0oooo0000003oool01@00000G0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000J0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00@3oool003D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`<00000603oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo0P00000K0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00@3oool003D0oooo00<000000?ooo`3oool0203oool2000001D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000001P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo01P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`010?ooo`00=@3oool2000000/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000H0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000J
0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00=@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0180oooo0P00000:0?ooo`800000103oool2000001T0oooo0P00000:
0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool2000000@0oooo0`00000H
0?ooo`8000002P3oool2000000@0oooo0P00000L0?ooo`8000002`3oool00`000000oooo0?ooo`01
0?ooo`00=@3oool00`000000oooo0?ooo`0<0?ooo`@00000f03oool003D0oooo00<000000?ooo`3o
ool0403oool600000=80oooo000e0?ooo`030000003oool0oooo01H0oooo9000002^0?ooo`00<P3o
oooZ000000@0oooo000e0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`070?ooo`00=@3oool00`000000oooo0?ooo`3X0?ooo`00=@3oool00`000000
oooo0?ooo`3X0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0240589, -3.85821*^-9, \
0.000446257, 2.45766*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[softTNZdep1[0.1, 0.01, 0.1, PiL[0.1]]]\)], "Input"],

Cell[BoxData[
    \(3.104578817278653`*^-13\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Im[10^\((\(-15\))\) 
        softTNZdep1[10^\((\(-15\))\), 0.01, 0.1, 
          PiL[10^\((\(-15\))\)]]]\)], "Input"],

Cell[BoxData[
    \(\(-3.92699081729317`*^-18\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(approxfullsoftTNZdep[ks_, 
        v_] := \(\(8/Pi\)/2\)/
          v^2 \((v/\((1 - v^2)\) 
            Im[softTNZdep1[v, ks, v, PiL[v]]])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(approxfullsoftTNZdep[0.01, 0.1]\)], "Input"],

Cell[BoxData[
    \(3.99280052515788`*^-12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[fullsoftTNZdep[0.01, v], {v, 0.02, 0.1, 0.01}]\)], "Input"],

Cell[BoxData[
    \({\(-4.001852693045662`*^-9\), \(-4.01456815151069`*^-9\), \
\(-4.019780789944838`*^-9\), \(-4.021970534480423`*^-9\), \
\(-4.022643794483072`*^-9\), \(-4.022445325146813`*^-9\), \
\(-4.0216975142270085`*^-9\), \(-4.020585418299797`*^-9\), \
\(-4.019211600536482`*^-9\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.02, \(-4.001852693045662`*^-9\)}, {0.03, \
\(-4.01456815151069`*^-9\)}, {0.04, \(-4.019780789944838`*^-9\)}, {0.05, \
\(-4.021970534480423`*^-9\)}, {0.06, \(-4.022643794483072`*^-9\)}, {0.07, \
\(-4.022445325146813`*^-9\)}, {0.08, \(-4.0216975142270085`*^-9\)}, {0.09, \
\(-4.020585418299797`*^-9\)}, {0.1, \(-4.019211600536482`*^-9\)}}\)], "Input"],

Cell[BoxData[
    \({{0.02`, \(-4.001852693045662`*^-9\)}, {0.03`, \(-4.01456815151069`*^-9\
\)}, {0.04`, \(-4.019780789944838`*^-9\)}, {0.05`, \
\(-4.021970534480423`*^-9\)}, {0.06`, \(-4.022643794483072`*^-9\)}, {0.07`, \
\(-4.022445325146813`*^-9\)}, {0.08`, \(-4.0216975142270085`*^-9\)}, {0.09`, \
\(-4.020585418299797`*^-9\)}, {0.1`, \(-4.019211600536482`*^-9\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 11.9048 113.897 2.83104e+10 [
[.02381 .07706 -12 -9 ]
[.02381 .07706 12 0 ]
[.2619 .07706 -12 -9 ]
[.2619 .07706 12 0 ]
[.5 .07706 -12 -9 ]
[.5 .07706 12 0 ]
[.7381 .07706 -12 -9 ]
[.7381 .07706 12 0 ]
[.96369 .23111 -63 -6.25 ]
[.96369 .23111 0 6.25 ]
[.96369 .37267 -57 -6.25 ]
[.96369 .37267 0 6.25 ]
[.96369 .51422 -63 -6.25 ]
[.96369 .51422 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .08956 m
.02381 .09581 L
s
[(0.02)] .02381 .07706 0 1 Mshowa
.2619 .08956 m
.2619 .09581 L
s
[(0.04)] .2619 .07706 0 1 Mshowa
.5 .08956 m
.5 .09581 L
s
[(0.06)] .5 .07706 0 1 Mshowa
.7381 .08956 m
.7381 .09581 L
s
[(0.08)] .7381 .07706 0 1 Mshowa
.125 Mabswid
.08333 .08956 m
.08333 .09331 L
s
.14286 .08956 m
.14286 .09331 L
s
.20238 .08956 m
.20238 .09331 L
s
.32143 .08956 m
.32143 .09331 L
s
.38095 .08956 m
.38095 .09331 L
s
.44048 .08956 m
.44048 .09331 L
s
.55952 .08956 m
.55952 .09331 L
s
.61905 .08956 m
.61905 .09331 L
s
.67857 .08956 m
.67857 .09331 L
s
.79762 .08956 m
.79762 .09331 L
s
.85714 .08956 m
.85714 .09331 L
s
.91667 .08956 m
.91667 .09331 L
s
.25 Mabswid
0 .08956 m
1 .08956 L
s
.97619 .23111 m
.98244 .23111 L
s
gsave
.96369 .23111 -63 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4.015) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .37267 m
.98244 .37267 L
s
gsave
.96369 .37267 -57 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4.01) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .51422 m
.98244 .51422 L
s
gsave
.96369 .51422 -63 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(-4.005) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.97619 .11787 m
.97994 .11787 L
s
.97619 .14618 m
.97994 .14618 L
s
.97619 .17449 m
.97994 .17449 L
s
.97619 .2028 m
.97994 .2028 L
s
.97619 .25942 m
.97994 .25942 L
s
.97619 .28773 m
.97994 .28773 L
s
.97619 .31604 m
.97994 .31604 L
s
.97619 .34436 m
.97994 .34436 L
s
.97619 .40098 m
.97994 .40098 L
s
.97619 .42929 m
.97994 .42929 L
s
.97619 .4576 m
.97994 .4576 L
s
.97619 .48591 m
.97994 .48591 L
s
.97619 .06125 m
.97994 .06125 L
s
.97619 .03294 m
.97994 .03294 L
s
.97619 .00463 m
.97994 .00463 L
s
.97619 .54253 m
.97994 .54253 L
s
.97619 .57084 m
.97994 .57084 L
s
.97619 .59915 m
.97994 .59915 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.14286 .24334 L
.2619 .09577 L
.38095 .03378 L
.5 .01472 L
.61905 .02033 L
.7381 .0415 L
.85714 .07299 L
.97619 .11188 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo0P0000060?ooo`00
o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3o
ool008l0oooo3000001m0?ooo`030000003oool0oooo00D0oooo00280?ooo`L00000303oool@0000
06d0oooo00<000000?ooo`3oool01@3oool00840oooo1`00000S0?ooo`/00000HP3oool00`000000
oooo0?ooo`050?ooo`00N`3oool6000003D0oooo1P00001L0?ooo`030000003oool0oooo00D0oooo
001d0?ooo`L00000@@3oool6000005H0oooo00<000000?ooo`3oool01@3oool00700oooo1000001>
0?ooo`D00000D@3oool2000000H0oooo001^0?ooo`800000E`3oool6000004/0oooo00<000000?oo
o`3oool01@3oool006`0oooo0P00001O0?ooo`H00000A@3oool00`000000oooo0?ooo`050?ooo`00
JP3oool2000006L0oooo100000110?ooo`030000003oool0oooo00D0oooo001X0?ooo`800000K@3o
ool4000003d0oooo00<000000?ooo`3oool01@3oool006H0oooo0P00001c0?ooo`@00000>@3oool0
0`000000oooo0?ooo`050?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo1000000^0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000;`3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo1@00000f0?ooo`030000003oool0oooo00D0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`800000
8P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool400000380oooo00<000000?ooo`3oool01@3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
02d0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D000001`3o
ool2000002@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000H0oooo1000000^0?ooo`8000001P3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo00000080oooo00<0
00000?ooo`3oool0103oool2000002H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<00000;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo0P00000;0?ooo`<00000:`3oool00`000000oooo0?ooo`050?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0:`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
0000103oool2000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000d0oooo1000000W0?ooo`030000003oool0oooo00D0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo0P00000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000A0?ooo`@000008`3oool00`000000oooo
0?ooo`050?ooo`000P3oool2000000X0oooo0P0000040?ooo`800000;`3oool2000000X0oooo0P00
00050?ooo`030000003oool0000002d0oooo0P00000:0?ooo`800000103oool3000002h0oooo0P00
000:0?ooo`800000103oool2000001H0oooo0`00000P0?ooo`030000003oool0oooo00D0oooo001H
0?ooo`800000WP3oool4000001`0oooo00<000000?ooo`3oool01@3oool005H0oooo0P00002T0?oo
o`<000006@3oool00`000000oooo0?ooo`050?ooo`00E03oool200000:T0oooo0`00000F0?ooo`03
0000003oool0oooo00D0oooo00050?ooool000007000000000`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool3000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool3000000l0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0<@3oool4000000/0oooo00<000000?ooo`3oool01@3oool0
04h0oooo00<000000?ooo`3oool0_03oool3000000P0oooo00<000000?ooo`3oool01@3oool004d0
oooo00<000000?ooo`3oool0`03oool3000000D0oooo00<000000?ooo`3oool01@3oool004d0oooo
00<000000?ooo`3oool0``3oool4000000030?ooo`000000oooo00H0oooo001<0?ooo`030000003o
ool0oooo0<P0oooo0P0000070?ooo`00B`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0
oooo00D0oooo001:0?ooo`030000003oool0oooo0</0oooo0P0000060?ooo`00B@3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo00D0oooo00190?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool01@3oool004P0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`050?ooo`00A`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo00D0oooo00160?oo
o`030000003oool0oooo0<l0oooo00<000000?ooo`3oool01@3oool004D0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`050?ooo`00A03oool00`000000oooo0?ooo`3A0?ooo`030000
003oool0oooo00D0oooo00140?ooo`030000003oool0oooo0=40oooo0P0000060?ooo`00@`3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00D0oooo00120?ooo`030000003oool0oooo
0=<0oooo00<000000?ooo`3oool01@3oool00440oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`050?ooo`00@03oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo00D0oooo
00100?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool01@3oool003l0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`050?ooo`00?P3oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo00D0oooo000m0?ooo`030000003oool0oooo0=P0oooo0P0000060?ooo`00
?03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00D0oooo000l0?ooo`030000003o
ool0oooo0=T0oooo00<000000?ooo`3oool01@3oool003/0oooo00<000000?ooo`3oool0fP3oool0
0`000000oooo0?ooo`050?ooo`00>P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo
00D0oooo000i0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool01@3oool003P0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`050?ooo`00>03oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo0=h0oooo0P000006
0?ooo`00=P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00D0oooo000e0?ooo`03
0000003oool0oooo0>00oooo00<000000?ooo`3oool01@3oool003@0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`050?ooo`00<`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo00D0oooo000c0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool400000080oooo0`0000030?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo000a0?ooo`030000003oool0oooo0:L0oooo1@0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool00300oooo00<000000?ooo`3oool0X`3oool4000000050?ooo`000000
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0<0?ooo`<000001@3oool002l0oooo00<000000?ooo`3oool0ZP3oool00`000000
oooo000000090?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`00;`3oool00`000000oooo0?oo
o`2[0?ooo`8000002@3oool010000000oooo0?ooo`0000020?ooo`<000000`3oool00`000000oooo
0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`0000070?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`00;P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00P0oooo
0P0000050?ooo`040000003oool0oooo0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo000]0?ooo`030000
003oool0oooo0=`0oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`050?ooo`00;@3o
ool00`000000oooo0?ooo`3Q0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3o
ool002`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo000000040?ooo`030000003oool0
oooo00D0oooo000/0?ooo`030000003oool0oooo0><0oooo0P0000040?ooo`030000003oool0oooo
00D0oooo000/0?ooo`030000003oool0oooo0>T0oooo0P0000060?ooo`00:`3oool00`000000oooo
0?ooo`3Z0?ooo`030000003oool0oooo00D0oooo000[0?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool01@3oool002/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
j`3oool00`000000oooo0?ooo`050?ooo`00:@3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00D0oooo000Y0?ooo`030000003oool0oooo0>`0oooo0P0000060?ooo`00:@3oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003oool0oooo0>d0
oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0k@3oool00`000000oooo
0?ooo`050?ooo`00:03oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00D0oooo000W
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo00D0oooo000V0?ooo`030000003oool0oooo0>l0oooo0P0000060?ooo`009P3o
ool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000V0?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool01@3oool002D0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`050?ooo`009@3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00D0
oooo000U0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool01@3oool002D0oooo00<0
00000?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`00903oool00`000000oooo0?ooo`3a
0?ooo`030000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo0?40oooo0P0000060?oo
o`00903oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo000S0?ooo`030000
003oool0oooo0?80oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`050?ooo`008`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0
oooo00D0oooo000R0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool400000080oooo00H000000?ooo`3oool0oooo0000003o
ool4000000<0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo000R0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`008P3oool00`000000oooo0?oo
o`2l0?ooo`D00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`008@3oool00`000000oooo0?ooo`2h0?ooo`@00000
00D0oooo0000003oool0oooo000000090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0<0?ooo`<000001@3oool00240oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo000000090?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000>0?ooo`03
0000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo0;l0oooo0P0000090?ooo`040000
003oool0oooo00000080oooo0`0000090?ooo`<000000`3oool010000000oooo0?ooo`0000070?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`00803oool00`000000oooo0?ooo`310?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00
803oool00`000000oooo0?ooo`3Y0?ooo`<000000`3oool2000000@0oooo00<000000?ooo`3oool0
1@3oool00200oooo00<000000?ooo`3oool0kP3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3`0?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3f0?ooo`8000001P3oool001h0oooo
00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0?L0oooo00<00000
0?ooo`3oool01@3oool001d0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`050?oo
o`007@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00D0oooo000M0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0n@3o
ool00`000000oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`3i0?ooo`8000001P3oool0
01`0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0?X0oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?oo
o`050?ooo`006P3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00D0oooo000J0?oo
o`030000003oool0oooo0?/0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool0n`3oool00`000000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`3l0?ooo`800000
1P3oool001T0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`050?ooo`006@3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo
0?d0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`050?ooo`00603oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00D0oooo
000G0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool01@3oool001L0oooo00<00000
0?ooo`3oool0oP3oool00`000000oooo0?ooo`050?ooo`005`3oool00`000000oooo0?ooo`3n0?oo
o`8000001P3oool001H0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00
5P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo0`0000030?oo
o`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003`3oool00`000000oooo0?oo
o`050?ooo`005@3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`070000003oool0oooo0?ooo`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo0<@0oooo1@0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0_`3o
ool4000000050?ooo`000000oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo0`0000040?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo0`0000050?ooo`00503oool00`00
0000oooo0?ooo`350?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo0<H0oooo0P0000090?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?oo
o`<000000`3oool010000000oooo0?ooo`0000070?ooo`8000001@3oool00`000000oooo0?ooo`05
0?ooo`004`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`8000000`3oool4000000X0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`3f0?ooo`<0
00000`3oool2000000@0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003o
ool0oooo0?`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`004P3oool0
0`000000oooo0?ooo`3m0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo0P0000060?ooo`004@3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo00<000000?ooo`3oool01@3oool00140oooo00<000000?ooo`3oool0o`3oool50?ooo`030000
003oool0oooo00D0oooo000A0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?oo
o`050?ooo`00403oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool01@3oool0
0100oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00D0oooo000@0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`050?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool01@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`8000001P3oool000l0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0
oooo00D0oooo000>0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`050?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool01@3oool000h0oooo
00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo00D0oooo000=0?ooo`030000003o
ool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`050?ooo`003@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00<000000?ooo`3oool01@3oool000d0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo0?l0oooo2P3oool2000000H0
oooo000<0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`050?ooo`00o`3o
oolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool0
0?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0164214, -4.02333*^-9, \
0.000298184, 1.25389*^-13}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TNZdep = Interpolation[%171]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.02`, 0.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(onlyxi = Interpolation[%157]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.02`, 0.1`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[0.1  onlyxi[qs], {qs, 0.02, 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 11.9048 -6.56129 4.8257e+10 [
[.02381 .1822 -12 -9 ]
[.02381 .1822 12 0 ]
[.2619 .1822 -12 -9 ]
[.2619 .1822 12 0 ]
[.5 .1822 -12 -9 ]
[.5 .1822 12 0 ]
[.7381 .1822 -12 -9 ]
[.7381 .1822 12 0 ]
[.96369 .00167 -55.5 -6.25 ]
[.96369 .00167 0 6.25 ]
[.96369 .09818 -55.5 -6.25 ]
[.96369 .09818 0 6.25 ]
[.96369 .29121 -55.5 -6.25 ]
[.96369 .29121 0 6.25 ]
[.96369 .38772 -55.5 -6.25 ]
[.96369 .38772 0 6.25 ]
[.96369 .48424 -55.5 -6.25 ]
[.96369 .48424 0 6.25 ]
[.96369 .58075 -55.5 -6.25 ]
[.96369 .58075 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1947 m
.02381 .20095 L
s
[(0.02)] .02381 .1822 0 1 Mshowa
.2619 .1947 m
.2619 .20095 L
s
[(0.04)] .2619 .1822 0 1 Mshowa
.5 .1947 m
.5 .20095 L
s
[(0.06)] .5 .1822 0 1 Mshowa
.7381 .1947 m
.7381 .20095 L
s
[(0.08)] .7381 .1822 0 1 Mshowa
.125 Mabswid
.08333 .1947 m
.08333 .19845 L
s
.14286 .1947 m
.14286 .19845 L
s
.20238 .1947 m
.20238 .19845 L
s
.32143 .1947 m
.32143 .19845 L
s
.38095 .1947 m
.38095 .19845 L
s
.44048 .1947 m
.44048 .19845 L
s
.55952 .1947 m
.55952 .19845 L
s
.61905 .1947 m
.61905 .19845 L
s
.67857 .1947 m
.67857 .19845 L
s
.79762 .1947 m
.79762 .19845 L
s
.85714 .1947 m
.85714 .19845 L
s
.91667 .1947 m
.91667 .19845 L
s
.25 Mabswid
0 .1947 m
1 .1947 L
s
.97619 .00167 m
.98244 .00167 L
s
gsave
.96369 .00167 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.36) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .09818 m
.98244 .09818 L
s
gsave
.96369 .09818 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.38) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .29121 m
.98244 .29121 L
s
gsave
.96369 .29121 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.42) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .38772 m
.98244 .38772 L
s
gsave
.96369 .38772 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.44) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .48424 m
.98244 .48424 L
s
gsave
.96369 .48424 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.46) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .58075 m
.98244 .58075 L
s
gsave
.96369 .58075 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.48) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.97619 .0258 m
.97994 .0258 L
s
.97619 .04993 m
.97994 .04993 L
s
.97619 .07405 m
.97994 .07405 L
s
.97619 .12231 m
.97994 .12231 L
s
.97619 .14644 m
.97994 .14644 L
s
.97619 .17057 m
.97994 .17057 L
s
.97619 .21882 m
.97994 .21882 L
s
.97619 .24295 m
.97994 .24295 L
s
.97619 .26708 m
.97994 .26708 L
s
.97619 .31534 m
.97994 .31534 L
s
.97619 .33947 m
.97994 .33947 L
s
.97619 .3636 m
.97994 .3636 L
s
.97619 .41185 m
.97994 .41185 L
s
.97619 .43598 m
.97994 .43598 L
s
.97619 .46011 m
.97994 .46011 L
s
.97619 .50837 m
.97994 .50837 L
s
.97619 .5325 m
.97994 .5325 L
s
.97619 .55662 m
.97994 .55662 L
s
.97619 .60488 m
.97994 .60488 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04556 L
.10458 .0776 L
.14415 .10631 L
.18221 .13279 L
.22272 .15989 L
.26171 .18505 L
.30316 .21093 L
.34309 .23518 L
.3815 .258 L
.42237 .28253 L
.46172 .306 L
.49955 .32844 L
.53984 .3522 L
.57861 .37495 L
.61984 .39901 L
.65954 .42209 L
.69774 .44419 L
.73838 .46762 L
.77751 .4901 L
.81909 .5139 L
.85916 .53678 L
.89771 .55874 L
.93871 .58205 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00g03oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?oo
o`8000007@3oool00=h0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool06P3oool00=h0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`070?ooo`00gP3oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
403oool2000000P0oooo003N0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00=`0oooo0`0000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`003P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`<000002P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`3d
0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`00403oool200000?X0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool01`3oool00180oooo00<000000?ooo`3oool0mP3oool2000000<0oooo
00<000000?ooo`0000000`3oool2000000P0oooo000C0?ooo`030000003oool0oooo0?H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo000D
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`070?ooo`005P3oool200000?h0oooo00<000000?ooo`3o
ool01`3oool001P0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`070?ooo`006@3o
ool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003oool0
oooo0?T0oooo0P0000080?ooo`006`3oool200000?T0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`070?ooo`007P3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo00L0oooo000O0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool01`3oool00200oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`07
0?ooo`008@3oool200000?<0oooo00<000000?ooo`3oool01`3oool002<0oooo00<000000?ooo`3o
ool0l03oool2000000P0oooo000T0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
1`3oool002D0oooo0P00003_0?ooo`030000003oool0oooo00L0oooo000W0?ooo`030000003oool0
oooo0;80oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000001<0oooo00<000000?ooo`3oool0
1`3oool002P0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo000Y0?ooo`800000/`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000[0?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool0203oool2000000@0oooo0P0000040?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01`3oool002`0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004P3oool2000000P0
oooo000]0?ooo`800000[@3oool3000000T0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00L0oooo000_0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0203oool20000
00@0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo000`0?ooo`800000fP3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`00<P3oool00`00
0000oooo0?ooo`3A0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`00<`3oool200000=L0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool01`3oool003D0oooo0P00003D0?ooo`8000000`3o
ool00`000000oooo000000030?ooo`800000203oool003L0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
03P0oooo0P00003L0?ooo`030000003oool0oooo00L0oooo000j0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool01`3oool003/0oooo0P00003I0?ooo`030000003oool0oooo00L0oooo
000m0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01`3oool003h0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`070?ooo`00?`3oool200000=D0oooo0P0000080?oo
o`00@@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00L0oooo00120?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool01`3oool000@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`@00000:P3oool2000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0;03oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo0P00000^0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000003P0oooo00<000000?ooo`3oool01`3oool000<0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000003L0oooo00<000000?ooo`3oool01`3oool000<0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02`0oooo1000
00080?ooo`050000003oool0oooo0000003oool01@00000/0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000/0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000g0?ooo`03
0000003oool0oooo00L0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`<00000;@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo0P00000h0?ooo`030000003oool0oooo00L0oooo0003
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00<000001P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000003L0oooo0P0000080?ooo`000`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000;03oool0
10000000oooo0?ooo`0000020?ooo`800000103oool010000000oooo0?ooo`0000030?ooo`800000
;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000=`3oool00`000000oooo0?ooo`070?ooo`00103oool2000000X0oooo0P00
00040?ooo`800000;P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool0;03oool2000000X0oooo0P0000040?ooo`<00000;@3oool2000000X0oooo0P00
00040?ooo`800000>03oool00`000000oooo0?ooo`070?ooo`00CP3oool200000<H0oooo00<00000
0?ooo`3oool01`3oool00500oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`070?oo
o`00D@3oool200000<<0oooo00<000000?ooo`3oool01`3oool000L0ooooo`00000G000000<0oooo
000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`003P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo0P00000j0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`00F03oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00L0oooo001I0?ooo`800000^`3oool00`00
0000oooo0?ooo`070?ooo`00F`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00L0
oooo001L0?ooo`800000^03oool00`000000oooo0?ooo`070?ooo`00GP3oool200000;H0oooo0P00
00080?ooo`00H03oool200000;@0oooo00<000000?ooo`3oool01`3oool00680oooo0P00002b0?oo
o`030000003oool0oooo00L0oooo001T0?ooo`800000/03oool00`000000oooo0?ooo`070?ooo`00
IP3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00L0oooo001W0?ooo`800000[@3o
ool00`000000oooo0?ooo`070?ooo`00J@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo00L0oooo001Z0?ooo`800000ZP3oool2000000P0oooo001/0?ooo`800000Z03oool00`000000
oooo0?ooo`070?ooo`00KP3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00L0oooo
001_0?ooo`800000Y@3oool00`000000oooo0?ooo`070?ooo`00L@3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo00L0oooo001b0?ooo`800000XP3oool00`000000oooo0?ooo`070?oo
o`00M03oool00`000000oooo0?ooo`2O0?ooo`800000203oool007D0oooo0P00002O0?ooo`030000
003oool0oooo00L0oooo001g0?ooo`800000W@3oool00`000000oooo0?ooo`070?ooo`00N@3oool0
0`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00L0oooo001j0?ooo`800000H03oool40000
00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool400000080oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000C0?ooo`030000003oool0oooo00L0oooo
001l0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`00O@3oool2000005l0oooo
00<000000?ooo`3oool01P3oool5000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00L0oooo001o0?ooo`800000G@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`800000203oool00840
oooo0P00001K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
000B0?ooo`030000003oool0oooo00L0oooo00230?ooo`800000E`3oool3000000X0oooo0P000003
0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool008D0oooo0P00
001G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool01`3oool008L0oooo00<000000?ooo`3oool0O03oool3000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool008P0
oooo0P0000220?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo002:0?ooo`800000O`3oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`00S03oool2000007h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000203oool008h0oooo0P0000260?ooo`030000003oool0oooo00L0oooo
002@0?ooo`800000Q03oool00`000000oooo0?ooo`070?ooo`00TP3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00L0oooo002C0?ooo`800000P@3oool00`000000oooo0?ooo`070?oo
o`00U@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00L0oooo002F0?ooo`800000
OP3oool2000000P0oooo002H0?ooo`800000O03oool00`000000oooo0?ooo`070?ooo`00VP3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00L0oooo002K0?ooo`800000N@3oool00`00
0000oooo0?ooo`070?ooo`00W@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00L0
oooo002N0?ooo`800000MP3oool00`000000oooo0?ooo`070?ooo`00X03oool2000007@0oooo00<0
00000?ooo`3oool01`3oool00:80oooo00<000000?ooo`3oool0L@3oool2000000P0oooo002S0?oo
o`800000L@3oool00`000000oooo0?ooo`070?ooo`00Y@3oool2000006l0oooo00<000000?ooo`3o
ool01`3oool00:L0oooo00<000000?ooo`3oool0<P3oool4000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo00000003000000<0oooo0P00000C0?ooo`030000003oool0oooo00L0oooo002X0?ooo`800000
=03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo002Z0?ooo`800000<P3oool00`000000oooo
0?ooo`060?ooo`D0000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00:`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00L0oooo002]0?ooo`800000;`3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0100oooo0P0000080?ooo`00[`3oool2
000002/0oooo0`00000:0?ooo`800000103oool2000000T0oooo0`0000030?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`3oool01`3oool00;40oooo0P00000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo002c0?ooo`030000003oool0oooo05H0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool01`3oool00;@0oooo0P00001@0?ooo`<000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`00]P3o
ool2000005@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool01`3oool00;P0oooo0P00001A0?ooo`8000000`3oool00`000000oooo000000030?ooo`800000
203oool00;X0oooo0P00001@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`00_03oool2000005P0oooo00<000000?ooo`3oool01`3oool0
0;h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`00_`3oool2000005D0
oooo00<000000?ooo`3oool01`3oool00<40oooo0P00001C0?ooo`030000003oool0oooo00L0oooo
00330?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool00<@0oooo0P00001@
0?ooo`800000203oool00<H0oooo0P00001>0?ooo`030000003oool0oooo00L0oooo00380?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool00<T0oooo0P00001;0?ooo`030000
003oool0oooo00L0oooo003;0?ooo`800000B@3oool00`000000oooo0?ooo`070?ooo`00c@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo003>0?ooo`800000AP3oool00`00
0000oooo0?ooo`070?ooo`00d03oool2000004@0oooo0P0000080?ooo`00dP3oool200000480oooo
00<000000?ooo`3oool01`3oool00=@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`070?ooo`00e@3oool2000000D0oooo100000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo
0P00000C0?ooo`030000003oool0oooo00L0oooo003G0?ooo`8000001@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`00f@3oool2000000<0oooo00<000000?ooo`3oool01P3oool50000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo003K
0?ooo`80000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000030?ooo`<00000103o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0@0?ooo`800000203oool00=d0oooo0P0000090?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00=`0oooo
100000090?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo
0?ooo`0000070?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo003N0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool00P3oool3000000X0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool01`3oool00>80oooo00<000000?ooo`3oool08@3oool30000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3o
ool00><0oooo0P00000W0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo00L0oooo003U0?ooo`800000903oool2000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`00i`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo003X0?ooo`800000;03oool00`00
0000oooo0?ooo`070?ooo`00jP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0
oooo003[0?ooo`800000:@3oool00`000000oooo0?ooo`070?ooo`00k@3oool2000002L0oooo00<0
00000?ooo`3oool01`3oool00>l0oooo0P00000U0?ooo`030000003oool0oooo00L0oooo003a0?oo
o`8000008`3oool00`000000oooo0?ooo`070?ooo`00l`3oool200000240oooo0P0000080?ooo`00
m@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo003f0?ooo`8000007P3o
ool00`000000oooo0?ooo`070?ooo`00n03oool2000001`0oooo00<000000?ooo`3oool01`3oool0
0?X0oooo0P00000J0?ooo`030000003oool0oooo00L0oooo003l0?ooo`800000603oool00`000000
oooo0?ooo`070?ooo`00oP3oool2000001H0oooo0P0000080?ooo`00o`3oool10?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01`3oool00?l0oooo0P3oool2000001<0oooo00<00000
0?ooo`3oool01`3oool00?l0oooo103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo003L0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`80000000<0oooo
000000000000403oool00`000000oooo0?ooo`070?ooo`00gP3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P00000>0?ooo`03
0000003oool0oooo00L0oooo003N0?ooo`030000003oool0oooo00H0oooo1@0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo003N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool20000
00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo0P0000080?ooo`00gP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo003L0?ooo`<000002P3oool2000000<0oooo00@0
00000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool000001`3oool400000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`00gP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P0000090?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`070?ooo`00o`3oool70?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool01`3oool00?l0oooo3@3oool01P000000oooo0?ooo`3oool000000?ooo`<0
000000<0oooo0000003oool0203oool00?l0oooo303oool2000000<0oooo00<000000?ooo`000000
0P3oool2000000T0oooo003o0?ooo`d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`800000203oool00?l0oooo5`3oool00`000000oooo0?ooo`070?ooo`00o`3ooolG0?oo
o`030000003oool0oooo00L0oooo003o0?oooaL0oooo00<000000?ooo`3oool01`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0156521, 1.35532*^-10, \
0.00030333, 7.48302*^-14}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %148]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0147151 1.35177e+09 [
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14989 -37.5 -6.25 ]
[.01131 .14989 0 6.25 ]
[.01131 .28507 -37.5 -6.25 ]
[.01131 .28507 0 6.25 ]
[.01131 .42025 -37.5 -6.25 ]
[.01131 .42025 0 6.25 ]
[.01131 .55542 -37.5 -6.25 ]
[.01131 .55542 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.02)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.04)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.06)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.08)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14989 m
.03006 .14989 L
s
gsave
.01131 .14989 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .28507 m
.03006 .28507 L
s
gsave
.01131 .28507 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .42025 m
.03006 .42025 L
s
gsave
.01131 .42025 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .55542 m
.03006 .55542 L
s
gsave
.01131 .55542 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .04175 m
.02756 .04175 L
s
.02381 .06879 m
.02756 .06879 L
s
.02381 .09582 m
.02756 .09582 L
s
.02381 .12286 m
.02756 .12286 L
s
.02381 .17693 m
.02756 .17693 L
s
.02381 .20396 m
.02756 .20396 L
s
.02381 .231 m
.02756 .231 L
s
.02381 .25803 m
.02756 .25803 L
s
.02381 .3121 m
.02756 .3121 L
s
.02381 .33914 m
.02756 .33914 L
s
.02381 .36617 m
.02756 .36617 L
s
.02381 .39321 m
.02756 .39321 L
s
.02381 .44728 m
.02756 .44728 L
s
.02381 .47432 m
.02756 .47432 L
s
.02381 .50135 m
.02756 .50135 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .60949 m
.02756 .60949 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.21429 .19892 m
.24519 .19978 L
.2789 .20068 L
.31056 .20149 L
.341 .20223 L
.37341 .20299 L
.40461 .20369 L
.43776 .20442 L
.46971 .2051 L
.50044 .20574 L
.53313 .20642 L
.56461 .20708 L
.59488 .20771 L
.62711 .20837 L
.65813 .20901 L
.69111 .20969 L
.72287 .21033 L
.75343 .21095 L
.78594 .21161 L
.81725 .21224 L
.85051 .2129 L
.88257 .21355 L
.91341 .21416 L
.94621 .21481 L
.97619 .21541 L
s
.11905 .07303 m
.15382 .09459 L
.19174 .11809 L
.22736 .14016 L
.26161 .16139 L
.29806 .18398 L
.33316 .20573 L
.37046 .22884 L
.4064 .2511 L
.44097 .27251 L
.47775 .29528 L
.51316 .31721 L
.54722 .33829 L
.58347 .36073 L
.61837 .38231 L
.65547 .40526 L
.69121 .42736 L
.72558 .44861 L
.76216 .47122 L
.79738 .49297 L
.8348 .51608 L
.87086 .53835 L
.90556 .55976 L
.94246 .58252 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000001/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000007`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo001=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0040oooo001=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000006P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00C@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000K0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00:03oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool2000000@0oooo0P00000K0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000040?ooo`<000006P3oool2000000X0
oooo0P0000040?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool00@3oool002P0oooo
00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<00000
0?ooo`3oool0m@3oool00280oooonP0000040?ooo`00:03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool0
02P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo
0P00003f0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e
0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00
:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool200000?H0oooo000X0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0g@3oool002P0oooo00<000000?ooo`3oool05P3oool20000
0=d0oooo000X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0fP3oool002P0oooo
00<000000?ooo`3oool06@3oool200000=X0oooo000X0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0e`3oool002P0oooo00<000000?ooo`3oool0703oool200000=L0oooo000X0?oo
o`8000007`3oool00`000000oooo0?ooo`3D0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`80
0000e03oool002P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3A0?ooo`00:03o
ool00`000000oooo0?ooo`0R0?ooo`800000d@3oool002P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3>0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`800000cP3oool002P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3;0?ooo`00:03oool2000002T0oooo
0P00003;0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`800000b@3oool002P0oooo00<00000
0?ooo`3oool0;03oool200000<L0oooo00000`3oool000000000000200000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo02h0oooo0P00
00350?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`320?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool200000<80oooo00030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;l0oooo00030?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00004@3oool3000003@0oooo0P00002o0?ooo`0000@0oooo00000000000000002@3oool3000000<0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0f0?ooo`800000_@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool3000000<0
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0;X0oooo000O0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo03T0oooo0P00002j
0?ooo`006@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2g0?ooo`007`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0l0?ooo`800000]`3oool001h0oooo0P00
00030?ooo`030000003oool000000080oooo0P00000o0?ooo`030000003oool0oooo0;@0oooo000O
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000110?ooo`800000]03o
ool002P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2a0?ooo`00:03oool00`00
0000oooo0?ooo`120?ooo`800000/@3oool002P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2^0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`800000[P3oool002P0oooo00<0
00000?ooo`3oool0;@3ooolL00000:`0oooo000X0?ooo`800000B@3ooolX000008D0oooo000X0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool08`3ooolg000004h0oooo000X0?ooo`03
0000003oool0oooo04/0oooo0P00001J0?oooc0000007P3oool002P0oooo00<000000?ooo`3oool0
C@3oool2000008P0oooo5@0000090?ooo`00:03oool00`000000oooo0?ooo`1?0?ooo`800000Y03o
ool002P0oooo00<000000?ooo`3oool0D@3oool200000:80oooo000X0?ooo`030000003oool0oooo
05<0oooo0P00002P0?ooo`00:03oool2000005H0oooo00<000000?ooo`3oool0W@3oool002P0oooo
00<000000?ooo`3oool0EP3oool2000009d0oooo000X0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0VP3oool002P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2I
0?ooo`00:03oool00`000000oooo0?ooo`1J0?ooo`800000V@3oool002P0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`2F0?ooo`00:03oool00`000000oooo0?ooo`1M0?ooo`800000
UP3oool002P0oooo0P00001P0?ooo`800000U03oool002P0oooo00<000000?ooo`3oool0H@3oool2
00000980oooo000X0?ooo`030000003oool0oooo06<0oooo0P00002@0?ooo`0000<0oooo00000000
00000P0000020?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo08d0oooo00000`3oool000000?ooo`050?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0IP3oool2000008d0oooo00020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08X0oooo00030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03`3oool3000006T0oooo0P00002:0?ooo`00103oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0Q`3oool000050?ooo`00
0000oooo0?ooo`000000203oool3000000<0oooo00@000000?ooo`3oool000001`3oool3000000<0
oooo00D000000?ooo`3oool0oooo0000001^0?ooo`800000Q`3oool00080oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0Q03oool001T0oooo0`0000030?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo06l0oooo0P00
00240?ooo`007`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo
0?ooo`1a0?ooo`800000PP3oool001h0oooo0P0000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0L`3oool200000800oooo000O0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P00001f0?ooo`800000OP3oool002P0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`1k0?ooo`00:03oool00`000000oooo0?ooo`1h0?ooo`800000N`3oool002P0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1h0?ooo`00:03oool00`000000oooo
0?ooo`1k0?ooo`800000N03oool002P0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?oo
o`1e0?ooo`00:03oool00`000000oooo0?ooo`1n0?ooo`800000M@3oool002P0oooo0P0000210?oo
o`030000003oool0oooo0780oooo000X0?ooo`030000003oool0oooo0840oooo0P00001b0?ooo`00
:03oool00`000000oooo0?ooo`230?ooo`800000L03oool002P0oooo00<000000?ooo`3oool0Q@3o
ool2000006h0oooo000X0?ooo`030000003oool0oooo08L0oooo0P00001/0?ooo`00:03oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo06T0oooo000X0?ooo`800000R`3oool00`000000
oooo0?ooo`1X0?ooo`00:03oool00`000000oooo0?ooo`2;0?ooo`800000J03oool002P0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`1U0?ooo`00:03oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo06@0oooo000X0?ooo`030000003oool0oooo08l0oooo0P00001T0?oo
o`00:03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0640oooo000X0?ooo`030000
003oool0oooo0980oooo0P00001Q0?ooo`00:03oool2000009D0oooo0P00001O0?ooo`00:03oool0
0`000000oooo0?ooo`2F0?ooo`800000G@3oool002P0oooo00<000000?ooo`3oool0V03oool20000
05/0oooo000X0?ooo`030000003oool0oooo09X0oooo0P00001I0?ooo`000P3oool2000000<0oooo
00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0EP3oool000050?ooo`000000oooo0?ooo`0000000`3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo09d0oooo0P00001F0?ooo`00103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1C0?ooo`000P3oool20000
00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03`3oool300000:00oooo00<000000?ooo`3oool0DP3oool000@0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
4@3oool00`000000oooo0?ooo`2Q0?ooo`800000DP3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo00@000000?ooo`3oool000001`3oool3000000<0oooo00D000000?ooo`3o
ool0oooo0000002U0?ooo`030000003oool0oooo04l0oooo00020?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`2T0?ooo`800000C`3oool001T0oooo0`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`030000003oool0oooo0:H0oooo0P00001=0?ooo`007`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2X0?ooo`800000
B`3oool001h0oooo0P0000030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0ZP3o
ool2000004T0oooo000O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
002]0?ooo`030000003oool0oooo04H0oooo000X0?ooo`030000003oool0oooo0:d0oooo0P000016
0?ooo`00:03oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04<0oooo000X0?ooo`03
0000003oool0oooo0;00oooo0P0000130?ooo`00:03oool00`000000oooo0?ooo`2b0?ooo`030000
003oool0oooo0400oooo000X0?ooo`030000003oool0oooo0;<0oooo0P0000100?ooo`00:03oool2
00000;H0oooo00<000000?ooo`3oool0?@3oool002P0oooo00<000000?ooo`3oool0]P3oool20000
03d0oooo000X0?ooo`030000003oool0oooo0;P0oooo0P00000k0?ooo`00:03oool00`000000oooo
0?ooo`2j0?ooo`800000>@3oool002P0oooo00<000000?ooo`3oool0_03oool2000003L0oooo000X
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?oo
o`3oool0_`3oool2000003@0oooo000X0?ooo`800000`P3oool00`000000oooo0?ooo`0a0?ooo`00
:03oool00`000000oooo0?ooo`320?ooo`800000<@3oool002P0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`0^0?ooo`00:03oool00`000000oooo0?ooo`350?ooo`800000;P3oool0
02P0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0[0?ooo`00:03oool00`000000
oooo0?ooo`380?ooo`800000:`3oool002P0oooo00<000000?ooo`3oool0bP3oool2000002T0oooo
000X0?ooo`800000c@3oool2000002L0oooo000X0?ooo`030000003oool0oooo0<h0oooo0P00000U
0?ooo`00:03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0280oooo00030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003000000<0oooo0P00000B0?oo
o`030000003oool0oooo0=40oooo0P00000R0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0O0?ooo`001@0000040?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0e03oool2000001l0oooo000010000000oooo0?ooo`0000040?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0L0?ooo`0000@0oooo0000
003oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00l0oooo0`00003G0?ooo`800000703oool00080oooo0P00
00090?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool06@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`800000203oool3000000<0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`800000
6@3oool001l0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool0g03oool2000001L0oooo000I0?ooo`<000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool00`000000oooo0?ooo`3N0?ooo`8000005@3oool001l0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool0h03oool2000001<0oooo000N0?oo
o`8000000`3oool00`000000oooo000000020?ooo`800000h`3oool00`000000oooo0?ooo`0@0?oo
o`007`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000i@3oool20000
0100oooo000X0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool03@3oool002P0oooo
00<000000?ooo`3oool0iP3oool2000000d0oooo000X0?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool02P3oool002P0oooo00<000000?ooo`3oool0j@3oool2000000X0oooo000X0?oo
o`030000003oool0oooo0>/0oooo00<000000?ooo`3oool01`3oool002P0oooo0P00003f0?ooo`00
:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0171103, -5.7393*^-11, \
0.000421262, 2.96797*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(onlyxi[0.1]\)], "Input"],

Cell[BoxData[
    \(1.484676375540601`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-TNZdep[0.1]\)\)], "Input"],

Cell[BoxData[
    \(4.019211600536482`*^-9\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{onlyxi[qs], \((\(-1\))\)*TNZdep[qs]}, {qs, 0.02, 0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 11.9048 -0.286828 2.21283e+08 [
[.02381 .14324 -12 -9 ]
[.02381 .14324 12 0 ]
[.2619 .14324 -12 -9 ]
[.2619 .14324 12 0 ]
[.5 .14324 -12 -9 ]
[.5 .14324 12 0 ]
[.7381 .14324 -12 -9 ]
[.7381 .14324 12 0 ]
[.96369 .0451 -45 -6.25 ]
[.96369 .0451 0 6.25 ]
[.96369 .26638 -45 -6.25 ]
[.96369 .26638 0 6.25 ]
[.96369 .37702 -33 -6.25 ]
[.96369 .37702 0 6.25 ]
[.96369 .48766 -45 -6.25 ]
[.96369 .48766 0 6.25 ]
[.96369 .5983 -33 -6.25 ]
[.96369 .5983 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .15574 m
.02381 .16199 L
s
[(0.02)] .02381 .14324 0 1 Mshowa
.2619 .15574 m
.2619 .16199 L
s
[(0.04)] .2619 .14324 0 1 Mshowa
.5 .15574 m
.5 .16199 L
s
[(0.06)] .5 .14324 0 1 Mshowa
.7381 .15574 m
.7381 .16199 L
s
[(0.08)] .7381 .14324 0 1 Mshowa
.125 Mabswid
.08333 .15574 m
.08333 .15949 L
s
.14286 .15574 m
.14286 .15949 L
s
.20238 .15574 m
.20238 .15949 L
s
.32143 .15574 m
.32143 .15949 L
s
.38095 .15574 m
.38095 .15949 L
s
.44048 .15574 m
.44048 .15949 L
s
.55952 .15574 m
.55952 .15949 L
s
.61905 .15574 m
.61905 .15949 L
s
.67857 .15574 m
.67857 .15949 L
s
.79762 .15574 m
.79762 .15949 L
s
.85714 .15574 m
.85714 .15949 L
s
.91667 .15574 m
.91667 .15949 L
s
.25 Mabswid
0 .15574 m
1 .15574 L
s
.97619 .0451 m
.98244 .0451 L
s
gsave
.96369 .0451 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .26638 m
.98244 .26638 L
s
gsave
.96369 .26638 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .37702 m
.98244 .37702 L
s
gsave
.96369 .37702 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .48766 m
.98244 .48766 L
s
gsave
.96369 .48766 -45 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .5983 m
.98244 .5983 L
s
gsave
.96369 .5983 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.97619 .06722 m
.97994 .06722 L
s
.97619 .08935 m
.97994 .08935 L
s
.97619 .11148 m
.97994 .11148 L
s
.97619 .13361 m
.97994 .13361 L
s
.97619 .17787 m
.97994 .17787 L
s
.97619 .19999 m
.97994 .19999 L
s
.97619 .22212 m
.97994 .22212 L
s
.97619 .24425 m
.97994 .24425 L
s
.97619 .28851 m
.97994 .28851 L
s
.97619 .31064 m
.97994 .31064 L
s
.97619 .33276 m
.97994 .33276 L
s
.97619 .35489 m
.97994 .35489 L
s
.97619 .39915 m
.97994 .39915 L
s
.97619 .42128 m
.97994 .42128 L
s
.97619 .44341 m
.97994 .44341 L
s
.97619 .46553 m
.97994 .46553 L
s
.97619 .50979 m
.97994 .50979 L
s
.97619 .53192 m
.97994 .53192 L
s
.97619 .55405 m
.97994 .55405 L
s
.97619 .57618 m
.97994 .57618 L
s
.97619 .02297 m
.97994 .02297 L
s
.97619 .00084 m
.97994 .00084 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01613 L
.10458 .0176 L
.14415 .01892 L
.18221 .02013 L
.22272 .02137 L
.26171 .02253 L
.30316 .02371 L
.34309 .02482 L
.3815 .02587 L
.42237 .027 L
.46172 .02807 L
.49955 .0291 L
.53984 .03019 L
.57861 .03123 L
.61984 .03234 L
.65954 .0334 L
.69774 .03441 L
.73838 .03548 L
.77751 .03651 L
.81909 .03761 L
.85916 .03865 L
.89771 .03966 L
.93871 .04073 L
.97619 .04171 L
s
.02381 .59871 m
.06244 .59987 L
.10458 .60085 L
.14415 .60155 L
.18221 .60204 L
.20342 .60226 L
.22272 .60242 L
.26171 .60268 L
.30164 .6029 L
.34005 .60305 L
.35989 .60311 L
.38092 .60317 L
.41876 .60324 L
.43816 .60327 L
.45904 .60329 L
.46915 .6033 L
.48018 .60331 L
.48522 .60331 L
.4906 .60331 L
.50027 .60331 L
.50527 .60332 L
.51055 .60332 L
.51332 .60332 L
.51635 .60332 L
.51768 .60332 L
.5191 .60332 L
.52035 .60332 L
.52168 .60332 L
.52232 .60332 L
.52303 .60332 L
.52427 .60332 L
.52497 .60332 L
.52573 .60332 L
.52644 .60332 L
.5271 .60332 L
.52829 .60332 L
.5296 .60332 L
.53026 .60332 L
.53096 .60332 L
.53223 .60332 L
.53482 .60332 L
.53727 .60332 L
.54185 .60332 L
.54648 .60332 L
.55157 .60331 L
.56186 .60331 L
.5714 .60331 L
.58032 .6033 L
.61914 .60327 L
.66042 .60322 L
Mistroke
.70018 .60317 L
.73842 .6031 L
.77912 .60303 L
.8183 .60295 L
.85994 .60285 L
.90005 .60275 L
.93866 .60266 L
.97619 .60256 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00
o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3o
ool000`0oooo4000003l0?ooo`030000003oool0oooo00D0oooo000L0?ooob800000fP3oool00`00
0000oooo0?ooo`050?ooo`00?P3ooolR00000;P0oooo0P0000060?ooo`00H03ooolR000009H0oooo
00<000000?ooo`3oool01@3oool00880oooo;000001Z0?ooo`030000003oool0oooo00D0oooo002^
0?ooob4000006@3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo
003?0?ooob<000001@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?oo
o`00jP3oool00`000000oooo0?ooo`050?ooobL000001`3oool00>X0oooo00<000000?ooo`3oool0
1`3oool3000000@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0303oool3000000D0oooo003Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00>P0
oooo0`0000090?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`040000003oool0oooo0000
00L0oooo0P0000050?ooo`030000003oool0oooo00D0oooo003Z0?ooo`030000003oool0oooo00L0
oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00?l0oooo3@3oool3000000<0oooo0P0000040?ooo`030000
003oool0oooo00D0oooo003o0?oooa80oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`00o`3ooolB0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0?l0oooo4`3oool2000000@0oooo0P0000060?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0
oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?oo
o`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?oo
o`3oool01@3oool00?l0oooo6@3oool2000000H0oooo003o0?oooaT0oooo00<000000?ooo`3oool0
1@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0
oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000
oooo0?ooo`050?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?oo
o`050?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000^
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0]
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000002l0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000>@3oool00`000000oooo0?ooo`05
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000;@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`050?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0000003oool0
1@00000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`00000]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000h0?ooo`030000003oool0oooo00D0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?oo
o`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`<00000;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00
000i0?ooo`030000003oool0oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000^0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0^0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000h0?oo
o`8000001P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000030?ooo`800000;P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`050?ooo`00
0P3oool2000000X0oooo0P0000040?ooo`800000;`3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo02d0oooo0P00000:0?ooo`800000103oool3000002h0oooo0P00000:0?ooo`800000
103oool2000003T0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?oo
o`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?oo
o`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`001@3ooooo000001`00000
000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool0
0`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0
oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3o
oolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?oo
o`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo
6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o
0?oooaT0oooo0P0000060?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0
oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3o
oolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool0
0?l0oooo6@3oool2000000H0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo
6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o
0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?oo
o`00o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3o
oolI0?ooo`030000003oool0oooo00D0oooo003X0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000l0oooo
00<000000?ooo`3oool01@3oool00>P0oooo00<000000?ooo`3oool0303oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`00j@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`00jP3oool00`000000
oooo0?ooo`070?ooo`<00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo003[0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00`0oooo0`000005
0?ooo`00j03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00T0oooo0`000003
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool01@3oool00>T0oooo0P000009
0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`800000203oool2000000D0oooo00<00000
0?ooo`3oool01@3oool00?l0oooo503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo003o0?ooo`d0oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`050?ooo`00
o`3ooolB0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00?l0oooo4P3o
ool00`000000oooo000000040?ooo`8000001P3oool00?l0oooo4`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`03
0000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3o
ool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`00
0000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo
00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI
0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo0P0000060?ooo`00o`3ooolI0?ooo`03
0000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3o
ool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oo
oaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00
o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI
0?ooo`030000003oool0oooo00D0oooo003e0?ooo`8000000`3oool01P000000oooo0?ooo`3oool0
00000?ooo`@000000`3oool2000000l0oooo00<000000?ooo`3oool01@3oool00?@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo003g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`00m@3oool2000000@0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
303oool3000000D0oooo003g0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool01@3oool00?@0
oooo00@000000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool000001`3oool2
000000D0oooo00<000000?ooo`3oool01@3oool00?D0oooo0P00000;0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00?l0
oooo3@3oool3000000<0oooo0P0000040?ooo`030000003oool0oooo00D0oooo003o0?oooa80oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`00o`3ooolB0?ooo`030000003o
ool0000000@0oooo0P0000060?ooo`00o`3ooolC0?ooo`800000103oool00`000000oooo0?ooo`05
0?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3o
ool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003o
ool0oooo00D0oooo003o0?oooaT0oooo0P0000060?ooo`00o`3ooolI0?ooo`030000003oool0oooo
00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo
0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<00000
0?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`80
00001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003o
ool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`00
0000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo
0P0000060?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<00000
0?ooo`3oool01@3oool00>T0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000003`3oool00`000000oooo0?oo
o`050?ooo`00j03oool010000000oooo0?ooo`00000;0?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo003[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo003Y0?ooo`8000002@3oool3000000@0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0303oool3000000D0oooo003[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00>P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`00
00070?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`00j@3oool2000000T0oooo1000000:
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00?l0oooo3@3oool3000000<0oooo0P0000040?ooo`030000003oool0oooo
00D0oooo003o0?oooa80oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`00
o`3ooolB0?ooo`030000003oool0000000@0oooo0P0000060?ooo`00o`3ooolC0?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oo
oaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00
o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo0P0000060?ooo`00o`3ooolI
0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0
oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo
003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool00`000000oooo0?ooo`05
0?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00
o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3o
ool00?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo
00D0oooo003o0?oooaT0oooo0P0000060?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo
003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000<000000`3oool2000000l0oooo00<000000?ooo`3oool01@3o
ool00?H0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo003c
0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo000<0?ooo`D00000hP3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00`0oooo0`0000050?ooo`004@3ooom?000008H0oooo<`00
00070?ooo`00H03ooon6000000l0oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`00
00070?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`00mP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00?l0oooo3@3oool3000000<0oooo0P0000040?ooo`030000003oool0oooo
00D0oooo003o0?oooa80oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`00
o`3ooolB0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00?l0oooo4`3o
ool2000000`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0164214, 1.27901*^-9, \
0.000298184, 1.6042*^-11}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(-\((onlyxi[qs] + TNZdep[qs])\)\)*0.1, {qs, 0.02, 
        0.1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 11.9048 -14.2457 5.62644e+10 [
[.02381 .37055 -12 -9 ]
[.02381 .37055 12 0 ]
[.2619 .37055 -12 -9 ]
[.2619 .37055 12 0 ]
[.5 .37055 -12 -9 ]
[.5 .37055 12 0 ]
[.7381 .37055 -12 -9 ]
[.7381 .37055 12 0 ]
[.96369 .04546 -55.5 -6.25 ]
[.96369 .04546 0 6.25 ]
[.96369 .15799 -55.5 -6.25 ]
[.96369 .15799 0 6.25 ]
[.96369 .27052 -55.5 -6.25 ]
[.96369 .27052 0 6.25 ]
[.96369 .49558 -55.5 -6.25 ]
[.96369 .49558 0 6.25 ]
[.96369 .60811 -55.5 -6.25 ]
[.96369 .60811 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .38305 m
.02381 .3893 L
s
[(0.02)] .02381 .37055 0 1 Mshowa
.2619 .38305 m
.2619 .3893 L
s
[(0.04)] .2619 .37055 0 1 Mshowa
.5 .38305 m
.5 .3893 L
s
[(0.06)] .5 .37055 0 1 Mshowa
.7381 .38305 m
.7381 .3893 L
s
[(0.08)] .7381 .37055 0 1 Mshowa
.125 Mabswid
.08333 .38305 m
.08333 .3868 L
s
.14286 .38305 m
.14286 .3868 L
s
.20238 .38305 m
.20238 .3868 L
s
.32143 .38305 m
.32143 .3868 L
s
.38095 .38305 m
.38095 .3868 L
s
.44048 .38305 m
.44048 .3868 L
s
.55952 .38305 m
.55952 .3868 L
s
.61905 .38305 m
.61905 .3868 L
s
.67857 .38305 m
.67857 .3868 L
s
.79762 .38305 m
.79762 .3868 L
s
.85714 .38305 m
.85714 .3868 L
s
.91667 .38305 m
.91667 .3868 L
s
.25 Mabswid
0 .38305 m
1 .38305 L
s
.97619 .04546 m
.98244 .04546 L
s
gsave
.96369 .04546 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.54) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .15799 m
.98244 .15799 L
s
gsave
.96369 .15799 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.56) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .27052 m
.98244 .27052 L
s
gsave
.96369 .27052 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.58) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .49558 m
.98244 .49558 L
s
gsave
.96369 .49558 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.62) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.97619 .60811 m
.98244 .60811 L
s
gsave
.96369 .60811 -55.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.64) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.97619 .07359 m
.97994 .07359 L
s
.97619 .10173 m
.97994 .10173 L
s
.97619 .12986 m
.97994 .12986 L
s
.97619 .18612 m
.97994 .18612 L
s
.97619 .21426 m
.97994 .21426 L
s
.97619 .24239 m
.97994 .24239 L
s
.97619 .29865 m
.97994 .29865 L
s
.97619 .32678 m
.97994 .32678 L
s
.97619 .35492 m
.97994 .35492 L
s
.97619 .41118 m
.97994 .41118 L
s
.97619 .43931 m
.97994 .43931 L
s
.97619 .46745 m
.97994 .46745 L
s
.97619 .52371 m
.97994 .52371 L
s
.97619 .55184 m
.97994 .55184 L
s
.97619 .57997 m
.97994 .57997 L
s
.97619 .01733 m
.97994 .01733 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.03279 .60224 L
.04262 .60074 L
.06244 .59675 L
.08426 .59096 L
.10458 .58436 L
.14357 .56882 L
.18502 .54887 L
.22495 .52711 L
.26336 .50461 L
.30423 .48053 L
.34358 .45657 L
.38141 .43295 L
.4217 .4068 L
.46047 .38101 L
.5017 .35305 L
.54141 .32581 L
.5796 .2993 L
.62025 .27081 L
.65938 .2432 L
.70096 .21365 L
.74102 .18502 L
.77957 .15736 L
.82058 .12781 L
.86007 .09925 L
.89804 .07169 L
.93846 .04226 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolH
0?ooo`030000003oool0oooo00H0oooo003o0?oooaP0oooo00<000000?ooo`3oool01P3oool00?l0
oooo603oool00`000000oooo0?ooo`060?ooo`00o`3ooolH0?ooo`030000003oool0oooo00H0oooo
003o0?oooaP0oooo0P0000070?ooo`00o`3ooolF0?ooo`<00000203oool00?l0oooo5@3oool01000
0000oooo0?ooo`0000080?ooo`00o`3ooolC0?ooo`8000000`3oool00`000000oooo0?ooo`060?oo
o`00o`3ooolB0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00=d0oooo
100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo00000003000000<0oooo0P00000<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00=d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00=h0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000004000000@0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo003O0?ooo`030000
003oool0oooo00L0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool20000
00X0oooo0`0000060?ooo`00h03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`00g@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo003N
0?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool00?l0oooo1`3oool4000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00?l0oooo1P3oool00`000000oooo
0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
00H0oooo003o0?ooo`@0oooo0P0000070?ooo`8000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00H0oooo003o0?ooo`<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00?l0oooo0P3o
ool00`000000oooo0?ooo`0C0?ooo`8000001`3oool00?l0oooo0P00000F0?ooo`030000003oool0
oooo00H0oooo003n0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00?`0
oooo0P00000I0?ooo`030000003oool0oooo00H0oooo003k0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01P3oool00?X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`060?ooo`00n03oool2000001d0oooo00<000000?ooo`3oool01P3oool00?L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`00m@3oool200000200oooo0P0000070?ooo`00
m03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo003c0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool01P3oool00?40oooo0P00000T0?ooo`030000003oool0
oooo00H0oooo003`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00>l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`00k@3oool2000002P0oooo
00<000000?ooo`3oool01P3oool00>`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`060?ooo`00jP3oool2000002/0oooo0P0000070?ooo`00j@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00H0oooo003X0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool01P3oool00>H0oooo0P00000_0?ooo`030000003oool0oooo00H0oooo003U0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool01P3oool00=d0oooo100000030?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@00000
0`3oool2000001<0oooo00<000000?ooo`3oool01P3oool00=d0oooo00<000000?ooo`3oool00P3o
ool2000000P0oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`060?ooo`00gP3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo
003O0?ooo`800000203oool3000000<0oooo0`0000040?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0100oooo0`0000060?ooo`00gP3o
ool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`060?ooo`00g@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00@000000?ooo`3o
ool000001`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`00f`3oool2000000030?ooo`000000000000T0oooo100000030?ooo`<000002P3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`060?ooo`00f@3oool2000002`0oooo0`0000030?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo003H0?ooo`030000003oool0
oooo0380oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
1P3oool00=H0oooo0P00000d0?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00H0oooo003E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo003D0?ooo`030000003oool0oooo
0400oooo0P0000070?ooo`00dP3oool2000004<0oooo00<000000?ooo`3oool01P3oool00=40oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`060?ooo`00d03oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00H0oooo003?0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool01P3oool00<h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?oo
o`00c03oool2000004T0oooo00<000000?ooo`3oool01P3oool00</0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`00bP3oool00`000000oooo0?ooo`1:0?ooo`8000001`3o
ool00<P0oooo0P00001=0?ooo`030000003oool0oooo00H0oooo00370?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool01P3oool00<D0oooo0P00001@0?ooo`030000003oool0oooo00H0
oooo00340?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00<80oooo0P00
001C0?ooo`030000003oool0oooo00H0oooo00310?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool01P3oool00;l0oooo0P00001F0?ooo`030000003oool0oooo00H0oooo002n0?ooo`03
0000003oool0oooo05H0oooo0P0000070?ooo`00_03oool2000005T0oooo00<000000?ooo`3oool0
1P3oool00;/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`060?ooo`00^P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo002h0?ooo`8000008`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P0000030?ooo`060000003oool0oooo
0?ooo`000000oooo100000030?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`00]`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000000P3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`00]P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00;@0oooo0P00000Y0?oo
o`030000003oool0oooo00L0oooo0`0000040?ooo`800000103oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool0
0;<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1P3oool00;40oooo0P00000Z0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool010000000oooo0?ooo`0000070?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo002`0?ooo`03
0000003oool0oooo02/0oooo0P0000090?ooo`@000000`3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool01P3oool00:l0oooo00<000000?ooo`3oool0E@3oool3000000<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00:d0oooo0P00001N
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo
002/0?ooo`030000003oool0oooo05d0oooo0P0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool01P3oool00:/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00:T0oooo0P00001/0?oo
o`8000001`3oool00:P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`060?ooo`00
YP3oool2000006l0oooo00<000000?ooo`3oool01P3oool00:D0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`060?ooo`00X`3oool200000780oooo00<000000?ooo`3oool01P3oool0
0:40oooo0P00001d0?ooo`030000003oool0oooo00H0oooo002P0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool01P3oool009h0oooo0P00001g0?ooo`030000003oool0oooo00H0oooo
002M0?ooo`030000003oool0oooo07L0oooo0P0000070?ooo`00V`3oool2000007X0oooo00<00000
0?ooo`3oool01P3oool009X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`060?oo
o`00V@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00H0oooo002G0?ooo`800000
OP3oool00`000000oooo0?ooo`060?ooo`00UP3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00H0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool4
000002h0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo02d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000;P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00000i0?ooo`030000003oool0
oooo00H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo0P0000001@3o
ool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000>03oool00`000000
oooo0?ooo`060?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`050000003oool0
oooo0000003oool01@00000]0?ooo`040000003oool0oooo000000L0oooo0P0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000>03oool2000000L0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool000001@3oool2000000050?ooo`00
0000oooo0?ooo`0000000P3oool3000002d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`800000>@3oool00`000000oooo0?ooo`060?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
;P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`00000_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000h0?ooo`030000003oool0oooo00H0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000]
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000002h0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`060?ooo`000P3o
ool2000000X0oooo0P0000040?ooo`800000;`3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo02d0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0`00000]0?ooo`8000002P3o
ool2000000@0oooo0P00000i0?ooo`030000003oool0oooo00H0oooo002;0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool01P3oool008X0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`060?ooo`00R03oool2000008d0oooo00<000000?ooo`3oool01P3oool000D0oooo
o`00000K00000040oooo000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo
0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`00303oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool01P3oool00880oooo0P00002C0?ooo`030000003oool0oooo00H0oooo00200?oo
o`800000U@3oool00`000000oooo0?ooo`060?ooo`00O`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo00H0oooo001m0?ooo`800000V03oool00`000000oooo0?ooo`060?ooo`00O03o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00H0oooo001j0?ooo`800000V`3oool2
000000L0oooo001h0?ooo`800000W@3oool00`000000oooo0?ooo`060?ooo`00MP3oool2000009l0
oooo00<000000?ooo`3oool01P3oool007D0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`060?ooo`00L`3oool200000:80oooo00<000000?ooo`3oool01P3oool00740oooo0P00002T
0?ooo`030000003oool0oooo00H0oooo001`0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool01P3oool006h0oooo0P00002W0?ooo`030000003oool0oooo00H0oooo001]0?ooo`030000
003oool0oooo0:L0oooo0P0000070?ooo`00J`3oool200000:X0oooo00<000000?ooo`3oool01P3o
ool006X0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`060?ooo`00J@3oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo00H0oooo001W0?ooo`800000[P3oool00`000000
oooo0?ooo`060?ooo`00IP3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00H0oooo
001T0?ooo`800000/@3oool00`000000oooo0?ooo`060?ooo`00HP3oool200000;<0oooo00<00000
0?ooo`3oool01P3oool00600oooo0P00002e0?ooo`8000001`3oool005h0oooo0P00002g0?ooo`03
0000003oool0oooo00H0oooo001L0?ooo`800000^@3oool00`000000oooo0?ooo`060?ooo`00F`3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00H0oooo001I0?ooo`800000PP3oool4
000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000020?ooo`060000003oool0
oooo0?ooo`000000oooo100000030?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`00E`3o
ool2000008@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`00E@3oool2000008L0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`00E03oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`00DP3oool2000008`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000180oooo0`0000060?ooo`00D03oool2000008/0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo
0`0000030?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool01P3oool004l0oooo
00<000000?ooo`3oool0S03oool2000000X0oooo0`0000030?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`800000203oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`00C@3oool200000;h0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool01P3oool004`0oooo00<000000?ooo`3oool0^03oool3000000<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool004X0
oooo0P0000310?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo00H0oooo00180?ooo`800000`P3oool2000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`00A`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`00A@3oool200000=00oooo
0P0000070?ooo`00A03oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00H0oooo0012
0?ooo`800000d`3oool00`000000oooo0?ooo`060?ooo`00@03oool200000=D0oooo00<000000?oo
o`3oool01P3oool003h0oooo0P00003G0?ooo`030000003oool0oooo00H0oooo000l0?ooo`800000
f@3oool00`000000oooo0?ooo`060?ooo`00>P3oool200000=/0oooo00<000000?ooo`3oool01P3o
ool003P0oooo0P00003M0?ooo`8000001`3oool003H0oooo0P00003O0?ooo`030000003oool0oooo
00H0oooo000d0?ooo`800000h@3oool00`000000oooo0?ooo`060?ooo`00<P3oool200000><0oooo
00<000000?ooo`3oool01P3oool00300oooo0P00003U0?ooo`030000003oool0oooo00H0oooo000]
0?ooo`<00000i`3oool00`000000oooo0?ooo`060?ooo`00:`3oool200000>X0oooo00<000000?oo
o`3oool01P3oool002T0oooo0P00003/0?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000
kP3oool2000000L0oooo000U0?ooo`800000l03oool00`000000oooo0?ooo`060?ooo`00803oool5
00000?80oooo00<000000?ooo`3oool01P3oool001`0oooo1000003g0?ooo`030000003oool0oooo
00H0oooo000I0?ooo`<00000n`3oool00`000000oooo0?ooo`060?ooo`00503oool500000<@0oooo
100000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo00000003000000<0oooo0P00000C0?ooo`030000003oool0oooo00H0
oooo000@0?ooo`@00000b@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo000<0?ooo`@0
0000cP3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0000003oool01@0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01P3oool00=l0oooo00<000000?ooo`3oool01`3oool30000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool00>00oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo003M0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0103oool2000000T0oooo0`0000030?ooo`040000003oool0oooo000000L0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00=h0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
0P0000090?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
00H0oooo003o0?ooo`P0oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000<
0?ooo`00o`3oool>0?ooo`070000003oool0oooo0?ooo`000000oooo0000000<0?ooo`00o`3oool=
0?ooo`8000000`3oool00`000000oooo0000000<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.016259, 2.53192*^-10, \
0.00029927, 6.33215*^-14}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %148]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0147151 1.35177e+09 [
[.21429 .00222 -12 -9 ]
[.21429 .00222 12 0 ]
[.40476 .00222 -12 -9 ]
[.40476 .00222 12 0 ]
[.59524 .00222 -12 -9 ]
[.59524 .00222 12 0 ]
[.78571 .00222 -12 -9 ]
[.78571 .00222 12 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .14989 -37.5 -6.25 ]
[.01131 .14989 0 6.25 ]
[.01131 .28507 -37.5 -6.25 ]
[.01131 .28507 0 6.25 ]
[.01131 .42025 -37.5 -6.25 ]
[.01131 .42025 0 6.25 ]
[.01131 .55542 -37.5 -6.25 ]
[.01131 .55542 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.02)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.04)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.06)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.08)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(0.1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14989 m
.03006 .14989 L
s
gsave
.01131 .14989 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .28507 m
.03006 .28507 L
s
gsave
.01131 .28507 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .42025 m
.03006 .42025 L
s
gsave
.01131 .42025 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.02381 .55542 m
.03006 .55542 L
s
gsave
.01131 .55542 -37.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.125 Mabswid
.02381 .04175 m
.02756 .04175 L
s
.02381 .06879 m
.02756 .06879 L
s
.02381 .09582 m
.02756 .09582 L
s
.02381 .12286 m
.02756 .12286 L
s
.02381 .17693 m
.02756 .17693 L
s
.02381 .20396 m
.02756 .20396 L
s
.02381 .231 m
.02756 .231 L
s
.02381 .25803 m
.02756 .25803 L
s
.02381 .3121 m
.02756 .3121 L
s
.02381 .33914 m
.02756 .33914 L
s
.02381 .36617 m
.02756 .36617 L
s
.02381 .39321 m
.02756 .39321 L
s
.02381 .44728 m
.02756 .44728 L
s
.02381 .47432 m
.02756 .47432 L
s
.02381 .50135 m
.02756 .50135 L
s
.02381 .52839 m
.02756 .52839 L
s
.02381 .58246 m
.02756 .58246 L
s
.02381 .60949 m
.02756 .60949 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.21429 .37147 m
.22147 .37144 L
.22933 .3714 L
.24519 .37131 L
.26264 .37117 L
.2789 .37101 L
.3101 .37064 L
.34325 .37016 L
.3752 .36964 L
.40593 .3691 L
.43862 .36852 L
.4701 .36794 L
.50037 .36737 L
.5326 .36675 L
.56362 .36613 L
.5966 .36545 L
.62836 .3648 L
.65892 .36416 L
.69143 .36348 L
.72274 .36281 L
.756 .3621 L
.78806 .36142 L
.8189 .36075 L
.8517 .36004 L
.88329 .35936 L
.91367 .35869 L
.94601 .35799 L
.97619 .35733 L
s
.11905 .07303 m
.15382 .09459 L
.19174 .11809 L
.22736 .14016 L
.26161 .16139 L
.29806 .18398 L
.33316 .20573 L
.37046 .22884 L
.4064 .2511 L
.44097 .27251 L
.47775 .29528 L
.51316 .31721 L
.54722 .33829 L
.58347 .36073 L
.61837 .38231 L
.65547 .40526 L
.69121 .42736 L
.72558 .44861 L
.76216 .47122 L
.79738 .49297 L
.8348 .51608 L
.87086 .53835 L
.90556 .55976 L
.94246 .58252 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00CP3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`800000103oool2000001/0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000007`3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo001=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000007@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0040oooo001=0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000P0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000006P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00@3oool004d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0000001/0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`010?ooo`00C@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo0P00000K0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`00:03oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool2000000@0oooo0P00000K0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool06P3oool2000000X0oooo0P0000040?ooo`<000006P3oool2000000X0
oooo0P0000040?ooo`8000007`3oool2000000/0oooo00<000000?ooo`3oool00@3oool002P0oooo
00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<00000
0?ooo`3oool0m@3oool00280oooonP0000040?ooo`00:03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool0
02P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo
0P00003f0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e
0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool00`000000oooo0?ooo`3e0?ooo`00
:03oool00`000000oooo0?ooo`3e0?ooo`00:03oool200000?H0oooo000X0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0g@3oool002P0oooo00<000000?ooo`3oool05P3oool20000
0=d0oooo000X0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0fP3oool002P0oooo
00<000000?ooo`3oool06@3oool200000=X0oooo000X0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0e`3oool002P0oooo00<000000?ooo`3oool0703oool200000=L0oooo000X0?oo
o`8000007`3oool00`000000oooo0?ooo`3D0?ooo`00:03oool00`000000oooo0?ooo`0O0?ooo`80
0000e03oool002P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3A0?ooo`00:03o
ool00`000000oooo0?ooo`0R0?ooo`800000d@3oool002P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3>0?ooo`00:03oool00`000000oooo0?ooo`0U0?ooo`800000cP3oool002P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3;0?ooo`00:03oool2000002T0oooo
0P00003;0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`800000b@3oool002P0oooo00<00000
0?ooo`3oool0;03oool200000<L0oooo00000`3oool000000000000200000080oooo00H000000?oo
o`3oool0oooo0000003oool4000000<0oooo0P00000B0?ooo`030000003oool0oooo02h0oooo0P00
00350?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`320?ooo`000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool200000<80oooo00030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;l0oooo00030?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00004@3oool3000003@0oooo0P00002o0?ooo`0000@0oooo00000000000000002@3oool3000000<0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0f0?ooo`800000_@3oool000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000203oool3000000<0
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo0;X0oooo000O0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo03T0oooo0P00002j
0?ooo`006@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2g0?ooo`007`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`0l0?ooo`800000]`3oool001h0oooo0P00
00030?ooo`030000003oool000000080oooo0P00000o0?ooo`030000003oool0oooo0;@0oooo000O
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000110?ooo`800000]03o
ool002P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2a0?ooo`00:03oool00`00
0000oooo0?ooo`120?ooo`800000/@3oool002P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2^0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`800000[P3oool002P0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2[0?ooo`00:03oool2000004T0oooo0P00002[
0?ooo`00:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:P0oooo000X0?ooo`03
0000003oool0oooo04/0oooo0P00002X0?ooo`00:03oool00`000000oooo0?ooo`1=0?ooo`800000
YP3oool002P0oooo00<000000?ooo`3oool0C`3oool200000:@0oooo000X0?ooo`030000003oool0
oooo0540oooo0P00002R0?ooo`00:03oool00`000000oooo0?ooo`1C0?ooo`800000X03oool002P0
oooo0P00001F0?ooo`030000003oool0oooo09d0oooo000X0?ooo`030000003oool0oooo05H0oooo
0P00002M0?ooo`00:03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo09X0oooo000X
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0V@3oool002P0oooo00<000000?oo
o`3oool0FP3oool2000009T0oooo000X0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0UP3oool002P0oooo00<000000?ooo`3oool0G@3oool2000009H0oooo000X0?ooo`800000H03o
ool2000009@0oooo000X0?ooo`030000003oool0oooo0640oooo0P00002B0?ooo`00:03oool00`00
0000oooo0?ooo`1S0?ooo`800000T03oool000030?ooo`0000000000008000000P3oool01P000000
oooo0?ooo`3oool000000?ooo`@000000`3oool200000180oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`2=0?ooo`0000<0oooo0000003oool01@3oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06H0oooo0P00002=0?ooo`000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`2:0?ooo`000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00l0oooo0`00001Y0?ooo`800000RP3oool000@0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo
0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`000000KP3oool2000008L0oooo00020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo08@0oooo000I0?ooo`<000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`1_0?ooo`800000Q03oool001l0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0L@3oool200000880oooo
000N0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo07<0oooo0P00
00200?ooo`007`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000MP3o
ool2000007h0oooo000X0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0N`3oool0
02P0oooo00<000000?ooo`3oool0N03oool2000007/0oooo000X0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0N03oool002P0oooo00<000000?ooo`3oool0N`3oool2000007P0oooo
000X0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0M@3oool002P0oooo00<00000
0?ooo`3oool0OP3oool2000007D0oooo000X0?ooo`800000P@3oool00`000000oooo0?ooo`1b0?oo
o`00:03oool00`000000oooo0?ooo`210?ooo`800000LP3oool002P0oooo00<000000?ooo`3oool0
P`3oool200000700oooo000X0?ooo`030000003oool0oooo08D0oooo0P00001^0?ooo`00:03oool0
0`000000oooo0?ooo`270?ooo`800000EP3oool=000000T0oooo000X0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0903oool_000001H0oooo000X0?ooo`800000P@3oool`000004D0
oooo000X0?ooo`030000003oool0oooo04T0oooo=`00000;0?ooo`800000J03oool002P0oooo00<0
00000?ooo`3oool0;@3ooolL000004@0oooo00<000000?ooo`3oool0I@3oool002P0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`1T0?ooo`00:03oool00`000000oooo0?ooo`2?0?oo
o`800000I03oool002P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1Q0?ooo`00
:03oool00`000000oooo0?ooo`2B0?ooo`800000H@3oool002P0oooo0P00002E0?ooo`800000G`3o
ool002P0oooo00<000000?ooo`3oool0UP3oool2000005d0oooo000X0?ooo`030000003oool0oooo
09P0oooo0P00001K0?ooo`00:03oool00`000000oooo0?ooo`2J0?ooo`800000F@3oool00080oooo
0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo100000030?ooo`8000004P3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo05H0oooo00001@3oool000000?ooo`3oool00000
00<0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2M0?ooo`800000EP3oool000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0D`3oool0
0080oooo0P0000040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00l0oooo0`00002P0?ooo`030000003oool0oooo0580oooo00040?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000140oooo00<000000?ooo`3oool0X@3oool200000580oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000L0oooo0`0000030?ooo`05
0000003oool0oooo0?ooo`000000Y@3oool00`000000oooo0?ooo`1?0?ooo`000P3oool2000000/0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00<000000?ooo`3oool0Y03oool2000004l0oooo000I0?ooo`<000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo0?ooo`2V0?ooo`800000C@3o
ool001l0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
Z03oool2000004/0oooo000N0?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003o
ool0oooo0:X0oooo0P0000190?ooo`007`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000[@3oool00`000000oooo0?ooo`160?ooo`00:03oool00`000000oooo0?ooo`2]
0?ooo`800000AP3oool002P0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`130?oo
o`00:03oool00`000000oooo0?ooo`2`0?ooo`800000@`3oool002P0oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`100?ooo`00:03oool00`000000oooo0?ooo`2c0?ooo`800000@03o
ool002P0oooo0P00002f0?ooo`030000003oool0oooo03d0oooo000X0?ooo`030000003oool0oooo
0;H0oooo0P00000m0?ooo`00:03oool00`000000oooo0?ooo`2h0?ooo`800000>`3oool002P0oooo
00<000000?ooo`3oool0^P3oool2000003T0oooo000X0?ooo`030000003oool0oooo0;`0oooo0P00
000g0?ooo`00:03oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo03@0oooo000X0?oo
o`030000003oool0oooo0;l0oooo0P00000d0?ooo`00:03oool200000<80oooo00<000000?ooo`3o
ool0<@3oool002P0oooo00<000000?ooo`3oool0`P3oool200000340oooo000X0?ooo`030000003o
ool0oooo0<@0oooo00<000000?ooo`3oool0;P3oool002P0oooo00<000000?ooo`3oool0a@3oool2
000002h0oooo000X0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0:`3oool002P0
oooo00<000000?ooo`3oool0b03oool2000002/0oooo000X0?ooo`030000003oool0oooo0<X0oooo
0P00000Y0?ooo`00:03oool200000<d0oooo0P00000W0?ooo`00:03oool00`000000oooo0?ooo`3>
0?ooo`8000009@3oool002P0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0R0?oo
o`000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000030?oo
o`8000004P3oool00`000000oooo0?ooo`3A0?ooo`8000008P3oool000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool07`3oool000D0
0000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0=@0oooo0P00000O0?ooo`0000@000000?ooo`3o
ool00000103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0703oool0
00040?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?ooo`<00000e`3oool2000001`0oooo
00020?ooo`8000002@3oool3000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`3I0?ooo`030000003oool0oooo01T0oooo00030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
g03oool2000001T0oooo000O0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`03
0000003oool0oooo0=`0oooo0P00000G0?ooo`006@3oool3000000<0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00<000000?ooo`3oool0gP3oool2000001D0oooo000O0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo0>00oooo0P00000C
0?ooo`007P3oool2000000<0oooo00<000000?ooo`0000000P3oool200000><0oooo00<000000?oo
o`3oool0403oool001l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0>D0oooo0P00000@0?ooo`00:03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00d0
oooo000X0?ooo`030000003oool0oooo0>H0oooo0P00000=0?ooo`00:03oool00`000000oooo0?oo
o`3X0?ooo`030000003oool0oooo00X0oooo000X0?ooo`030000003oool0oooo0>T0oooo0P00000:
0?ooo`00:03oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00L0oooo000X0?ooo`80
0000mP3oool002P0oooo00<000000?ooo`3oool0m@3oool002P0oooo00<000000?ooo`3oool0m@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0171103, -5.7393*^-11, \
0.000421262, 2.96797*^-12}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.01, 0.06, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(1.868998936238863`*^-12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[0.01, 0.05, 1, 0.1]\)], "Input"],

Cell[BoxData[
    \(\(-4.314343783913961`*^-11\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(o\)\(.\)\), \(\(k\)\(.\)\)\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hard Part", "Section"],

Cell[CellGroupData[{

Cell["showing it can be done", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mx = k + v\ q\ xi\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(k + q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mom = mx - k\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0 = Simplify[\(\(\((mx^2 - q^2 - k^2)\)/2\)/k\)/q]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ xi\^2)\)\)\/\(2\ k\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(int = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((2 
                 k^2 \((1 - 
                    2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                        2 + v^2\ xi^2\ mxi0^2)\) + \((1 - v^2)\)/
                  2\ \((mom^2 - q^2)\))\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((v\ xi\ \((4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              4\ k\ q\ v\ xi\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              q\^2\ \((2 + v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 
                    v\^2\ \((1 + 3\ xi\^2)\))\))\))\)/\((4\ q\^3\ \((\(-1\) + 
              v\^2\ xi\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inting = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((\((1 - v^2)\)/
                2\ \((mom^2 - q^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\(v\ xi - v\^3\ xi\)\/\(\(-2\)\ q + 2\ q\ v\^2\ xi\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inting2 = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((2 
               k^2 \((1 - 
                  2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                      2 + v^2\ xi^2\ mxi0^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\((v\ xi\ \((q\^2\ v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                    v\^2\ xi\^2)\) + 
              4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              4\ k\ q\ v\ xi\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 
                          3\ xi\^2)\))\))\))\)/\((4\ q\^3\ \((\(-1\) + 
              v\^2\ xi\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testinting = Simplify[inting /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(v\ xi - v\^3\ xi\)\/\(\(-2\)\ q + 2\ q\ v\^2\ xi\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testinting2 = Simplify[inting2 /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ q\ \((\(-1\) + 
              v\^2\ xi\^2)\)\)\)\((v\ xi\ \((v\^4\ xi\^2\ \((\(-1\) + 
                  3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                  4\ z\^2)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test = Simplify[int /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ q\ \((\(-1\) + v\^2\ xi\^2)\)\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testingf = test /. q \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + v\^2\ xi\^2)\)\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ofunc = 
      1\/4\ v\ xi\ \((\(-v\^2\) + 
            3\ v\^2\ xi\^2 + \(2 - 2\ v\^2\)\/\(\(-1\) + v\^2\ xi\^2\) + 
            12\ z\ \((v\ xi + 
                  z)\) - \(4\ \((\(-1\) + v\^2)\)\ z\ \((v\ xi + \
z)\)\)\/\(\(-1\) + v\^2\ xi\^2\))\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ v\ xi\ \((\(-v\^2\) + 
          3\ v\^2\ xi\^2 + \(2 - 2\ v\^2\)\/\(\(-1\) + v\^2\ xi\^2\) + 
          12\ z\ \((v\ xi + 
                z)\) - \(4\ \((\(-1\) + v\^2)\)\ z\ \((v\ xi + z)\)\)\/\(\(-1\
\) + v\^2\ xi\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[testingf - ofunc]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["iso", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mx = k + v\ q\ xi\)], "Input"],

Cell[BoxData[
    \(k + q\ v\ xi\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mom = mx - k\)], "Input"],

Cell[BoxData[
    \(q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0 = Simplify[\(\(\((mx^2 - q^2 - k^2)\)/2\)/k\)/q]\)], "Input"],

Cell[BoxData[
    \(\(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ xi\^2)\)\)\/\(2\ k\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[kmkv^2, {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(TrigExpand[%] /. Cos[th] \[Rule] xik\) /. 
          Cos[th]^2 \[Rule] xik^2\) /. 
        Sin[th]^2 \[Rule] 1 - xik^2]\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[% /. xik \[Rule] mxi0now]\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TrigExpand[
      Simplify[\(% /. vz \[Rule] v\ Cos[thq]\) /. 
          vx \[Rule] \ v\ Sin[thq]]]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((128\ k\^2 - 96\ k\^2\ v\^2 + 8\ q\^2\ v\^2 + 
          16\ k\^2\ v\^4 - 14\ q\^2\ v\^4 + 5\ q\^2\ v\^6 + 
          128\ k\ q\ v\ Cos[thq] - 144\ k\ q\ v\^3\ Cos[thq] + 
          40\ k\ q\ v\^5\ Cos[thq] - 160\ k\^2\ v\^2\ Cos[thq]\^2 + 
          24\ q\^2\ v\^2\ Cos[thq]\^2 + 64\ k\^2\ v\^4\ Cos[thq]\^2 - 
          32\ q\^2\ v\^4\ Cos[thq]\^2 + 13\ q\^2\ v\^6\ Cos[thq]\^2 - 
          112\ k\ q\ v\^3\ Cos[thq]\^3 + 64\ k\ q\ v\^5\ Cos[thq]\^3 + 
          48\ k\^2\ v\^4\ Cos[thq]\^4 - 18\ q\^2\ v\^4\ Cos[thq]\^4 + 
          11\ q\^2\ v\^6\ Cos[thq]\^4 + 24\ k\ q\ v\^5\ Cos[thq]\^5 + 
          3\ q\^2\ v\^6\ Cos[thq]\^6 + 160\ k\^2\ v\^2\ Sin[thq]\^2 - 
          24\ q\^2\ v\^2\ Sin[thq]\^2 - 64\ k\^2\ v\^4\ Sin[thq]\^2 + 
          32\ q\^2\ v\^4\ Sin[thq]\^2 - 13\ q\^2\ v\^6\ Sin[thq]\^2 + 
          208\ k\ q\ v\^3\ Cos[thq]\ Sin[thq]\^2 - 
          112\ k\ q\ v\^5\ Cos[thq]\ Sin[thq]\^2 - 
          96\ k\^2\ v\^4\ Cos[thq]\^2\ Sin[thq]\^2 + 
          60\ q\^2\ v\^4\ Cos[thq]\^2\ Sin[thq]\^2 - 
          34\ q\^2\ v\^6\ Cos[thq]\^2\ Sin[thq]\^2 - 
          96\ k\ q\ v\^5\ Cos[thq]\^3\ Sin[thq]\^2 - 
          21\ q\^2\ v\^6\ Cos[thq]\^4\ Sin[thq]\^2 + 
          48\ k\^2\ v\^4\ Sin[thq]\^4 - 18\ q\^2\ v\^4\ Sin[thq]\^4 + 
          11\ q\^2\ v\^6\ Sin[thq]\^4 + 
          72\ k\ q\ v\^5\ Cos[thq]\ Sin[thq]\^4 + 
          21\ q\^2\ v\^6\ Cos[thq]\^2\ Sin[thq]\^4 - 
          3\ q\^2\ v\^6\ Sin[thq]\^6)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(\(\(\(%712 /. Cos[thq] \[Rule] xi\) /. 
                Cos[thq]^2 \[Rule] xi^2\) /. Cos[thq]^4 \[Rule] xi^4\) /. 
            Sin[thq]^2 \[Rule] 1 - xi^2\) /. 
          Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
        Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                v\^2\ xi\^2)\) + 
          4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
          4\ k\ q\ v\ xi\ \((\(-2\) + 
                v\^2\ \((\(-1\) + 3\ xi\^2)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      2\ % + \((1 - v^2)\)/2\ q^2\ \((q^2\ v^2\ xi^2 - 1)\)]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\(-2\)\ q\^2\ \((\(-1\) + v\^2)\)\ \((\(-1\) + 
                q\^2\ v\^2\ xi\^2)\) + \((\(-1\) + 
                v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
                4\ k\ q\ v\ xi\ \((\(-2\) + 
                      v\^2\ \((\(-1\) + 3\ xi\^2)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%\ v\ xi/\((v^2\ xi^2 - 1)\)^2]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + v\^2\ xi\^2)\)\^2\)\)\((v\ xi\ \((\(-2\)\ q\^2\ \
\((\(-1\) + v\^2)\)\ \((\(-1\) + q\^2\ v\^2\ xi\^2)\) + \((\(-1\) + 
                  v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 
                        3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                  4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
                  4\ k\ q\ v\ xi\ \((\(-2\) + 
                        v\^2\ \((\(-1\) + 
                              3\ xi\^2)\))\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(% /. k \[Rule] z\ q\) /. q \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(\(-4\) + 
          4\ v\^2\ xi\^2\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% - %405]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["full thing", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kn = 
      k\ \((nx\ Sin[th]\ Cos[phi] + ny\ Sin[th]\ Sin[phi] + 
            nz\ Cos[th])\)\)], "Input"],

Cell[BoxData[
    \(k\ \((nz\ Cos[th] + nx\ Cos[phi]\ Sin[th] + 
          ny\ Sin[phi]\ Sin[th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kmkv = k\ \((1 - vx\ Sin[th]\ Cos[phi] - vz\ Cos[th])\)\)], "Input"],

Cell[BoxData[
    \(k\ \((1 - vz\ Cos[th] - vx\ Cos[phi]\ Sin[th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[Expand[kn^2], {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(1\/4\ k\^2\ \((nx\^2 + ny\^2 + 2\ nz\^2 - nx\^2\ Cos[2\ th] - 
          ny\^2\ Cos[2\ th] + 2\ nz\^2\ Cos[2\ th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I2 = 
      Simplify[\(TrigExpand[%198] /. Cos[th]^2 \[Rule] xik^2\) /. 
          Sin[th]^2 \[Rule] 1 - xik^2]\)], "Input"],

Cell[BoxData[
    \(1\/2\ k\^2\ \((2\ nz\^2\ xik\^2 - nx\^2\ \((\(-1\) + xik\^2)\) - 
          ny\^2\ \((\(-1\) + xik\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[kn^2\ kmkv^2]\)], "Input"],

Cell[BoxData[
    \(k\^4\ nz\^2\ Cos[th]\^2 - 2\ k\^4\ nz\^2\ vz\ Cos[th]\^3 + 
      k\^4\ nz\^2\ vz\^2\ Cos[th]\^4 + 
      2\ k\^4\ nx\ nz\ Cos[phi]\ Cos[th]\ Sin[th] - 
      2\ k\^4\ nz\^2\ vx\ Cos[phi]\ Cos[th]\^2\ Sin[th] - 
      4\ k\^4\ nx\ nz\ vz\ Cos[phi]\ Cos[th]\^2\ Sin[th] + 
      2\ k\^4\ nz\^2\ vx\ vz\ Cos[phi]\ Cos[th]\^3\ Sin[th] + 
      2\ k\^4\ nx\ nz\ vz\^2\ Cos[phi]\ Cos[th]\^3\ Sin[th] + 
      2\ k\^4\ ny\ nz\ Cos[th]\ Sin[phi]\ Sin[th] - 
      4\ k\^4\ ny\ nz\ vz\ Cos[th]\^2\ Sin[phi]\ Sin[th] + 
      2\ k\^4\ ny\ nz\ vz\^2\ Cos[th]\^3\ Sin[phi]\ Sin[th] + 
      k\^4\ nx\^2\ Cos[phi]\^2\ Sin[th]\^2 - 
      4\ k\^4\ nx\ nz\ vx\ Cos[phi]\^2\ Cos[th]\ Sin[th]\^2 - 
      2\ k\^4\ nx\^2\ vz\ Cos[phi]\^2\ Cos[th]\ Sin[th]\^2 + 
      k\^4\ nz\^2\ vx\^2\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      4\ k\^4\ nx\ nz\ vx\ vz\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      k\^4\ nx\^2\ vz\^2\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      2\ k\^4\ nx\ ny\ Cos[phi]\ Sin[phi]\ Sin[th]\^2 - 
      4\ k\^4\ ny\ nz\ vx\ Cos[phi]\ Cos[th]\ Sin[phi]\ Sin[th]\^2 - 
      4\ k\^4\ nx\ ny\ vz\ Cos[phi]\ Cos[th]\ Sin[phi]\ Sin[th]\^2 + 
      4\ k\^4\ ny\ nz\ vx\ vz\ Cos[phi]\ Cos[th]\^2\ Sin[phi]\ Sin[th]\^2 + 
      2\ k\^4\ nx\ ny\ vz\^2\ Cos[phi]\ Cos[th]\^2\ Sin[phi]\ Sin[th]\^2 + 
      k\^4\ ny\^2\ Sin[phi]\^2\ Sin[th]\^2 - 
      2\ k\^4\ ny\^2\ vz\ Cos[th]\ Sin[phi]\^2\ Sin[th]\^2 + 
      k\^4\ ny\^2\ vz\^2\ Cos[th]\^2\ Sin[phi]\^2\ Sin[th]\^2 - 
      2\ k\^4\ nx\^2\ vx\ Cos[phi]\^3\ Sin[th]\^3 + 
      2\ k\^4\ nx\ nz\ vx\^2\ Cos[phi]\^3\ Cos[th]\ Sin[th]\^3 + 
      2\ k\^4\ nx\^2\ vx\ vz\ Cos[phi]\^3\ Cos[th]\ Sin[th]\^3 - 
      4\ k\^4\ nx\ ny\ vx\ Cos[phi]\^2\ Sin[phi]\ Sin[th]\^3 + 
      2\ k\^4\ ny\ nz\ vx\^2\ Cos[phi]\^2\ Cos[th]\ Sin[phi]\ Sin[th]\^3 + 
      4\ k\^4\ nx\ ny\ vx\ vz\ Cos[phi]\^2\ Cos[th]\ Sin[phi]\ Sin[th]\^3 - 
      2\ k\^4\ ny\^2\ vx\ Cos[phi]\ Sin[phi]\^2\ Sin[th]\^3 + 
      2\ k\^4\ ny\^2\ vx\ vz\ Cos[phi]\ Cos[th]\ Sin[phi]\^2\ Sin[th]\^3 + 
      k\^4\ nx\^2\ vx\^2\ Cos[phi]\^4\ Sin[th]\^4 + 
      2\ k\^4\ nx\ ny\ vx\^2\ Cos[phi]\^3\ Sin[phi]\ Sin[th]\^4 + 
      k\^4\ ny\^2\ vx\^2\ Cos[phi]\^2\ Sin[phi]\^2\ Sin[th]\^4\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[Expand[kn^2\ kmkv^2], {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \[Pi]\)\)\((1\/2\ k\^4\ nx\^2\ \[Pi] + 
        1\/2\ k\^4\ ny\^2\ \[Pi] + k\^4\ nz\^2\ \[Pi] + 
        9\/32\ k\^4\ nx\^2\ \[Pi]\ vx\^2 + 3\/32\ k\^4\ ny\^2\ \[Pi]\ vx\^2 + 
        1\/8\ k\^4\ nz\^2\ \[Pi]\ vx\^2 + 1\/2\ k\^4\ nx\ nz\ \[Pi]\ vx\ vz + 
        1\/8\ k\^4\ nx\^2\ \[Pi]\ vz\^2 + 1\/8\ k\^4\ ny\^2\ \[Pi]\ vz\^2 + 
        3\/4\ k\^4\ nz\^2\ \[Pi]\ vz\^2 - k\^4\ nx\ nz\ \[Pi]\ vx\ Cos[th] - 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ vz\ Cos[th] - 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ vz\ Cos[th] - 
        3\ k\^4\ nz\^2\ \[Pi]\ vz\ Cos[th] - 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ Cos[2\ th] - 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ Cos[2\ th] + 
        k\^4\ nz\^2\ \[Pi]\ Cos[2\ th] - 
        3\/8\ k\^4\ nx\^2\ \[Pi]\ vx\^2\ Cos[2\ th] - 
        1\/8\ k\^4\ ny\^2\ \[Pi]\ vx\^2\ Cos[2\ th] + 
        k\^4\ nz\^2\ \[Pi]\ vz\^2\ Cos[2\ th] + 
        k\^4\ nx\ nz\ \[Pi]\ vx\ Cos[3\ th] + 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ vz\ Cos[3\ th] + 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ vz\ Cos[3\ th] - 
        k\^4\ nz\^2\ \[Pi]\ vz\ Cos[3\ th] + 
        3\/32\ k\^4\ nx\^2\ \[Pi]\ vx\^2\ Cos[4\ th] + 
        1\/32\ k\^4\ ny\^2\ \[Pi]\ vx\^2\ Cos[4\ th] - 
        1\/8\ k\^4\ nz\^2\ \[Pi]\ vx\^2\ Cos[4\ th] - 
        1\/2\ k\^4\ nx\ nz\ \[Pi]\ vx\ vz\ Cos[4\ th] - 
        1\/8\ k\^4\ nx\^2\ \[Pi]\ vz\^2\ Cos[4\ th] - 
        1\/8\ k\^4\ ny\^2\ \[Pi]\ vz\^2\ Cos[4\ th] + 
        1\/4\ k\^4\ nz\^2\ \[Pi]\ vz\^2\ Cos[4\ th])\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%749]\)], "Input"],

Cell[BoxData[
    \(1\/64\ k\^4\ \((16\ nx\ nz\ vx\ vz + 
          4\ nz\^2\ \((8 + vx\^2 + 6\ vz\^2)\) + 
          ny\^2\ \((3\ vx\^2 + 4\ \((4 + vz\^2)\))\) + 
          nx\^2\ \((9\ vx\^2 + 4\ \((4 + vz\^2)\))\) - 
          16\ \((2\ nx\ nz\ vx + \((nx\^2 + ny\^2 + 6\ nz\^2)\)\ vz)\)\ Cos[
              th] - 4\ \((ny\^2\ \((4 + vx\^2)\) + 
                nx\^2\ \((4 + 3\ vx\^2)\) - 8\ nz\^2\ \((1 + vz\^2)\))\)\ Cos[
              2\ th] + 
          16\ \((2\ nx\ nz\ vx + \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ vz)\)\ Cos[
              3\ th] + \((\((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ vx\^2 - 
                16\ nx\ nz\ vx\ vz - 
                4\ \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ vz\^2)\)\ Cos[
              4\ th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(\(TrigExpand[%] /. Cos[th] \[Rule] xik\) /. 
              Cos[th]^2 \[Rule] xik^2\) /. Cos[th]^3 \[Rule] xik^3\) /. 
          Sin[th]^2 \[Rule] 1 - xik^2\) /. Cos[th]^4 \[Rule] xik^4\) /. 
      Sin[th]^4 \[Rule] \((1 - xik^2)\)^2\)], "Input"],

Cell[BoxData[
    \(1\/64\ \((16\ k\^4\ nx\^2 + 16\ k\^4\ ny\^2 + 32\ k\^4\ nz\^2 + 
          9\ k\^4\ nx\^2\ vx\^2 + 3\ k\^4\ ny\^2\ vx\^2 + 
          4\ k\^4\ nz\^2\ vx\^2 + 16\ k\^4\ nx\ nz\ vx\ vz + 
          4\ k\^4\ nx\^2\ vz\^2 + 4\ k\^4\ ny\^2\ vz\^2 + 
          24\ k\^4\ nz\^2\ vz\^2 - 32\ k\^4\ nx\ nz\ vx\ xik - 
          16\ k\^4\ nx\^2\ vz\ xik - 16\ k\^4\ ny\^2\ vz\ xik - 
          96\ k\^4\ nz\^2\ vz\ xik - 16\ k\^4\ nx\^2\ xik\^2 - 
          16\ k\^4\ ny\^2\ xik\^2 + 32\ k\^4\ nz\^2\ xik\^2 - 
          12\ k\^4\ nx\^2\ vx\^2\ xik\^2 - 4\ k\^4\ ny\^2\ vx\^2\ xik\^2 + 
          32\ k\^4\ nz\^2\ vz\^2\ xik\^2 + 32\ k\^4\ nx\ nz\ vx\ xik\^3 + 
          16\ k\^4\ nx\^2\ vz\ xik\^3 + 16\ k\^4\ ny\^2\ vz\ xik\^3 - 
          32\ k\^4\ nz\^2\ vz\ xik\^3 + 3\ k\^4\ nx\^2\ vx\^2\ xik\^4 + 
          k\^4\ ny\^2\ vx\^2\ xik\^4 - 4\ k\^4\ nz\^2\ vx\^2\ xik\^4 - 
          16\ k\^4\ nx\ nz\ vx\ vz\ xik\^4 - 4\ k\^4\ nx\^2\ vz\^2\ xik\^4 - 
          4\ k\^4\ ny\^2\ vz\^2\ xik\^4 + 8\ k\^4\ nz\^2\ vz\^2\ xik\^4 + 
          16\ k\^4\ nx\^2\ \((1 - xik\^2)\) + 
          16\ k\^4\ ny\^2\ \((1 - xik\^2)\) - 
          32\ k\^4\ nz\^2\ \((1 - xik\^2)\) + 
          12\ k\^4\ nx\^2\ vx\^2\ \((1 - xik\^2)\) + 
          4\ k\^4\ ny\^2\ vx\^2\ \((1 - xik\^2)\) - 
          32\ k\^4\ nz\^2\ vz\^2\ \((1 - xik\^2)\) - 
          96\ k\^4\ nx\ nz\ vx\ xik\ \((1 - xik\^2)\) - 
          48\ k\^4\ nx\^2\ vz\ xik\ \((1 - xik\^2)\) - 
          48\ k\^4\ ny\^2\ vz\ xik\ \((1 - xik\^2)\) + 
          96\ k\^4\ nz\^2\ vz\ xik\ \((1 - xik\^2)\) - 
          18\ k\^4\ nx\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) - 
          6\ k\^4\ ny\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ nz\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) + 
          96\ k\^4\ nx\ nz\ vx\ vz\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ nx\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ ny\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) - 
          48\ k\^4\ nz\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) + 
          3\ k\^4\ nx\^2\ vx\^2\ \((1 - xik\^2)\)\^2 + 
          k\^4\ ny\^2\ vx\^2\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ nz\^2\ vx\^2\ \((1 - xik\^2)\)\^2 - 
          16\ k\^4\ nx\ nz\ vx\ vz\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ nx\^2\ vz\^2\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ ny\^2\ vz\^2\ \((1 - xik\^2)\)\^2 + 
          8\ k\^4\ nz\^2\ vz\^2\ \((1 - xik\^2)\)\^2)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1 = Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/8\ k\^4\ \((\(-16\)\ nx\ nz\ vx\ xik\ \((\(-1\) + 
                vz\ xik)\)\ \((\(-1\) + xik\^2)\) + 
          4\ nz\^2\ xik\^2\ \((2\ \((\(-1\) + vz\ xik)\)\^2 - 
                vx\^2\ \((\(-1\) + xik\^2)\))\) + 
          ny\^2\ \((\(-1\) + 
                xik\^2)\)\ \((\(-4\)\ \((\(-1\) + vz\ xik)\)\^2 + 
                vx\^2\ \((\(-1\) + xik\^2)\))\) + 
          nx\^2\ \((\(-1\) + 
                xik\^2)\)\ \((\(-4\)\ \((\(-1\) + vz\ xik)\)\^2 + 
                3\ vx\^2\ \((\(-1\) + xik\^2)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I2 first", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?mxi0\)\)], "Input"],

Cell["Global`mxi0", "Print",
  CellTags->"Info3270554516-2367231"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(mxi0 = \(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ \
xi\^2)\)\)\/\(2\ k\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "mxi0"],
      Editable->False]], "Print",
  CellTags->"Info3270554516-2367231"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0now = mxi0 /. xi \[Rule] Cos[thq]\)], "Input"],

Cell[BoxData[
    \(\(2\ k\ v\ Cos[thq] + q\ \((\(-1\) + v\^2\ Cos[thq]\^2)\)\)\/\(2\ \
k\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Expand[\(\(\(I2 /. xik \[Rule] mxi0now\) /. 
              nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
            ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
          nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + 
              tnz\ Cos[thq]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. thq \[Rule] \(-thq\)]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((q\^2\ v\^4\ \((2\ tnz\^2 - 
                tnx\^2\ Cos[phi]\^2)\)\ Cos[thq]\^6 + \((4\ k\^2 - 
                q\^2)\)\ tnx\^2\ Sin[phi]\^2 + \((\((4\ k\^2 - 
                      q\^2)\)\ tnz\^2 + 
                2\ q\^2\ tnx\^2\ Cos[phi]\^2)\)\ Sin[thq]\^2 + 
          2\ q\ v\^3\ Cos[thq]\^5\ \((4\ k\ tnz\^2 - 
                2\ k\ tnx\^2\ Cos[phi]\^2 + 
                3\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq])\) + 
          Cos[thq]\ \((4\ k\ q\ tnx\^2\ v\ Sin[phi]\^2 + 
                2\ Sin[thq]\ \((\(-\((4\ k\^2 - 3\ q\^2)\)\)\ tnx\ tnz\ Cos[
                          phi] + 2\ k\ q\ tnz\^2\ v\ Sin[thq] - 
                      4\ k\ q\ tnx\^2\ v\ Cos[phi]\^2\ Sin[thq])\))\) - 
          v\^2\ Cos[thq]\^4\ \((q\^2\ tnx\^2\ v\^2\ Sin[phi]\^2 - 
                24\ k\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                2\ tnx\^2\ Cos[phi]\^2\ \((2\ k\^2 - q\^2 - 
                      q\^2\ v\^2\ Sin[thq]\^2)\) + 
                tnz\^2\ \((\(-8\)\ k\^2 + 4\ q\^2 + 
                      q\^2\ v\^2\ Sin[thq]\^2)\))\) - 
          4\ v\ Cos[thq]\^3\ \((k\ q\ tnx\^2\ Cos[phi]\^2\ \((\(-1\) - v\^2 + 
                      v\^2\ Cos[2\ thq])\) - 
                3\ \((2\ k\^2 - q\^2)\)\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                k\ q\ \((tnx\^2\ v\^2\ Sin[phi]\^2 + 
                      tnz\^2\ \((2 + v\^2\ Sin[thq]\^2)\))\))\) + 
          Cos[thq]\^2\ \((\(-24\)\ k\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                tnx\^2\ Cos[phi]\^2\ \((4\ k\^2 - q\^2 + 
                      4\ \((2\ k\^2 - q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
                2\ \((\(-\((2\ k\^2 - q\^2)\)\)\ tnx\^2\ v\^2\ Sin[phi]\^2 + 
                      tnz\^2\ \((q\^2 - \((2\ k\^2 - 
                                  q\^2)\)\ v\^2\ Sin[thq]\^2)\))\))\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[%, {phi, 0, 2  Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4096\ \[Pi]\)\)\((1536\ k\^2\ \[Pi]\ tnx\^2 - 
        128\ \[Pi]\ q\^2\ tnx\^2 + 1024\ k\^2\ \[Pi]\ tnz\^2 + 
        256\ \[Pi]\ q\^2\ tnz\^2 - 640\ k\^2\ \[Pi]\ tnx\^2\ v\^2 + 
        320\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 1280\ k\^2\ \[Pi]\ tnz\^2\ v\^2 - 
        640\ \[Pi]\ q\^2\ tnz\^2\ v\^2 - 144\ \[Pi]\ q\^2\ tnx\^2\ v\^4 + 
        288\ \[Pi]\ q\^2\ tnz\^2\ v\^4 + 
        1280\ k\ \[Pi]\ q\ tnx\^2\ v\ Cos[thq] - 
        2560\ k\ \[Pi]\ q\ tnz\^2\ v\ Cos[thq] - 
        1152\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[thq] + 
        2304\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[thq] + 
        512\ k\^2\ \[Pi]\ tnx\^2\ Cos[2\ thq] - 
        384\ \[Pi]\ q\^2\ tnx\^2\ Cos[2\ thq] - 
        1024\ k\^2\ \[Pi]\ tnz\^2\ Cos[2\ thq] + 
        768\ \[Pi]\ q\^2\ tnz\^2\ Cos[2\ thq] - 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ Cos[2\ thq] + 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ Cos[2\ thq] + 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ Cos[2\ thq] - 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ Cos[2\ thq] - 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[2\ thq] + 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[2\ thq] + 
        768\ k\ \[Pi]\ q\ tnx\^2\ v\ Cos[3\ thq] - 
        1536\ k\ \[Pi]\ q\ tnz\^2\ v\ Cos[3\ thq] - 
        704\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[3\ thq] + 
        1408\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[3\ thq] - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ Cos[4\ thq] + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ Cos[4\ thq] + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ Cos[4\ thq] - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ Cos[4\ thq] - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[4\ thq] + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[4\ thq] - 
        192\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[5\ thq] + 
        384\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[5\ thq] - 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[6\ thq] + 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[6\ thq])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(TrigExpand[%224] /. Cos[thq] \[Rule] xi\) /. 
            Cos[thq]^2 \[Rule] xi^2\) /. Sin[thq]^2 \[Rule] \((1 - xi^2)\)\) /. 
        Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
      Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4096\ \[Pi]\)\)\((1536\ k\^2\ \[Pi]\ tnx\^2 - 
        128\ \[Pi]\ q\^2\ tnx\^2 + 1024\ k\^2\ \[Pi]\ tnz\^2 + 
        256\ \[Pi]\ q\^2\ tnz\^2 - 640\ k\^2\ \[Pi]\ tnx\^2\ v\^2 + 
        320\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 1280\ k\^2\ \[Pi]\ tnz\^2\ v\^2 - 
        640\ \[Pi]\ q\^2\ tnz\^2\ v\^2 - 144\ \[Pi]\ q\^2\ tnx\^2\ v\^4 + 
        288\ \[Pi]\ q\^2\ tnz\^2\ v\^4 + 1280\ k\ \[Pi]\ q\ tnx\^2\ v\ xi - 
        2560\ k\ \[Pi]\ q\ tnz\^2\ v\ xi - 
        1152\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi + 
        2304\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi + 
        512\ k\^2\ \[Pi]\ tnx\^2\ xi\^2 - 384\ \[Pi]\ q\^2\ tnx\^2\ xi\^2 - 
        1024\ k\^2\ \[Pi]\ tnz\^2\ xi\^2 + 768\ \[Pi]\ q\^2\ tnz\^2\ xi\^2 - 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^2 + 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2 + 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^2 - 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2 - 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2 + 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2 + 
        768\ k\ \[Pi]\ q\ tnx\^2\ v\ xi\^3 - 
        1536\ k\ \[Pi]\ q\ tnz\^2\ v\ xi\^3 - 
        704\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3 + 
        1408\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3 - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^4 + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^4 + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^4 - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^4 - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4 + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4 - 
        192\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^5 + 
        384\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^5 - 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^6 + 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^6 - 
        512\ k\^2\ \[Pi]\ tnx\^2\ \((1 - xi\^2)\) + 
        384\ \[Pi]\ q\^2\ tnx\^2\ \((1 - xi\^2)\) + 
        1024\ k\^2\ \[Pi]\ tnz\^2\ \((1 - xi\^2)\) - 
        768\ \[Pi]\ q\^2\ tnz\^2\ \((1 - xi\^2)\) + 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\) - 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\) - 
        2304\ k\ \[Pi]\ q\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        4608\ k\ \[Pi]\ q\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) + 
        2112\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        4224\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2304\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        1152\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        4608\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        2304\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        672\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        1344\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        1920\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        3840\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) + 
        360\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        720\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        960\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        1920\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 - 
        360\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        720\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-4\)\ k\ q\ \((tnx\^2 - 2\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) - 
          q\^2\ \((tnx\^2 - 2\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((tnx\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\) + 
                2\ tnz\^2\ \((1 - \((1 + v\^2)\)\ xi\^2 + 
                      3\ v\^2\ xi\^4)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. tnx^2 \[Rule] \((1 - tnz^2)\)\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-4\)\ k\ q\ \((1 - 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) - 
          q\^2\ \((1 - 3\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((\((1 - tnz\^2)\)\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\) + 
                2\ tnz\^2\ \((1 - \((1 + v\^2)\)\ xi\^2 + 
                      3\ v\^2\ xi\^4)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DI2 = Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((4\ k\ q\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
          q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      3\ v\^2\ xi\^2)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(\((DI2)\)\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. 
          q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -2.48022 8.26582 [
[.02381 -0.01297 -6 -9 ]
[.02381 -0.01297 6 0 ]
[.2619 -0.01297 -12 -9 ]
[.2619 -0.01297 12 0 ]
[.7381 -0.01297 -9 -9 ]
[.7381 -0.01297 9 0 ]
[.97619 -0.01297 -3 -9 ]
[.97619 -0.01297 3 0 ]
[.4875 .08218 -24 -4.5 ]
[.4875 .08218 0 4.5 ]
[.4875 .16484 -24 -4.5 ]
[.4875 .16484 0 4.5 ]
[.4875 .2475 -24 -4.5 ]
[.4875 .2475 0 4.5 ]
[.4875 .33016 -24 -4.5 ]
[.4875 .33016 0 4.5 ]
[.4875 .41282 -24 -4.5 ]
[.4875 .41282 0 4.5 ]
[.4875 .49548 -24 -4.5 ]
[.4875 .49548 0 4.5 ]
[.4875 .57813 -24 -4.5 ]
[.4875 .57813 0 4.5 ]
[ 0 -0.00047 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 -0.00047 m
.02381 .00578 L
s
[(-1)] .02381 -0.01297 0 1 Mshowa
.2619 -0.00047 m
.2619 .00578 L
s
[(-0.5)] .2619 -0.01297 0 1 Mshowa
.7381 -0.00047 m
.7381 .00578 L
s
[(0.5)] .7381 -0.01297 0 1 Mshowa
.97619 -0.00047 m
.97619 .00578 L
s
[(1)] .97619 -0.01297 0 1 Mshowa
.125 Mabswid
.07143 -0.00047 m
.07143 .00328 L
s
.11905 -0.00047 m
.11905 .00328 L
s
.16667 -0.00047 m
.16667 .00328 L
s
.21429 -0.00047 m
.21429 .00328 L
s
.30952 -0.00047 m
.30952 .00328 L
s
.35714 -0.00047 m
.35714 .00328 L
s
.40476 -0.00047 m
.40476 .00328 L
s
.45238 -0.00047 m
.45238 .00328 L
s
.54762 -0.00047 m
.54762 .00328 L
s
.59524 -0.00047 m
.59524 .00328 L
s
.64286 -0.00047 m
.64286 .00328 L
s
.69048 -0.00047 m
.69048 .00328 L
s
.78571 -0.00047 m
.78571 .00328 L
s
.83333 -0.00047 m
.83333 .00328 L
s
.88095 -0.00047 m
.88095 .00328 L
s
.92857 -0.00047 m
.92857 .00328 L
s
.25 Mabswid
0 -0.00047 m
1 -0.00047 L
s
.5 .08218 m
.50625 .08218 L
s
[(0.31)] .4875 .08218 1 0 Mshowa
.5 .16484 m
.50625 .16484 L
s
[(0.32)] .4875 .16484 1 0 Mshowa
.5 .2475 m
.50625 .2475 L
s
[(0.33)] .4875 .2475 1 0 Mshowa
.5 .33016 m
.50625 .33016 L
s
[(0.34)] .4875 .33016 1 0 Mshowa
.5 .41282 m
.50625 .41282 L
s
[(0.35)] .4875 .41282 1 0 Mshowa
.5 .49548 m
.50625 .49548 L
s
[(0.36)] .4875 .49548 1 0 Mshowa
.5 .57813 m
.50625 .57813 L
s
[(0.37)] .4875 .57813 1 0 Mshowa
.125 Mabswid
.5 .01606 m
.50375 .01606 L
s
.5 .03259 m
.50375 .03259 L
s
.5 .04912 m
.50375 .04912 L
s
.5 .06565 m
.50375 .06565 L
s
.5 .09872 m
.50375 .09872 L
s
.5 .11525 m
.50375 .11525 L
s
.5 .13178 m
.50375 .13178 L
s
.5 .14831 m
.50375 .14831 L
s
.5 .18137 m
.50375 .18137 L
s
.5 .19791 m
.50375 .19791 L
s
.5 .21444 m
.50375 .21444 L
s
.5 .23097 m
.50375 .23097 L
s
.5 .26403 m
.50375 .26403 L
s
.5 .28056 m
.50375 .28056 L
s
.5 .2971 m
.50375 .2971 L
s
.5 .31363 m
.50375 .31363 L
s
.5 .34669 m
.50375 .34669 L
s
.5 .36322 m
.50375 .36322 L
s
.5 .37975 m
.50375 .37975 L
s
.5 .39629 m
.50375 .39629 L
s
.5 .42935 m
.50375 .42935 L
s
.5 .44588 m
.50375 .44588 L
s
.5 .46241 m
.50375 .46241 L
s
.5 .47894 m
.50375 .47894 L
s
.5 .51201 m
.50375 .51201 L
s
.5 .52854 m
.50375 .52854 L
s
.5 .54507 m
.50375 .54507 L
s
.5 .5616 m
.50375 .5616 L
s
.5 .59467 m
.50375 .59467 L
s
.5 .6112 m
.50375 .6112 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07615 0 m
.10458 .07968 L
.14415 .16592 L
.18221 .22783 L
.20178 .2522 L
.22272 .27303 L
.24402 .28904 L
.2538 .29474 L
.26416 .29971 L
.27367 .30335 L
.27871 .30493 L
.28414 .30636 L
.28911 .30745 L
.29366 .30826 L
.29823 .30889 L
.30258 .30933 L
.30517 .30953 L
.30644 .3096 L
.3076 .30966 L
.30865 .3097 L
.30979 .30973 L
.31095 .30976 L
.31216 .30978 L
.31285 .30978 L
.3135 .30978 L
.31471 .30977 L
.31602 .30975 L
.31676 .30974 L
.31745 .30972 L
.31984 .30962 L
.32105 .30956 L
.32238 .30948 L
.32695 .3091 L
.33187 .30854 L
.34077 .30711 L
.35034 .30502 L
.36081 .30214 L
.38191 .29465 L
.42247 .27546 L
.46152 .25369 L
.50301 .23038 L
.543 .21086 L
.56131 .20369 L
.57172 .20025 L
.58146 .1975 L
.59185 .1951 L
.60134 .19343 L
.60654 .19273 L
.61148 .19222 L
.61419 .19201 L
Mistroke
.6167 .19185 L
.61945 .19172 L
.62099 .19166 L
.62166 .19165 L
.62238 .19163 L
.62359 .19161 L
.62471 .1916 L
.6254 .1916 L
.62605 .1916 L
.62727 .19161 L
.62856 .19163 L
.62974 .19166 L
.63105 .1917 L
.63243 .19176 L
.6347 .19189 L
.63682 .19203 L
.64167 .19248 L
.6469 .19316 L
.6517 .19394 L
.6625 .19632 L
.67233 .19924 L
.68146 .20261 L
.70218 .21266 L
.72267 .22595 L
.74127 .24094 L
.78131 .28251 L
.81983 .33377 L
.8608 .39851 L
.90025 .46779 L
.93819 .53684 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`004@3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001]0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool400000100
oooo000C0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03`3oool000/0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001/0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1/0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`004@3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1/0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool300000140oooo000C0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000K03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000:0?ooool0
00003000000;0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2>
0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`800000S`3oool00200oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`00
0000oooo0?ooo`1[0?ooo`800000S`3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo
000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<00000
0?ooo`3oool0J@3oool2000008l0oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2>0?ooo`00
903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003o
ool0oooo06P0oooo0P00002?0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002H0
oooo00<000000?ooo`3oool0C@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo04`0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0C03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000
08h0oooo000W0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000
oooo0?ooo`1;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001@3oool0
0`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000008l0oooo000Y0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`2>0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2>0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0
oooo0600oooo0P00002?0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
08h0oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`800000S`3oool002h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2>
0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08h0oooo000_0?ooo`03
0000003oool0oooo04@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`120?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3o
ool000002`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00002>0?ooo`00<@3oool00`00
0000oooo0?ooo`110?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0@@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo08h0oooo000b0?ooo`030000003oool0oooo0440oooo0P00000:0?ooo`800000103o
ool2000000D0oooo0P00002?0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo08h0oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0SP3oool003@0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0G0?ooo`h00000J@3oool003D0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D0?ooo`<000003P3oool5000006@0oooo
000e0?ooo`030000003oool0oooo05L0oooo0P00000@0?ooo`D000005P3oool200000680oooo000f
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303oool3000001d0oooo0P00001P
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00X0oooo0P00000R0?oo
o`800000GP3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`<0
00009P3oool2000005`0oooo000h0?ooo`030000003oool0oooo05@0oooo0P0000060?ooo`800000
:`3oool2000005X0oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool2000002l0oooo0P00001H0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0
oooo0?ooo`800000<`3oool2000005H0oooo000i0?ooo`030000003oool0oooo05<0oooo00@00000
0?ooo`0000000000=`3oool00`000000oooo0?ooo`1C0?ooo`00>P3oool00`000000oooo0?ooo`1B
0?ooo`800000>P3oool00`000000oooo0?ooo`1B0?ooo`00>`3oool00`000000oooo0?ooo`1@0?oo
o`800000?03oool200000580oooo000l0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`00
0000?P3oool00`000000oooo0?ooo`1?0?ooo`00?@3oool00`000000oooo0?ooo`0f0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00?P3oool00`000000oooo0?oo
o`0d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0000000000040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003l0
oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`<00000?`3oool00`000000oooo0?ooo`1<0?ooo`00@03oool0
0`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`@000001@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo00110?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool000002`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo00120?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool00000203oool400000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo00120?ooo`030000003o
ool0oooo0340oooo0P0000080?ooo`@00000103oool2000000D0oooo0P0000140?ooo`030000003o
ool0oooo04P0oooo00130?ooo`030000003oool0oooo03P0oooo0P00000?0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0A`3oool004@0oooo00<000000?ooo`3oool0=@3oool20000
0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00A@3oool00`000000
oooo0?ooo`0a0?ooo`<000004`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0
oooo00160?ooo`800000;`3oool2000001H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`140?ooo`00B03oool00`000000oooo0?ooo`0Z0?ooo`800000603oool2000004T0oooo00<0
00000?ooo`3oool0@`3oool004T0oooo0P00000X0?ooo`8000006P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003oool0oooo02<0oooo0P00000L0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool004`0oooo0P00000Q0?ooo`80
00007P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo001>0?ooo`800000
703oool300000200oooo0P00001<0?ooo`030000003oool0oooo0400oooo001@0?ooo`8000005`3o
ool3000002<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00DP3oool3
00000140oooo0`00000V0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool0
05D0oooo4@00000Y0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool008l0
oooo0P00001?0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0l0?ooo`00MP3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo001e0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool007D0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo00000004000000@0oooo0`00001A0?ooo`030000003o
ool0oooo03X0oooo001e0?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00M@3o
ool010000000oooo0?ooo`00000;0?ooo`060000003oool0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0h0?ooo`00MP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo0P00001H0?oo
o`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0<`3oool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`800000F`3oool0
0`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0340oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00S`3oool2000005d0oooo00<0
00000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^
0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo001f0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo02`0oooo001e0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000G`3oool00`000000oooo0?ooo`0/0?oo
o`00M@3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00M@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[
0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo001f
0?ooo`8000002P3oool2000000<0oooo100000040?ooo`800000H`3oool00`000000oooo0?ooo`0Y
0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`800000IP3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool09@3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0U0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool08P3oool008l0oooo0P00001Z0?ooo`030000003oool0oooo0280oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0Q0?ooo`00MP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool007D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00M@3oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool3000006`0oooo00<000000?ooo`3oool07`3oool007D0oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
7`3oool007D0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool007D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00MP3oool2000000X0oooo0P0000040?ooo`<0
0000103oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool0
08l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool200000780
oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo0P00001d0?oo
o`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool05`3oool008l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`800000MP3oool0
0`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool007H0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00M@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001e0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000N03oool00`000000
oooo0?ooo`0C0?ooo`00M@3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool007D0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo001f0?ooo`8000002P3oool20000
00<0oooo100000040?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.13229, 0.294397, \
0.00789051, 0.000454569}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(\((DI2*\((1 - v^2)\)/2\ q^2\ \((v^2\ xi^2 - 1)\)*
                  v\ xi/\((v\ xi^2 - 1)\)^2)\)\  /. v \[Rule] 0.5\) /. 
            k \[Rule] 1\) /. q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.351312 1.60407 [
[.02381 .33881 -6 -9 ]
[.02381 .33881 6 0 ]
[.2619 .33881 -12 -9 ]
[.2619 .33881 12 0 ]
[.7381 .33881 -9 -9 ]
[.7381 .33881 9 0 ]
[.97619 .33881 -3 -9 ]
[.97619 .33881 3 0 ]
[.4875 .0305 -24 -4.5 ]
[.4875 .0305 0 4.5 ]
[.4875 .1107 -30 -4.5 ]
[.4875 .1107 0 4.5 ]
[.4875 .1909 -24 -4.5 ]
[.4875 .1909 0 4.5 ]
[.4875 .27111 -30 -4.5 ]
[.4875 .27111 0 4.5 ]
[.4875 .43152 -24 -4.5 ]
[.4875 .43152 0 4.5 ]
[.4875 .51172 -18 -4.5 ]
[.4875 .51172 0 4.5 ]
[.4875 .59192 -24 -4.5 ]
[.4875 .59192 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .35131 m
.02381 .35756 L
s
[(-1)] .02381 .33881 0 1 Mshowa
.2619 .35131 m
.2619 .35756 L
s
[(-0.5)] .2619 .33881 0 1 Mshowa
.7381 .35131 m
.7381 .35756 L
s
[(0.5)] .7381 .33881 0 1 Mshowa
.97619 .35131 m
.97619 .35756 L
s
[(1)] .97619 .33881 0 1 Mshowa
.125 Mabswid
.07143 .35131 m
.07143 .35506 L
s
.11905 .35131 m
.11905 .35506 L
s
.16667 .35131 m
.16667 .35506 L
s
.21429 .35131 m
.21429 .35506 L
s
.30952 .35131 m
.30952 .35506 L
s
.35714 .35131 m
.35714 .35506 L
s
.40476 .35131 m
.40476 .35506 L
s
.45238 .35131 m
.45238 .35506 L
s
.54762 .35131 m
.54762 .35506 L
s
.59524 .35131 m
.59524 .35506 L
s
.64286 .35131 m
.64286 .35506 L
s
.69048 .35131 m
.69048 .35506 L
s
.78571 .35131 m
.78571 .35506 L
s
.83333 .35131 m
.83333 .35506 L
s
.88095 .35131 m
.88095 .35506 L
s
.92857 .35131 m
.92857 .35506 L
s
.25 Mabswid
0 .35131 m
1 .35131 L
s
.5 .0305 m
.50625 .0305 L
s
[(-0.2)] .4875 .0305 1 0 Mshowa
.5 .1107 m
.50625 .1107 L
s
[(-0.15)] .4875 .1107 1 0 Mshowa
.5 .1909 m
.50625 .1909 L
s
[(-0.1)] .4875 .1909 1 0 Mshowa
.5 .27111 m
.50625 .27111 L
s
[(-0.05)] .4875 .27111 1 0 Mshowa
.5 .43152 m
.50625 .43152 L
s
[(0.05)] .4875 .43152 1 0 Mshowa
.5 .51172 m
.50625 .51172 L
s
[(0.1)] .4875 .51172 1 0 Mshowa
.5 .59192 m
.50625 .59192 L
s
[(0.15)] .4875 .59192 1 0 Mshowa
.125 Mabswid
.5 .04654 m
.50375 .04654 L
s
.5 .06258 m
.50375 .06258 L
s
.5 .07862 m
.50375 .07862 L
s
.5 .09466 m
.50375 .09466 L
s
.5 .12674 m
.50375 .12674 L
s
.5 .14278 m
.50375 .14278 L
s
.5 .15882 m
.50375 .15882 L
s
.5 .17486 m
.50375 .17486 L
s
.5 .20695 m
.50375 .20695 L
s
.5 .22299 m
.50375 .22299 L
s
.5 .23903 m
.50375 .23903 L
s
.5 .25507 m
.50375 .25507 L
s
.5 .28715 m
.50375 .28715 L
s
.5 .30319 m
.50375 .30319 L
s
.5 .31923 m
.50375 .31923 L
s
.5 .33527 m
.50375 .33527 L
s
.5 .36735 m
.50375 .36735 L
s
.5 .38339 m
.50375 .38339 L
s
.5 .39943 m
.50375 .39943 L
s
.5 .41547 m
.50375 .41547 L
s
.5 .44756 m
.50375 .44756 L
s
.5 .4636 m
.50375 .4636 L
s
.5 .47964 m
.50375 .47964 L
s
.5 .49568 m
.50375 .49568 L
s
.5 .52776 m
.50375 .52776 L
s
.5 .5438 m
.50375 .5438 L
s
.5 .55984 m
.50375 .55984 L
s
.5 .57588 m
.50375 .57588 L
s
.5 .01446 m
.50375 .01446 L
s
.5 .60796 m
.50375 .60796 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .57149 L
.06244 .54421 L
.10458 .50041 L
.14264 .47147 L
.18314 .44753 L
.22214 .42898 L
.26358 .41261 L
.30351 .39922 L
.34193 .38798 L
.38279 .37734 L
.42214 .36804 L
.45998 .35972 L
.50027 .35126 L
.53904 .34324 L
.58026 .33453 L
.61997 .3256 L
.65817 .31609 L
.69881 .30439 L
.73794 .29081 L
.77952 .27266 L
.81959 .24974 L
.85814 .22001 L
.87769 .2008 L
.89914 .1753 L
.9182 .14762 L
.93863 .11092 L
.95828 .06633 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008H0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?oo
o`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`0000240?oo
o`030000003oool0oooo00L0oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`08
0?ooo`00N`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool02@3oool008l0oooo0P0000230?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo00X0oooo002?0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0;0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?oo
o`800000P03oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool00`00
0000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0
oooo001e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00M03oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0100oooo001d0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000N`3oool00`000000oooo
0?ooo`0@0?ooo`00KP3oool400000080oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
M03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo001d0?ooo`040000003oool0oooo0000
00P0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0B0?ooo`00M@3oool2000000/0oooo00@000000?ooo`3oool0oooo100000050?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001i0?ooo`03
0000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
4`3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`800000M`3oool00`00
0000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0
oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo01L0oooo002?0?ooo`800000M03oool00`000000oooo0?ooo`0H0?oo
o`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01/0oooo002?0?ooo`800000L03oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo001k0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo
001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo001j0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool3000006`0oooo00<000000?ooo`3oool07`3oool007@0oooo1000
00020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo
001j0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool08P3oool007/0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool2000006P0oooo00<00000
0?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?oo
o`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo0P00001U0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`00S`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo05l0
oooo0P00000]0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo
002?0?ooo`800000G@3oool200000300oooo002?0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0F@3oool2000003<0oooo002?0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0
EP3oool2000003H0oooo002?0?ooo`800000EP3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool0
0`000000oooo0?ooo`1C0?ooo`800000>@3oool007D0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`1A0?ooo`800000>`3oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00M03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool3000004h0oooo0P00000n0?ooo`00KP3oool400000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`1<0?ooo`800000
@03oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool200000480oooo001d0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04L0oooo0`0000140?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`150?ooo`800000A`3oool008l0oooo0P0000140?ooo`800000
B@3oool008l0oooo00<000000?ooo`3oool0@03oool3000004/0oooo002?0?ooo`030000003oool0
oooo03d0oooo0`00001>0?ooo`00S`3oool00`000000oooo0?ooo`0k0?ooo`800000D@3oool008l0
oooo0P00000i0?ooo`<00000D`3oool008l0oooo00<000000?ooo`3oool0=03oool4000005H0oooo
002?0?ooo`030000003oool0oooo0300oooo1000001J0?ooo`00S`3oool00`000000oooo0?ooo`0/
0?ooo`@00000GP3oool000P0oooo1000000k0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>P3oool00`000000oooo0?ooo`0Y0?ooo`<000003P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool2000002H0oooo1000000@0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`06
0?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`@00000503oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo10000004
0?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00
000j0?ooo`030000003oool0oooo01d0oooo1000000H0?ooo`040000003oool0oooo000000P0oooo
0`00000m0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo
1P00000L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`060?ooo`00203oool3000003/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo1@00000R0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>`3oool3000000P0oooo000:0?ooo`030000003oool0oooo03X0
oooo0P0000090?ooo`@00000>@3oool2000000l0oooo1000000X0?ooo`8000002@3oool4000003`0
oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool02P3oool400000800oooo
002?0?ooo`030000003oool0oooo00H0oooo100000240?ooo`00S`3oool00`000000oooo0?ooo`06
000008P0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool400000003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0h0?ooo`@000001@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00880oooo100000090?ooo`030000003o
ool0oooo08h0oooo001l0?ooo`H000003@3oool00`000000oooo0?ooo`2>0?ooo`00M`3oool50000
01<0oooo0P00002?0?ooo`00L`3oool4000001P0oooo00<000000?ooo`3oool0SP3oool006l0oooo
1000000L0?ooo`030000003oool0oooo08h0oooo001/0?ooo`<00000803oool00`000000oooo0?oo
o`2>0?ooo`00J03oool4000002<0oooo0P00002?0?ooo`00I03oool4000002L0oooo00<000000?oo
o`3oool0SP3oool00640oooo0`00000[0?ooo`030000003oool0oooo08h0oooo001M0?ooo`@00000
;P3oool00`000000oooo0?ooo`2>0?ooo`00F@3oool400000380oooo00<000000?ooo`3oool0SP3o
ool005H0oooo0`00000f0?ooo`800000S`3oool005<0oooo0`00000i0?ooo`030000003oool0oooo
08h0oooo001@0?ooo`<00000?03oool00`000000oooo0?ooo`2>0?ooo`00C@3oool3000003l0oooo
00<000000?ooo`3oool0SP3oool004X0oooo0`0000120?ooo`030000003oool0oooo08h0oooo0017
0?ooo`<00000A@3oool2000008l0oooo00140?ooo`<00000B03oool00`000000oooo0?ooo`2>0?oo
o`00@@3oool300000340oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<0
00001P3oool00`000000oooo0?ooo`2>0?ooo`00?`3oool2000003<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0SP3oool003d0oooo0P00000e0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool003/0oooo0P00000g0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<0
00000?ooo`3oool0SP3oool003T0oooo0P00000i0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo
000g0?ooo`800000>`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool2000003h0oooo
0P00000:0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<0
00000?ooo`3oool0F03oool2000008l0oooo000b0?ooo`800000F`3oool00`000000oooo0?ooo`2>
0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000_0?ooo`80
0000GP3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool200000600oooo0P00002?0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000Z0?ooo`800000H`3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
08h0oooo000W0?ooo`800000IP3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo
0?ooo`1V0?ooo`800000S`3oool002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`2>0?ooo`008`3oool2000006X0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`80
0000S`3oool001l0oooo0P00001^0?ooo`030000003oool0oooo08h0oooo000N0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0F`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0G03oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`006P3oool00`00
0000oooo0?ooo`1M0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00603oool00`00
0000oooo0?ooo`1O0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0
oooo08h0oooo000G0?ooo`030000003oool0oooo0640oooo0P00000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0MP3oool2000008l0
oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo0P00002?0?oo
o`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo08h0oooo000>0?ooo`030000003oool0oooo07h0oooo0P00002?0?ooo`003P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`800000S`3oool000/0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo06P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`002@3o
ool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo06P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`00002>0?ooo`00203oool00`000000oooo0?ooo`1Y0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo00080?ooo`030000003oool0oooo06T0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3o
ool0JP3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08h0oooo001e0?ooo`8000002`3oool010000000oooo0?ooo`3oool40000
00D0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.219015, \
0.00733521, 0.00217756}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["I1 next", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[I1 /. xik \[Rule] mxi0now]\)], "Input"],

Cell[BoxData[
    \(\(k\^4\ nx\^2\)\/2 + \(k\^4\ ny\^2\)\/2 - 1\/8\ k\^2\ nx\^2\ q\^2 - 
      1\/8\ k\^2\ ny\^2\ q\^2 + 1\/4\ k\^2\ nz\^2\ q\^2 + 
      k\^3\ nx\ nz\ q\ vx - 1\/4\ k\ nx\ nz\ q\^3\ vx + 
      3\/8\ k\^4\ nx\^2\ vx\^2 + 1\/8\ k\^4\ ny\^2\ vx\^2 - 
      3\/16\ k\^2\ nx\^2\ q\^2\ vx\^2 - 1\/16\ k\^2\ ny\^2\ q\^2\ vx\^2 + 
      1\/8\ k\^2\ nz\^2\ q\^2\ vx\^2 + 3\/128\ nx\^2\ q\^4\ vx\^2 + 
      1\/128\ ny\^2\ q\^4\ vx\^2 - 1\/32\ nz\^2\ q\^4\ vx\^2 + 
      1\/2\ k\^3\ nx\^2\ q\ vz + 1\/2\ k\^3\ ny\^2\ q\ vz - 
      1\/8\ k\ nx\^2\ q\^3\ vz - 1\/8\ k\ ny\^2\ q\^3\ vz + 
      1\/4\ k\ nz\^2\ q\^3\ vz + 1\/2\ k\^2\ nx\ nz\ q\^2\ vx\ vz - 
      1\/8\ nx\ nz\ q\^4\ vx\ vz + 1\/8\ k\^2\ nx\^2\ q\^2\ vz\^2 + 
      1\/8\ k\^2\ ny\^2\ q\^2\ vz\^2 - 1\/32\ nx\^2\ q\^4\ vz\^2 - 
      1\/32\ ny\^2\ q\^4\ vz\^2 + 1\/16\ nz\^2\ q\^4\ vz\^2 + 
      1\/2\ k\^3\ nx\^2\ q\ v\ Cos[thq] + 1\/2\ k\^3\ ny\^2\ q\ v\ Cos[thq] - 
      k\^3\ nz\^2\ q\ v\ Cos[thq] - 2\ k\^4\ nx\ nz\ v\ vx\ Cos[thq] + 
      3\/2\ k\^2\ nx\ nz\ q\^2\ v\ vx\ Cos[thq] + 
      3\/4\ k\^3\ nx\^2\ q\ v\ vx\^2\ Cos[thq] + 
      1\/4\ k\^3\ ny\^2\ q\ v\ vx\^2\ Cos[thq] - 
      1\/2\ k\^3\ nz\^2\ q\ v\ vx\^2\ Cos[thq] - 
      3\/16\ k\ nx\^2\ q\^3\ v\ vx\^2\ Cos[thq] - 
      1\/16\ k\ ny\^2\ q\^3\ v\ vx\^2\ Cos[thq] + 
      1\/4\ k\ nz\^2\ q\^3\ v\ vx\^2\ Cos[thq] - 
      k\^4\ nx\^2\ v\ vz\ Cos[thq] - k\^4\ ny\^2\ v\ vz\ Cos[thq] + 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\ vz\ Cos[thq] + 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\ vz\ Cos[thq] - 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\ vz\ Cos[thq] - 
      2\ k\^3\ nx\ nz\ q\ v\ vx\ vz\ Cos[thq] + 
      k\ nx\ nz\ q\^3\ v\ vx\ vz\ Cos[thq] - 
      1\/2\ k\^3\ nx\^2\ q\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\^3\ ny\^2\ q\ v\ vz\^2\ Cos[thq] + 
      1\/4\ k\ nx\^2\ q\^3\ v\ vz\^2\ Cos[thq] + 
      1\/4\ k\ ny\^2\ q\^3\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\ nz\^2\ q\^3\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\^4\ nx\^2\ v\^2\ Cos[thq]\^2 - 
      1\/2\ k\^4\ ny\^2\ v\^2\ Cos[thq]\^2 + k\^4\ nz\^2\ v\^2\ Cos[thq]\^2 + 
      1\/4\ k\^2\ nx\^2\ q\^2\ v\^2\ Cos[thq]\^2 + 
      1\/4\ k\^2\ ny\^2\ q\^2\ v\^2\ Cos[thq]\^2 - 
      1\/2\ k\^2\ nz\^2\ q\^2\ v\^2\ Cos[thq]\^2 - 
      4\ k\^3\ nx\ nz\ q\ v\^2\ vx\ Cos[thq]\^2 + 
      3\/4\ k\ nx\ nz\ q\^3\ v\^2\ vx\ Cos[thq]\^2 - 
      3\/4\ k\^4\ nx\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      1\/4\ k\^4\ ny\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      1\/2\ k\^4\ nz\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      15\/16\ k\^2\ nx\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      5\/16\ k\^2\ ny\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      k\^2\ nz\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      3\/32\ nx\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      1\/32\ ny\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      1\/8\ nz\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      2\ k\^3\ nx\^2\ q\ v\^2\ vz\ Cos[thq]\^2 - 
      2\ k\^3\ ny\^2\ q\ v\^2\ vz\ Cos[thq]\^2 + 
      3\ k\^3\ nz\^2\ q\ v\^2\ vz\ Cos[thq]\^2 + 
      3\/8\ k\ nx\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 + 
      3\/8\ k\ ny\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 - 
      3\/4\ k\ nz\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 + 
      2\ k\^4\ nx\ nz\ v\^2\ vx\ vz\ Cos[thq]\^2 - 
      4\ k\^2\ nx\ nz\ q\^2\ v\^2\ vx\ vz\ Cos[thq]\^2 + 
      1\/2\ nx\ nz\ q\^4\ v\^2\ vx\ vz\ Cos[thq]\^2 + 
      1\/2\ k\^4\ nx\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/2\ k\^4\ ny\^2\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      k\^2\ nx\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      k\^2\ ny\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/8\ nx\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/8\ ny\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      1\/4\ nz\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      1\/2\ k\^3\ nx\^2\ q\ v\^3\ Cos[thq]\^3 - 
      1\/2\ k\^3\ ny\^2\ q\ v\^3\ Cos[thq]\^3 + 
      k\^3\ nz\^2\ q\ v\^3\ Cos[thq]\^3 + 
      2\ k\^4\ nx\ nz\ v\^3\ vx\ Cos[thq]\^3 - 
      3\ k\^2\ nx\ nz\ q\^2\ v\^3\ vx\ Cos[thq]\^3 - 
      3\/2\ k\^3\ nx\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 - 
      1\/2\ k\^3\ ny\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      3\/2\ k\^3\ nz\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      9\/16\ k\ nx\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      3\/16\ k\ ny\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 - 
      3\/4\ k\ nz\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      k\^4\ nx\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      k\^4\ ny\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      2\ k\^4\ nz\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      3\/2\ k\^2\ nx\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      3\/2\ k\^2\ ny\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      3\ k\^2\ nz\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      6\ k\^3\ nx\ nz\ q\ v\^3\ vx\ vz\ Cos[thq]\^3 - 
      3\ k\ nx\ nz\ q\^3\ v\^3\ vx\ vz\ Cos[thq]\^3 + 
      3\/2\ k\^3\ nx\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 + 
      3\/2\ k\^3\ ny\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      2\ k\^3\ nz\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      3\/4\ k\ nx\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      3\/4\ k\ ny\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 + 
      3\/2\ k\ nz\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      1\/8\ k\^2\ nx\^2\ q\^2\ v\^4\ Cos[thq]\^4 - 
      1\/8\ k\^2\ ny\^2\ q\^2\ v\^4\ Cos[thq]\^4 + 
      1\/4\ k\^2\ nz\^2\ q\^2\ v\^4\ Cos[thq]\^4 + 
      3\ k\^3\ nx\ nz\ q\ v\^4\ vx\ Cos[thq]\^4 - 
      3\/4\ k\ nx\ nz\ q\^3\ v\^4\ vx\ Cos[thq]\^4 + 
      3\/8\ k\^4\ nx\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      1\/8\ k\^4\ ny\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      1\/2\ k\^4\ nz\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      21\/16\ k\^2\ nx\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      7\/16\ k\^2\ ny\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ nz\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      9\/64\ nx\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      3\/64\ ny\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      3\/16\ nz\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      3\/2\ k\^3\ nx\^2\ q\ v\^4\ vz\ Cos[thq]\^4 + 
      3\/2\ k\^3\ ny\^2\ q\ v\^4\ vz\ Cos[thq]\^4 - 
      3\ k\^3\ nz\^2\ q\ v\^4\ vz\ Cos[thq]\^4 - 
      3\/8\ k\ nx\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 - 
      3\/8\ k\ ny\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 + 
      3\/4\ k\ nz\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 - 
      2\ k\^4\ nx\ nz\ v\^4\ vx\ vz\ Cos[thq]\^4 + 
      13\/2\ k\^2\ nx\ nz\ q\^2\ v\^4\ vx\ vz\ Cos[thq]\^4 - 
      3\/4\ nx\ nz\ q\^4\ v\^4\ vx\ vz\ Cos[thq]\^4 - 
      1\/2\ k\^4\ nx\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      1\/2\ k\^4\ ny\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      k\^4\ nz\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ nx\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ ny\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\ k\^2\ nz\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\/16\ nx\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\/16\ ny\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      3\/8\ nz\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      3\/2\ k\^2\ nx\ nz\ q\^2\ v\^5\ vx\ Cos[thq]\^5 + 
      3\/4\ k\^3\ nx\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      1\/4\ k\^3\ ny\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      k\^3\ nz\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      9\/16\ k\ nx\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      3\/16\ k\ ny\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      3\/4\ k\ nz\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 + 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 - 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 - 
      4\ k\^3\ nx\ nz\ q\ v\^5\ vx\ vz\ Cos[thq]\^5 + 
      3\ k\ nx\ nz\ q\^3\ v\^5\ vx\ vz\ Cos[thq]\^5 - 
      k\^3\ nx\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 - 
      k\^3\ ny\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      2\ k\^3\ nz\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      3\/4\ k\ nx\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      3\/4\ k\ ny\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 - 
      3\/2\ k\ nz\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      1\/4\ k\ nx\ nz\ q\^3\ v\^6\ vx\ Cos[thq]\^6 + 
      9\/16\ k\^2\ nx\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      3\/16\ k\^2\ ny\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      3\/4\ k\^2\ nz\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      3\/32\ nx\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      1\/32\ ny\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      1\/8\ nz\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      1\/8\ k\ nx\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 + 
      1\/8\ k\ ny\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 - 
      1\/4\ k\ nz\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 - 
      3\ k\^2\ nx\ nz\ q\^2\ v\^6\ vx\ vz\ Cos[thq]\^6 + 
      1\/2\ nx\ nz\ q\^4\ v\^6\ vx\ vz\ Cos[thq]\^6 - 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 - 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      1\/8\ nx\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      1\/8\ ny\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 - 
      1\/4\ nz\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      3\/16\ k\ nx\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 + 
      1\/16\ k\ ny\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 - 
      1\/4\ k\ nz\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 - 
      k\ nx\ nz\ q\^3\ v\^7\ vx\ vz\ Cos[thq]\^7 - 
      1\/4\ k\ nx\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 - 
      1\/4\ k\ ny\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 + 
      1\/2\ k\ nz\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 + 
      3\/128\ nx\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 + 
      1\/128\ ny\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 - 
      1\/32\ nz\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 - 
      1\/8\ nx\ nz\ q\^4\ v\^8\ vx\ vz\ Cos[thq]\^8 - 
      1\/32\ nx\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8 - 
      1\/32\ ny\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8 + 
      1\/16\ nz\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((16\ k\^4\ \((ny\^2\ \((4 + vx\^2)\) + 
                nx\^2\ \((4 + 3\ vx\^2)\))\) + 
          64\ k\^3\ q\ \((2\ nx\ nz\ vx + nx\^2\ vz + ny\^2\ vz)\) - 
          16\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
          q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
          8\ k\^2\ q\^2\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                nx\^2\ \((2 + 3\ vx\^2 - 2\ vz\^2)\))\) - 
          8\ k\ v\ \((16\ k\^3\ \((2\ nx\ nz\ vx + nx\^2\ vz + ny\^2\ vz)\) - 
                12\ k\ q\^2\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                q\^3\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                4\ k\^2\ q\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                      8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((2 + 3\ vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq] - 
          4\ v\^2\ \((32\ k\^3\ q\ \((4\ nx\ nz\ vx + 2\ nx\^2\ vz + 
                      2\ ny\^2\ vz - 3\ nz\^2\ vz)\) - 
                12\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                2\ k\^2\ q\^2\ \((\(-64\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((4 + 5\ vx\^2 - 16\ vz\^2)\) + 
                      nx\^2\ \((4 + 15\ vx\^2 - 16\ vz\^2)\) - 
                      8\ nz\^2\ \((1 + 2\ vx\^2 - 3\ vz\^2)\))\) + 
                q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                8\ k\^4\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                      8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((2 + 3\ vx\^2 - 
                            2\ vz\^2)\))\))\)\ Cos[thq]\^2 + 
          8\ k\ v\^3\ \((16\ k\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                24\ k\ q\^2\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                3\ q\^3\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                8\ k\^2\ q\ \((\(-12\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((1 + vx\^2 - 3\ vz\^2)\) + 
                      nx\^2\ \((1 + 3\ vx\^2 - 3\ vz\^2)\) + 
                      nz\^2\ \((\(-2\) - 3\ vx\^2 + 
                            4\ vz\^2)\))\))\)\ Cos[thq]\^3 + 
          2\ v\^4\ \((96\ k\^3\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                24\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                4\ k\^2\ q\^2\ \((\(-104\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((2 + 7\ vx\^2 - 26\ vz\^2)\) + 
                      nx\^2\ \((2 + 21\ vx\^2 - 26\ vz\^2)\) - 
                      2\ nz\^2\ \((2 + 13\ vx\^2 - 24\ vz\^2)\))\) + 
                8\ k\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                3\ q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq]\^4 + 
          8\ k\ q\ v\^5\ \((12\ k\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                4\ k\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                3\ q\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq]\^5 + 
          4\ q\^2\ v\^6\ \((4\ k\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                6\ k\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                q\^2\ \((16\ nx\ nz\ vx\ vz - ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((\(-3\)\ vx\^2 + 
                            4\ vz\^2)\))\))\)\ Cos[thq]\^6 + 
          8\ k\ q\^3\ v\^7\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\)\ Cos[thq]\^7 + 
          q\^4\ v\^8\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 
                      2\ vz\^2)\))\)\ Cos[thq]\^8)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(% /. vz \[Rule] v\ Cos[thq]\) /. 
        vx \[Rule] \ v\ Sin[thq]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((4\ \((nx\^2 + ny\^2 - 
                2\ nz\^2)\)\ q\^4\ v\^8\ Cos[thq]\^8 + 
          32\ k\ nx\ nz\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq] + \((4\ k\^2 - 
                q\^2)\)\ \((4\ k\^2\ \((3\ nx\^2 + ny\^2)\) - \((3\ nx\^2 + 
                      ny\^2 - 4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2 + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((2\ k\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\) + nx\ nz\ q\ v\ Sin[thq])\) + 
          q\^2\ v\^6\ Cos[thq]\^6\ \((12\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\)\ \((8\ k\^2 - q\^2)\) + 
                128\ k\ nx\ nz\ q\ v\ Sin[
                    thq] - \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) - 
          8\ q\ v\^5\ Cos[thq]\^5\ \((\(-2\)\ k\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\)\ \((8\ k\^2 - 5\ q\^2)\) + 
                6\ nx\ nz\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[thq] + 
                k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) + 
          16\ v\^3\ Cos[thq]\^3\ \((4\ k\ q\ \((k\^2\ \((\(-4\)\ nx\^2 - 
                            4\ ny\^2 + 6\ nz\^2)\) + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ \((16\ k\^4 - 40\ k\^2\ q\^2 + 3\ q\^4)\)\ v\ Sin[
                    thq] - k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
          v\^4\ Cos[thq]\^4\ \((4\ \((16\ k\^4\ \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\) - 
                      4\ k\^2\ \((13\ nx\^2 + 13\ ny\^2 - 
                            24\ nz\^2)\)\ q\^2 + 
                      3\ \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ q\^4)\) + 
                32\ k\ nx\ nz\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[thq] + 
                3\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ k\ v\ Cos[
              thq]\ \((2\ q\ \((\(-8\)\ k\^2\ \((nx\^2 + ny\^2 - 
                            nz\^2)\) + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) + 
                32\ k\ nx\ nz\ \((k\^2 - q\^2)\)\ v\ Sin[thq] + 
                q\ \((\(-4\)\ k\^2\ \((3\ nx\^2 + ny\^2 - 
                            2\ nz\^2)\) + \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          v\^2\ Cos[thq]\^2\ \((4\ \((32\ k\^4\ \((nx\^2 + ny\^2 - nz\^2)\) - 
                      8\ k\^2\ \((4\ nx\^2 + 4\ ny\^2 - 
                            7\ nz\^2)\)\ q\^2 + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^4)\) + 
                64\ k\ nx\ nz\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq] + \((16\ k\^4\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\) - 
                      16\ k\^2\ \((6\ nx\^2 + 2\ ny\^2 - 7\ nz\^2)\)\ q\^2 + 
                      3\ \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^4)\)\ v\^2\ Sin[thq]\^2)\) + 
          8\ \((2\ k\^2\ \((4\ k\^2\ \((nx\^2 + ny\^2)\) - \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) - 
                nx\ nz\ q\^4\ v\^2\ Sin[2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. nx^2 + ny^2 \[Rule] 1 - nz^2]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((4\ \((1 - 
                3\ nz\^2)\)\ q\^4\ v\^8\ Cos[thq]\^8 + 
          32\ k\ nx\ nz\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq] + \((4\ k\^2 - 
                q\^2)\)\ \((4\ k\^2\ \((3\ nx\^2 + ny\^2)\) - \((3\ nx\^2 + 
                      ny\^2 - 4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2 + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((k\ \((2 - 6\ nz\^2)\) + 
                nx\ nz\ q\ v\ Sin[thq])\) + 
          q\^2\ v\^6\ Cos[thq]\^6\ \((12\ \((1 - 3\ nz\^2)\)\ \((8\ k\^2 - 
                      q\^2)\) + 
                128\ k\ nx\ nz\ q\ v\ Sin[
                    thq] - \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) - 
          8\ q\ v\^5\ Cos[thq]\^5\ \((2\ k\ \((\(-1\) + 
                      3\ nz\^2)\)\ \((8\ k\^2 - 5\ q\^2)\) + 
                6\ nx\ nz\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[thq] + 
                k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) + 
          16\ v\^3\ Cos[thq]\^3\ \((\(-4\)\ k\ q\ \((k\^2\ \((4\ nx\^2 + 
                            4\ ny\^2 - 6\ nz\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ \((16\ k\^4 - 40\ k\^2\ q\^2 + 3\ q\^4)\)\ v\ Sin[
                    thq] - k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
          v\^4\ Cos[thq]\^4\ \((\(-4\)\ \((16\ k\^4\ \((\(-1\) + 
                            3\ nz\^2)\) + 
                      4\ k\^2\ \((13\ nx\^2 + 13\ ny\^2 - 
                            24\ nz\^2)\)\ q\^2 + 
                      3\ \((\(-1\) + 3\ nz\^2)\)\ q\^4)\) + 
                32\ k\ nx\ nz\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[thq] + 
                3\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ k\ v\ Cos[
              thq]\ \((2\ q\ \((8\ k\^2\ \((\(-1\) + 2\ nz\^2)\) + \((1 - 
                            3\ nz\^2)\)\ q\^2)\) + 
                32\ k\ nx\ nz\ \((k\^2 - q\^2)\)\ v\ Sin[thq] + 
                q\ \((\(-4\)\ k\^2\ \((3\ nx\^2 + ny\^2 - 
                            2\ nz\^2)\) + \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          v\^2\ Cos[thq]\^2\ \((\(-4\)\ \((32\ k\^4\ \((\(-1\) + 
                            2\ nz\^2)\) + 
                      8\ k\^2\ \((4\ nx\^2 + 4\ ny\^2 - 
                            7\ nz\^2)\)\ q\^2 + \((\(-1\) + 
                            3\ nz\^2)\)\ q\^4)\) + 
                64\ k\ nx\ nz\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq] + \((16\ k\^4\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\) - 
                      16\ k\^2\ \((6\ nx\^2 + 2\ ny\^2 - 7\ nz\^2)\)\ q\^2 + 
                      3\ \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^4)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ \((2\ k\^2\ \((4\ k\^2\ \((\(-1\) + nz\^2)\) + \((1 - 
                            3\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ q\^4\ v\^2\ Sin[2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(% /. nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
          ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
        nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + tnz\ Cos[thq]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((32\ k\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                tnx\ Cos[phi]\ Sin[thq])\) + 
          4\ q\^4\ v\^8\ Cos[thq]\^8\ \((1 - 
                3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((q\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                k\ \((2 - 
                      6\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) + \((4\ k\^2 - 
                q\^2)\)\ v\^2\ Sin[thq]\^2\ \((4\ k\^2\ \((tnx\^2\ \
Sin[phi]\^2 + 3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2)\) - 
                q\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) + q\^2\ v\^6\ Cos[thq]\^6\ \((128\ k\ q\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) - 
                q\^2\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
+ 12\ \((8\ k\^2 - q\^2)\)\ \((1 - 
                      3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) - 8\ q\ v\^5\ Cos[thq]\^5\ \((6\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                k\ q\^2\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
+ 2\ k\ \((8\ k\^2 - 5\ q\^2)\)\ \((\(-1\) + 
                      3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) - 8\ k\ v\ Cos[
              thq]\ \((32\ k\ \((k\^2 - q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                q\ v\^2\ Sin[thq]\^2\ \((q\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) - 
                      4\ k\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\) + 
                2\ q\ \((q\^2\ \((1 - 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 8\ k\^2\ \((\(-1\) + 
                            2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) + 
          16\ v\^3\ Cos[thq]\^3\ \((\((16\ k\^4 - 40\ k\^2\ q\^2 + 
                      3\ q\^4)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) - 
                k\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
- 4\ k\ q\ \((k\^2\ \((4\ tnx\^2\ Sin[phi]\^2 + 
                            4\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 6\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      q\^2\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) - 
          v\^2\ Cos[thq]\^2\ \((64\ k\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                v\^2\ Sin[thq]\^2\ \((\(-16\)\ k\^2\ q\^2\ \((2\ tnx\^2\ \
Sin[phi]\^2 + 6\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                            7\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 16\ k\^4\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      3\ q\^4\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\) - 
                4\ \((8\ k\^2\ q\^2\ \((4\ tnx\^2\ Sin[phi]\^2 + 
                            4\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 7\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      32\ k\^4\ \((\(-1\) + 
                            2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + q\^4\ \((\(-1\) + 
                            
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) + 
          v\^4\ Cos[thq]\^4\ \((32\ k\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                3\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
- 4\ \((4\ k\^2\ q\^2\ \((13\ tnx\^2\ Sin[phi]\^2 + 
                            13\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\
\^2 - 24\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      16\ k\^4\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 3\ q\^4\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) - 
          8\ \((2\ k\^2\ \((q\^2\ \((1 - 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 
                      4\ k\^2\ \((\(-1\) + \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\) + 
                q\^4\ v\^2\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\)\ Sin[
                    2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(Integrate[%, {phi, 0, 2  Pi}]/2\)/Pi;\)\)], "Input"],

Cell[BoxData[
    \(\(\(\(TrigExpand[%761] /. Cos[thq] \[Rule] xi\) /. 
          Cos[thq]^2 \[Rule] xi^2\) /. Cos[thq]^4 \[Rule] xi^4;\)\)], "Input"],

Cell[BoxData[
    \(\(\(\(% /. Sin[thq]^2 \[Rule] \((1 - xi^2)\)\) /. 
          Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
        Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(% /. Sin[thq]^8 \[Rule] \((1 - xi^2)\)^4\) /. 
        Sin[thq]^10 \[Rule] \((1 - xi^2)\)^5\) /. 
      Sin[thq]^12 \[Rule] \((1 - xi^2)\)^6\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(1048576\ \[Pi]\)\)\((524288\ k\^4\ \[Pi] - 
        131072\ k\^2\ \[Pi]\ q\^2 - 131072\ k\^4\ \[Pi]\ tnx\^2 + 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2 - 262144\ k\^4\ \[Pi]\ tnz\^2 + 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2 - 786432\ k\^4\ \[Pi]\ v\^2 + 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2 - 16384\ \[Pi]\ q\^4\ v\^2 + 
        385024\ k\^4\ \[Pi]\ tnx\^2\ v\^2 + 
        159744\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 
        11776\ \[Pi]\ q\^4\ tnx\^2\ v\^2 + 
        802816\ k\^4\ \[Pi]\ tnz\^2\ v\^2 - 
        450560\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2 + 
        25600\ \[Pi]\ q\^4\ tnz\^2\ v\^2 + 458752\ k\^4\ \[Pi]\ v\^4 + 
        45056\ \[Pi]\ q\^4\ v\^4 - 278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4 - 
        415744\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4 - 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4 - 
        688128\ k\^4\ \[Pi]\ tnz\^2\ v\^4 + 
        716800\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4 - 
        78848\ \[Pi]\ q\^4\ tnz\^2\ v\^4 - 98304\ k\^4\ \[Pi]\ v\^6 + 
        245760\ k\^2\ \[Pi]\ q\^2\ v\^6 - 49152\ \[Pi]\ q\^4\ v\^6 + 
        59392\ k\^4\ \[Pi]\ tnx\^2\ v\^6 + 
        39680\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6 + 
        25632\ \[Pi]\ q\^4\ tnx\^2\ v\^6 + 
        176128\ k\^4\ \[Pi]\ tnz\^2\ v\^6 - 
        775680\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6 + 
        96192\ \[Pi]\ q\^4\ tnz\^2\ v\^6 - 122880\ k\^2\ \[Pi]\ q\^2\ v\^8 + 
        24320\ \[Pi]\ q\^4\ v\^8 + 57984\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8 - 
        10688\ \[Pi]\ q\^4\ tnx\^2\ v\^8 + 
        252672\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8 - 
        51584\ \[Pi]\ q\^4\ tnz\^2\ v\^8 - 4480\ \[Pi]\ q\^4\ v\^10 + 
        1720\ \[Pi]\ q\^4\ tnx\^2\ v\^10 + 
        10000\ \[Pi]\ q\^4\ tnz\^2\ v\^10 + 1048576\ k\^3\ \[Pi]\ q\ v\ xi - 
        131072\ k\ \[Pi]\ q\^3\ v\ xi - 
        393216\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi + 
        81920\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi - 
        1310720\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi + 
        229376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi - 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi + 458752\ k\ \[Pi]\ q\^3\ v\^3\ xi - 
        671744\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi - 
        241664\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi + 
        1736704\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi - 
        892928\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi + 
        655360\ k\^3\ \[Pi]\ q\ v\^5\ xi - 606208\ k\ \[Pi]\ q\^3\ v\^5\ xi + 
        124928\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi + 
        280576\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi - 
        1888256\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi + 
        1257472\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi - 
        327680\ k\^3\ \[Pi]\ q\ v\^7\ xi + 348160\ k\ \[Pi]\ q\^3\ v\^7\ xi + 
        154624\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi - 
        145152\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi + 
        673792\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi - 
        754176\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi - 
        71680\ k\ \[Pi]\ q\^3\ v\^9\ xi + 
        27520\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi + 
        160000\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi + 
        131072\ k\^4\ \[Pi]\ tnx\^2\ xi\^2 - 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ xi\^2 - 
        262144\ k\^4\ \[Pi]\ tnz\^2\ xi\^2 + 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ xi\^2 - 
        786432\ k\^4\ \[Pi]\ v\^2\ xi\^2 + 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2\ xi\^2 - 
        16384\ \[Pi]\ q\^4\ v\^2\ xi\^2 - 
        32768\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^2 + 
        507904\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2 + 
        6144\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^2 + 
        1114112\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^2 - 
        1015808\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2 + 
        36864\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^2 + 
        786432\ k\^4\ \[Pi]\ v\^4\ xi\^2 + 65536\ \[Pi]\ q\^4\ v\^4\ xi\^2 - 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2 - 
        1026048\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2 - 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2 - 
        1404928\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2 + 
        1789952\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2 - 
        151808\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2 - 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^2 + 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2 - 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^2 + 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2 + 
        391168\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2 + 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2 + 
        497664\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2 - 
        1781760\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2 + 
        206976\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2 - 
        307200\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2 + 
        52736\ \[Pi]\ q\^4\ v\^8\ xi\^2 + 
        107136\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2 - 
        16928\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2 + 
        707328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2 - 
        124352\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2 - 
        11648\ \[Pi]\ q\^4\ v\^10\ xi\^2 + 
        3488\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2 + 
        27968\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2 + 
        393216\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi\^3 - 
        81920\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi\^3 - 
        786432\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi\^3 + 
        163840\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi\^3 - 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi\^3 + 
        196608\ k\ \[Pi]\ q\^3\ v\^3\ xi\^3 - 
        860160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3 + 
        88064\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^3 + 
        2375680\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3 - 
        765952\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^3 + 
        327680\ k\^3\ \[Pi]\ q\ v\^5\ xi\^3 - 
        466944\ k\ \[Pi]\ q\^3\ v\^5\ xi\^3 + 
        911360\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3 + 
        27648\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3 - 
        2281472\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3 + 
        1345536\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3 - 
        491520\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3 + 
        393216\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3 + 
        131072\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3 - 
        77312\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3 + 
        1212416\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3 - 
        1025024\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3 - 
        114688\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3 + 
        28288\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3 + 
        287488\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3 - 
        352256\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^4 + 
        380928\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^4 - 
        17920\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^4 + 
        704512\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^4 - 
        761856\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^4 + 
        35840\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^4 + 
        327680\ k\^4\ \[Pi]\ v\^4\ xi\^4 + 20480\ \[Pi]\ q\^4\ v\^4\ xi\^4 + 
        278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^4 - 
        960512\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4 + 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^4 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^4 + 
        1773568\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4 - 
        117760\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^4 - 
        163840\ k\^4\ \[Pi]\ v\^6\ xi\^4 + 
        147456\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^4 - 
        49152\ \[Pi]\ q\^4\ v\^6\ xi\^4 - 
        23552\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4 + 
        693248\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4 - 
        15552\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4 + 
        538624\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4 - 
        1738752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4 + 
        178560\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4 - 
        258048\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4 + 
        39424\ \[Pi]\ q\^4\ v\^8\ xi\^4 + 
        4608\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4 + 
        1280\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4 + 
        764928\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4 - 
        120832\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4 - 
        10752\ \[Pi]\ q\^4\ v\^10\ xi\^4 + 
        840\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4 + 
        30576\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4 - 
        565248\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^5 + 
        153600\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^5 + 
        1130496\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^5 - 
        307200\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^5 + 
        65536\ k\^3\ \[Pi]\ q\ v\^5\ xi\^5 - 
        106496\ k\ \[Pi]\ q\^3\ v\^5\ xi\^5 + 
        804864\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^5 - 
        210944\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^5 - 
        1609728\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^5 + 
        741376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^5 - 
        196608\ k\^3\ \[Pi]\ q\ v\^7\ xi\^5 + 
        151552\ k\ \[Pi]\ q\^3\ v\^7\ xi\^5 - 
        118784\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5 + 
        100864\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5 + 
        827392\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5 - 
        656384\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5 - 
        57344\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5 - 
        14848\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5 + 
        201728\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5 + 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^6 - 
        350208\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^6 + 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^6 - 
        430080\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^6 + 
        700416\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^6 - 
        44800\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^6 - 
        32768\ k\^4\ \[Pi]\ v\^6\ xi\^6 + 
        24576\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^6 - 
        9216\ \[Pi]\ q\^4\ v\^6\ xi\^6 - 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^6 + 
        460800\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^6 - 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^6 + 
        288768\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^6 - 
        970752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^6 + 
        87936\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^6 - 
        86016\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^6 + 
        12800\ \[Pi]\ q\^4\ v\^8\ xi\^6 - 
        93696\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6 + 
        14968\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6 + 
        445440\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6 - 
        68336\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6 - 
        4608\ \[Pi]\ q\^4\ v\^10\ xi\^6 - 
        2556\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6 + 
        18936\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6 + 
        256000\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^7 - 
        97280\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^7 - 
        512000\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^7 + 
        194560\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^7 - 
        32768\ k\^3\ \[Pi]\ q\ v\^7\ xi\^7 + 
        24576\ k\ \[Pi]\ q\^3\ v\^7\ xi\^7 - 
        131072\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^7 + 
        96640\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^7 + 
        360448\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^7 - 
        267008\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^7 - 
        16384\ k\ \[Pi]\ q\^3\ v\^9\ xi\^7 - 
        26048\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7 + 
        101248\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7 - 
        35840\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^8 + 
        119040\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^8 - 
        10080\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^8 + 
        71680\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^8 - 
        238080\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^8 + 
        20160\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^8 - 
        12288\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^8 + 
        1792\ \[Pi]\ q\^4\ v\^8\ xi\^8 - 
        62592\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^8 + 
        9408\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^8 + 
        162048\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^8 - 
        24192\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^8 - 
        1152\ \[Pi]\ q\^4\ v\^10\ xi\^8 - 
        2420\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8 + 
        8296\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8 - 
        35840\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^9 + 
        24960\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^9 + 
        71680\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^9 - 
        49920\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^9 - 
        2048\ k\ \[Pi]\ q\^3\ v\^9\ xi\^9 - 
        12672\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^9 + 
        31488\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^9 - 
        13440\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^10 + 
        1960\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^10 + 
        26880\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^10 - 
        3920\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^10 - 
        128\ \[Pi]\ q\^4\ v\^10\ xi\^10 - 
        932\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^10 + 
        2248\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^10 - 
        2240\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^11 + 
        4480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^11 - 
        140\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^12 + 
        280\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^12 - 
        131072\ k\^4\ \[Pi]\ tnx\^2\ \((1 - xi\^2)\) + 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ \((1 - xi\^2)\) + 
        262144\ k\^4\ \[Pi]\ tnz\^2\ \((1 - xi\^2)\) - 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ \((1 - xi\^2)\) + 
        786432\ k\^4\ \[Pi]\ v\^2\ \((1 - xi\^2)\) - 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2\ \((1 - xi\^2)\) + 
        16384\ \[Pi]\ q\^4\ v\^2\ \((1 - xi\^2)\) + 
        32768\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        507904\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        6144\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        1114112\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        1015808\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\) - 
        36864\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ \((1 - xi\^2)\) - 
        786432\ k\^4\ \[Pi]\ v\^4\ \((1 - xi\^2)\) - 
        65536\ \[Pi]\ q\^4\ v\^4\ \((1 - xi\^2)\) + 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        1026048\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        1404928\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\) - 
        1789952\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\) + 
        151808\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\) + 
        229376\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\) - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\) + 
        89088\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\) - 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        391168\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        497664\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\) + 
        1781760\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\) - 
        206976\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\) + 
        307200\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\) - 
        52736\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\) - 
        107136\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\) + 
        16928\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\) - 
        707328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\) + 
        124352\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\) + 
        11648\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\) - 
        3488\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\) - 
        27968\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\) - 
        1179648\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        245760\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        2359296\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) - 
        491520\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) + 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi\ \((1 - xi\^2)\) - 
        458752\ k\ \[Pi]\ q\^3\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2973696\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        346112\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        5816320\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2068480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        983040\ k\^3\ \[Pi]\ q\ v\^5\ xi\ \((1 - xi\^2)\) + 
        1007616\ k\ \[Pi]\ q\^3\ v\^5\ xi\ \((1 - xi\^2)\) - 
        1865728\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        117760\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        5763072\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\) - 
        3258368\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        819200\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\) - 
        770048\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\) - 
        83968\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        51712\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\) - 
        2289664\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        2206720\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\) - 
        29824\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\) - 
        542464\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\) + 
        1851392\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        2088960\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        107520\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        3702784\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        4177920\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        215040\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        917504\ k\^4\ \[Pi]\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        90112\ \[Pi]\ q\^4\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        1605632\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        4747264\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        181248\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        5177344\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        9003008\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        632832\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        458752\ k\^4\ \[Pi]\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        884736\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        196608\ \[Pi]\ q\^4\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        284672\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        2824192\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        120192\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        1945600\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        8024064\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        830208\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        811008\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        144384\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        168960\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        32256\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        2770944\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        497664\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        35840\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\) + 
        2032\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\) - 
        111584\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\) + 
        4472832\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        1290240\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        8945664\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) + 
        2580480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        655360\ k\^3\ \[Pi]\ q\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        671744\ k\ \[Pi]\ q\^3\ v\^5\ xi\^3\ \((1 - xi\^2)\) - 
        5468160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        1845248\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        12115968\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) - 
        5705728\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        983040\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        901120\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        1046528\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        922624\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        5042176\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        4548608\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        315392\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\) + 
        153088\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\) - 
        1252352\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\) - 
        2078720\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        3926016\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        264320\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        4157440\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        7852032\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        528640\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        953344\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        4749312\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        363072\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        2594816\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        10432512\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        993408\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        700416\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        118272\ \[Pi]\ q\^4\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        1049088\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        179976\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        4199424\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        714768\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        40448\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\) + 
        30916\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\) - 
        183176\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\) - 
        3532800\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        1479680\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        7065600\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) - 
        2959360\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        360448\ k\^3\ \[Pi]\ q\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        311296\ k\ \[Pi]\ q\^3\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        1800192\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        1476480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        4681728\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        3886848\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5\ \((1 - xi\^2)\) + 
        390848\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\) - 
        1383808\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\) + 
        573440\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        2227200\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        201600\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        4454400\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        403200\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        196608\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        31744\ \[Pi]\ q\^4\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        1162752\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        189696\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        2915328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        474624\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        19968\ \[Pi]\ q\^4\ v\^10\ xi\^6\ \((1 - xi\^2)\) + 
        48224\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\) - 
        156352\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\) + 
        788480\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) - 
        611840\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) - 
        1576960\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) + 
        1223680\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) + 
        45056\ k\ \[Pi]\ q\^3\ v\^9\ xi\^7\ \((1 - xi\^2)\) + 
        310144\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\) - 
        755456\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\) + 
        389760\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) - 
        61320\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) - 
        779520\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) + 
        122640\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) + 
        3712\ \[Pi]\ q\^4\ v\^10\ xi\^8\ \((1 - xi\^2)\) + 
        29268\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\) - 
        69672\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\) + 
        82880\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^9\ \((1 - xi\^2)\) - 
        165760\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^9\ \((1 - xi\^2)\) + 
        6440\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^10\ \((1 - xi\^2)\) - 
        12880\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^10\ \((1 - xi\^2)\) - 
        352256\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        380928\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        17920\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        704512\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        761856\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        35840\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        327680\ k\^4\ \[Pi]\ v\^4\ \((1 - xi\^2)\)\^2 + 
        20480\ \[Pi]\ q\^4\ v\^4\ \((1 - xi\^2)\)\^2 + 
        278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        960512\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        1773568\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        117760\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        163840\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\)\^2 + 
        147456\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        49152\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\)\^2 - 
        23552\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        693248\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        15552\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        538624\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        1738752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        178560\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        258048\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        39424\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^2 + 
        4608\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        1280\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        764928\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^2 - 
        120832\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^2 - 
        10752\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^2 + 
        840\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^2 + 
        30576\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^2 - 
        2433024\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        686080\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        4866048\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 - 
        1372160\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        327680\ k\^3\ \[Pi]\ q\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        401408\ k\ \[Pi]\ q\^3\ v\^5\ xi\ \((1 - xi\^2)\)\^2 + 
        3164160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        966656\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        6721536\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 + 
        3137536\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        655360\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        552960\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        546816\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        475648\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        3059712\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        2610176\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^2 - 
        75776\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^2 + 
        753664\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^2 + 
        2078720\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        3926016\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        264320\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        4157440\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        7852032\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        528640\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        953344\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        4749312\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        363072\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        2594816\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        10432512\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 \
+ 993408\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        700416\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        118272\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        1049088\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        179976\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        4199424\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        714768\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        40448\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        30916\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        183176\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        5273600\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        2278400\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        10547200\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        4556800\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        491520\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        450560\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        2682880\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        2276480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        6840320\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        5904640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        286720\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        599360\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        2058880\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        1075200\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        4646400\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        436800\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        2150400\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        9292800\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        873600\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        64000\ \[Pi]\ q\^4\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        2415360\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        412800\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        5936640\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        1017600\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        39680\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        104280\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        327600\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        2007040\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        1711360\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        4014080\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        3422720\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        114688\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        866432\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        2076928\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        1317120\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        223440\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        2634240\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        446880\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        12544\ \[Pi]\ q\^4\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        107016\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        251664\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        362880\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\)\^2 + 
        725760\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\)\^2 - 
        35700\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\)\^2 + 
        71400\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\)\^2 - 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        350208\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        430080\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        700416\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        44800\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        32768\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\)\^3 - 
        24576\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        9216\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\)\^3 + 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        460800\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        288768\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        970752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        87936\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        86016\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        12800\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^3 + 
        93696\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        14968\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        445440\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^3 + 
        68336\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^3 + 
        4608\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^3 + 
        2556\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^3 - 
        18936\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^3 - 
        1423360\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        568320\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        2846720\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 - 
        1136640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        163840\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        131072\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        727040\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        565888\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        1945600\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        1524992\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        86016\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^3 + 
        151104\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^3 - 
        560256\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^3 + 
        573440\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        2227200\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        201600\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        4454400\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        403200\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        196608\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        31744\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        1162752\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        189696\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        2915328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        474624\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        19968\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        48224\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        156352\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        1505280\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        1236480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        3010560\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        2472960\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        86016\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        626304\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        1510656\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        1317120\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        223440\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        2634240\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        446880\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        12544\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        107016\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        251664\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        470400\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^3 - 
        940800\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^3 + 
        58800\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^3 - 
        117600\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^3 - 
        35840\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        119040\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        10080\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        71680\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        238080\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        20160\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        12288\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        1792\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^4 - 
        62592\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        9408\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        162048\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^4 - 
        24192\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^4 - 
        1152\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^4 - 
        2420\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^4 + 
        8296\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^4 - 
        250880\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 + 
        183680\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 + 
        501760\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 - 
        367360\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 - 
        14336\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^4 - 
        93184\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^4 + 
        229376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^4 - 
        389760\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        61320\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        779520\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        122640\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        3712\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        29268\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        69672\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        208320\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^4 + 
        416640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^4 - 
        35700\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^4 + 
        71400\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^4 + 
        13440\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^5 - 
        1960\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^5 - 
        26880\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^5 + 
        3920\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^5 + 
        128\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^5 + 
        932\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^5 - 
        2248\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^5 + 
        20160\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^5 - 
        40320\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^5 + 
        6440\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^5 - 
        12880\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^5 - 
        140\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^6 + 
        280\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^6)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/256\)\)\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((8\ \
xi\^2 + tnz\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\) + 
                tnx\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
          8\ k\ q\^3\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((\(-4\) + 
                8\ v\^2\ xi\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((\(-10\) + 
                      v\^2\ \((\(-3\) + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\) + 20\ xi\^2 + 
                      v\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\))\))\) + 
          16\ k\^4\ \((8\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((4 + 
                      v\^4\ xi\^2\ \((\(-3\) + 35\ xi\^2)\) - 
                      v\^2\ \((1 + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\)\ xi\^2 + 
                      v\^2\ \((6 - 44\ xi\^2 + 70\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          32\ k\^3\ q\ v\ xi\ \((8 + 8\ v\^4\ xi\^4 + 
                tnx\^2\ \((12\ \((\(-1\) + xi\^2)\) + 
                      v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                      v\^4\ xi\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
                tnz\^2\ \((8 - 24\ xi\^2 + 
                      v\^2\ \((6 - 72\ xi\^2 + 90\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          8\ k\^2\ q\^2\ \((tnx\^2\ \((6 - 6\ xi\^2 + 
                      3\ v\^6\ xi\^4\ \((3 - 38\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((1 - 50\ xi\^2 + 81\ xi\^4)\) - 
                      2\ v\^4\ xi\^2\ \((5 - 69\ xi\^2 + 90\ xi\^4)\))\) - 
                2\ \((2 - 12\ v\^6\ xi\^6 + 
                      tnz\^2\ \((\(-6\)\ xi\^2 + 
                            3\ v\^6\ xi\^4\ \((3 - 26\ xi\^2 + 35\ xi\^4)\) + 
                            v\^2\ \((3 - 56\ xi\^2 + 81\ xi\^4)\) - 
                            12\ v\^4\ \((xi\^2 - 12\ xi\^4 + 
                                  15\ xi\^6)\))\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(DI1 = Simplify[% /. tnx^2 \[Rule] \((1 - tnz^2)\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(DI1\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. q \[Rule] 1\) /. 
        tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.169388 18.1256 [
[.02381 -0.00063 -6 -9 ]
[.02381 -0.00063 6 0 ]
[.2619 -0.00063 -12 -9 ]
[.2619 -0.00063 12 0 ]
[.7381 -0.00063 -9 -9 ]
[.7381 -0.00063 9 0 ]
[.97619 -0.00063 -3 -9 ]
[.97619 -0.00063 3 0 ]
[.4875 .1025 -30 -4.5 ]
[.4875 .1025 0 4.5 ]
[.4875 .19312 -24 -4.5 ]
[.4875 .19312 0 4.5 ]
[.4875 .28375 -30 -4.5 ]
[.4875 .28375 0 4.5 ]
[.4875 .37438 -24 -4.5 ]
[.4875 .37438 0 4.5 ]
[.4875 .46501 -30 -4.5 ]
[.4875 .46501 0 4.5 ]
[.4875 .55564 -24 -4.5 ]
[.4875 .55564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01187 m
.02381 .01812 L
s
[(-1)] .02381 -0.00063 0 1 Mshowa
.2619 .01187 m
.2619 .01812 L
s
[(-0.5)] .2619 -0.00063 0 1 Mshowa
.7381 .01187 m
.7381 .01812 L
s
[(0.5)] .7381 -0.00063 0 1 Mshowa
.97619 .01187 m
.97619 .01812 L
s
[(1)] .97619 -0.00063 0 1 Mshowa
.125 Mabswid
.07143 .01187 m
.07143 .01562 L
s
.11905 .01187 m
.11905 .01562 L
s
.16667 .01187 m
.16667 .01562 L
s
.21429 .01187 m
.21429 .01562 L
s
.30952 .01187 m
.30952 .01562 L
s
.35714 .01187 m
.35714 .01562 L
s
.40476 .01187 m
.40476 .01562 L
s
.45238 .01187 m
.45238 .01562 L
s
.54762 .01187 m
.54762 .01562 L
s
.59524 .01187 m
.59524 .01562 L
s
.64286 .01187 m
.64286 .01562 L
s
.69048 .01187 m
.69048 .01562 L
s
.78571 .01187 m
.78571 .01562 L
s
.83333 .01187 m
.83333 .01562 L
s
.88095 .01187 m
.88095 .01562 L
s
.92857 .01187 m
.92857 .01562 L
s
.25 Mabswid
0 .01187 m
1 .01187 L
s
.5 .1025 m
.50625 .1025 L
s
[(0.015)] .4875 .1025 1 0 Mshowa
.5 .19312 m
.50625 .19312 L
s
[(0.02)] .4875 .19312 1 0 Mshowa
.5 .28375 m
.50625 .28375 L
s
[(0.025)] .4875 .28375 1 0 Mshowa
.5 .37438 m
.50625 .37438 L
s
[(0.03)] .4875 .37438 1 0 Mshowa
.5 .46501 m
.50625 .46501 L
s
[(0.035)] .4875 .46501 1 0 Mshowa
.5 .55564 m
.50625 .55564 L
s
[(0.04)] .4875 .55564 1 0 Mshowa
.125 Mabswid
.5 .02999 m
.50375 .02999 L
s
.5 .04812 m
.50375 .04812 L
s
.5 .06625 m
.50375 .06625 L
s
.5 .08437 m
.50375 .08437 L
s
.5 .12062 m
.50375 .12062 L
s
.5 .13875 m
.50375 .13875 L
s
.5 .15687 m
.50375 .15687 L
s
.5 .175 m
.50375 .175 L
s
.5 .21125 m
.50375 .21125 L
s
.5 .22938 m
.50375 .22938 L
s
.5 .2475 m
.50375 .2475 L
s
.5 .26563 m
.50375 .26563 L
s
.5 .30188 m
.50375 .30188 L
s
.5 .32 m
.50375 .32 L
s
.5 .33813 m
.50375 .33813 L
s
.5 .35625 m
.50375 .35625 L
s
.5 .39251 m
.50375 .39251 L
s
.5 .41063 m
.50375 .41063 L
s
.5 .42876 m
.50375 .42876 L
s
.5 .44688 m
.50375 .44688 L
s
.5 .48313 m
.50375 .48313 L
s
.5 .50126 m
.50375 .50126 L
s
.5 .51938 m
.50375 .51938 L
s
.5 .53751 m
.50375 .53751 L
s
.5 .57376 m
.50375 .57376 L
s
.5 .59189 m
.50375 .59189 L
s
.5 .61001 m
.50375 .61001 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0729 .61803 m
.10458 .51097 L
.14415 .40178 L
.18221 .32308 L
.20178 .29292 L
.22272 .26818 L
.23293 .25881 L
.24402 .25055 L
.25449 .24449 L
.26416 .24032 L
.26882 .23878 L
.27383 .23746 L
.27856 .2365 L
.28065 .23617 L
.28289 .23588 L
.28426 .23573 L
.28551 .23561 L
.28678 .23552 L
.28794 .23544 L
.28931 .23538 L
.29003 .23535 L
.29078 .23533 L
.29206 .23531 L
.29279 .23531 L
.29346 .23531 L
.29476 .23533 L
.296 .23536 L
.29711 .23541 L
.29831 .23548 L
.30101 .23568 L
.30351 .23594 L
.30815 .23659 L
.31314 .23753 L
.32218 .23982 L
.33293 .24346 L
.34278 .24757 L
.3824 .26977 L
.42051 .29594 L
.46107 .32426 L
.50012 .34843 L
.52003 .35876 L
.54162 .36809 L
.55172 .37172 L
.56242 .37503 L
.57244 .37761 L
.5816 .37953 L
.59103 .38104 L
.59623 .38167 L
.60117 .38213 L
.60337 .38229 L
Mistroke
.60572 .38244 L
.60774 .38254 L
.60993 .38262 L
.61128 .38266 L
.61252 .38268 L
.6137 .3827 L
.61495 .38271 L
.61607 .38271 L
.61711 .3827 L
.61826 .38269 L
.61949 .38267 L
.62071 .38264 L
.62206 .38259 L
.62479 .38247 L
.62731 .38232 L
.62969 .38214 L
.63502 .38163 L
.64077 .38089 L
.65128 .37901 L
.6609 .3767 L
.67986 .37038 L
.70057 .36066 L
.72022 .34851 L
.74119 .3321 L
.78274 .28775 L
.82277 .2281 L
.86129 .15357 L
.90226 .05661 L
Mfstroke
.90226 .05661 m
.92339 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000L03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo00070?ooool000004P0000080?ooo`00
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3o
ool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool20000
06h0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000006`0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0R0?ooo`00S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo02D0oooo001`0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001U0?ooo`03
0000003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0W0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool09`3oool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0:03oool00700oooo0P00000:0?ooo`8000001@3oool010000000oooo
0?ooo`3oool4000000@0oooo0P00001T0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0
oooo0P00001R0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0[0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo0P00001P0?ooo`03
0000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo0P00001M0?ooo`030000003oool0oooo02l0
oooo002?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00MP3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool007D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool3000005X0oooo00<000000?ooo`3oool0<@3oool007D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<`3oool007H0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool20000
05P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo
002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool2000005H0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00
D@3oool=00000340oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00CP3o
ool3000000d0oooo0`00000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03o
ool004`0oooo0P00000C0?ooo`800000;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo001;0?ooo`030000003oool0oooo01D0oooo0P00000Z0?ooo`800000D`3oool00`00
0000oooo0?ooo`0i0?ooo`00BP3oool00`000000oooo0?ooo`0H0?ooo`800000:03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00180?ooo`8000007@3oool2000002H0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00A`3oool00`000000oooo0?oo
o`0O0?ooo`800000903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo0016
0?ooo`030000003oool0oooo0280oooo0P00000R0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0?03oool004D0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00001?0?oo
o`030000003oool0oooo03d0oooo00140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo00130?ooo`030000
003oool0oooo02X0oooo0P00000M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?P3oool00480oooo00<000000?ooo`3oool0:`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo00110?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00400oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
00<000000?ooo`3oool0@03oool003l0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00?P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000@0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo02l0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0
oooo000m0?ooo`030000003oool0oooo0300oooo0P0000080?ooo`@00000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool003`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`800000A`3oool00`000000oooo0?oo
o`150?ooo`00?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00>`3oool00`000000oooo0?ooo`100?oo
o`8000003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04P0oooo000j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000i0?ooo`030000003o
ool0oooo04H0oooo0P00000;0?ooo`800000@P3oool00`000000oooo0?ooo`1:0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`800000203oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo000h0?ooo`030000003oool0oooo04`0
oooo0P0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003L0oooo
00<000000?ooo`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00=`3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2000003`0oooo0P00
001A0?ooo`00=P3oool00`000000oooo0?ooo`1D0?ooo`<00000?03oool00`000000oooo0?ooo`1A
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0DP3oool003D0oooo00<000000?ooo`3oool0E`3oool3000003L0oooo0P00001E0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`80000000<0oooo000000000000=03oool00`000000oooo
0?ooo`1E0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool2000005P0oooo000d0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool2000002d0oooo0P00001J0?ooo`00<`3oool00`000000oooo0?ooo`100?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool01@3oool2000002T0oooo0P00001L0?ooo`00<`3oool00`000000oooo0?ooo`0o0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00L0oooo0`00000S0?ooo`<00000GP3oool00380oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool3000000X0oooo0`00000N0?ooo`800000H@3oool00380oooo00<0
00000?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000F0?ooo`<00000H`3oool00340oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`L000001`3oool80000
06H0oooo000a0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06@3o
ool8000006d0oooo000`0?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool0G03oool20000
08l0oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0SP3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0G`3oool2000008l0oooo000]0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo08h0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool0
02`0oooo00<000000?ooo`3oool0H03oool2000008l0oooo000[0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:@3o
ool00`000000oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00002>0?oo
o`00:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo06H0oooo
0P00002?0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08h0oooo000V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?ooo`00903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0
oooo000S0?ooo`030000003oool0oooo06T0oooo0P00002?0?ooo`008`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000
003oool0oooo06X0oooo0P00002?0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0240oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000
oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo
0580oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D00000103o
ool3000008h0oooo000P0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
08h0oooo000O0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`00
0000oooo0?ooo`1D0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
08l0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001h0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0K`3oool2000008l0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo08h0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0L03oool2000008l0oooo000K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11014, 0.00748112, \
0.0077362, 0.000203243}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(DI1\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. q \[Rule] 1\) /. 
        tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.169388 18.1256 [
[.02381 -0.00063 -6 -9 ]
[.02381 -0.00063 6 0 ]
[.2619 -0.00063 -12 -9 ]
[.2619 -0.00063 12 0 ]
[.7381 -0.00063 -9 -9 ]
[.7381 -0.00063 9 0 ]
[.97619 -0.00063 -3 -9 ]
[.97619 -0.00063 3 0 ]
[.4875 .1025 -30 -4.5 ]
[.4875 .1025 0 4.5 ]
[.4875 .19312 -24 -4.5 ]
[.4875 .19312 0 4.5 ]
[.4875 .28375 -30 -4.5 ]
[.4875 .28375 0 4.5 ]
[.4875 .37438 -24 -4.5 ]
[.4875 .37438 0 4.5 ]
[.4875 .46501 -30 -4.5 ]
[.4875 .46501 0 4.5 ]
[.4875 .55564 -24 -4.5 ]
[.4875 .55564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01187 m
.02381 .01812 L
s
[(-1)] .02381 -0.00063 0 1 Mshowa
.2619 .01187 m
.2619 .01812 L
s
[(-0.5)] .2619 -0.00063 0 1 Mshowa
.7381 .01187 m
.7381 .01812 L
s
[(0.5)] .7381 -0.00063 0 1 Mshowa
.97619 .01187 m
.97619 .01812 L
s
[(1)] .97619 -0.00063 0 1 Mshowa
.125 Mabswid
.07143 .01187 m
.07143 .01562 L
s
.11905 .01187 m
.11905 .01562 L
s
.16667 .01187 m
.16667 .01562 L
s
.21429 .01187 m
.21429 .01562 L
s
.30952 .01187 m
.30952 .01562 L
s
.35714 .01187 m
.35714 .01562 L
s
.40476 .01187 m
.40476 .01562 L
s
.45238 .01187 m
.45238 .01562 L
s
.54762 .01187 m
.54762 .01562 L
s
.59524 .01187 m
.59524 .01562 L
s
.64286 .01187 m
.64286 .01562 L
s
.69048 .01187 m
.69048 .01562 L
s
.78571 .01187 m
.78571 .01562 L
s
.83333 .01187 m
.83333 .01562 L
s
.88095 .01187 m
.88095 .01562 L
s
.92857 .01187 m
.92857 .01562 L
s
.25 Mabswid
0 .01187 m
1 .01187 L
s
.5 .1025 m
.50625 .1025 L
s
[(0.015)] .4875 .1025 1 0 Mshowa
.5 .19312 m
.50625 .19312 L
s
[(0.02)] .4875 .19312 1 0 Mshowa
.5 .28375 m
.50625 .28375 L
s
[(0.025)] .4875 .28375 1 0 Mshowa
.5 .37438 m
.50625 .37438 L
s
[(0.03)] .4875 .37438 1 0 Mshowa
.5 .46501 m
.50625 .46501 L
s
[(0.035)] .4875 .46501 1 0 Mshowa
.5 .55564 m
.50625 .55564 L
s
[(0.04)] .4875 .55564 1 0 Mshowa
.125 Mabswid
.5 .02999 m
.50375 .02999 L
s
.5 .04812 m
.50375 .04812 L
s
.5 .06625 m
.50375 .06625 L
s
.5 .08437 m
.50375 .08437 L
s
.5 .12062 m
.50375 .12062 L
s
.5 .13875 m
.50375 .13875 L
s
.5 .15687 m
.50375 .15687 L
s
.5 .175 m
.50375 .175 L
s
.5 .21125 m
.50375 .21125 L
s
.5 .22938 m
.50375 .22938 L
s
.5 .2475 m
.50375 .2475 L
s
.5 .26563 m
.50375 .26563 L
s
.5 .30188 m
.50375 .30188 L
s
.5 .32 m
.50375 .32 L
s
.5 .33813 m
.50375 .33813 L
s
.5 .35625 m
.50375 .35625 L
s
.5 .39251 m
.50375 .39251 L
s
.5 .41063 m
.50375 .41063 L
s
.5 .42876 m
.50375 .42876 L
s
.5 .44688 m
.50375 .44688 L
s
.5 .48313 m
.50375 .48313 L
s
.5 .50126 m
.50375 .50126 L
s
.5 .51938 m
.50375 .51938 L
s
.5 .53751 m
.50375 .53751 L
s
.5 .57376 m
.50375 .57376 L
s
.5 .59189 m
.50375 .59189 L
s
.5 .61001 m
.50375 .61001 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0729 .61803 m
.10458 .51097 L
.14415 .40178 L
.18221 .32308 L
.20178 .29292 L
.22272 .26818 L
.23293 .25881 L
.24402 .25055 L
.25449 .24449 L
.26416 .24032 L
.26882 .23878 L
.27383 .23746 L
.27856 .2365 L
.28065 .23617 L
.28289 .23588 L
.28426 .23573 L
.28551 .23561 L
.28678 .23552 L
.28794 .23544 L
.28931 .23538 L
.29003 .23535 L
.29078 .23533 L
.29206 .23531 L
.29279 .23531 L
.29346 .23531 L
.29476 .23533 L
.296 .23536 L
.29711 .23541 L
.29831 .23548 L
.30101 .23568 L
.30351 .23594 L
.30815 .23659 L
.31314 .23753 L
.32218 .23982 L
.33293 .24346 L
.34278 .24757 L
.3824 .26977 L
.42051 .29594 L
.46107 .32426 L
.50012 .34843 L
.52003 .35876 L
.54162 .36809 L
.55172 .37172 L
.56242 .37503 L
.57244 .37761 L
.5816 .37953 L
.59103 .38104 L
.59623 .38167 L
.60117 .38213 L
.60337 .38229 L
Mistroke
.60572 .38244 L
.60774 .38254 L
.60993 .38262 L
.61128 .38266 L
.61252 .38268 L
.6137 .3827 L
.61495 .38271 L
.61607 .38271 L
.61711 .3827 L
.61826 .38269 L
.61949 .38267 L
.62071 .38264 L
.62206 .38259 L
.62479 .38247 L
.62731 .38232 L
.62969 .38214 L
.63502 .38163 L
.64077 .38089 L
.65128 .37901 L
.6609 .3767 L
.67986 .37038 L
.70057 .36066 L
.72022 .34851 L
.74119 .3321 L
.78274 .28775 L
.82277 .2281 L
.86129 .15357 L
.90226 .05661 L
Mfstroke
.90226 .05661 m
.92339 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000L03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo00070?ooool000004P0000080?ooo`00
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3o
ool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool20000
06h0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000006`0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0R0?ooo`00S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo02D0oooo001`0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001U0?ooo`03
0000003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0W0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool09`3oool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0:03oool00700oooo0P00000:0?ooo`8000001@3oool010000000oooo
0?ooo`3oool4000000@0oooo0P00001T0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0
oooo0P00001R0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0[0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo0P00001P0?ooo`03
0000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo0P00001M0?ooo`030000003oool0oooo02l0
oooo002?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00MP3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool007D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool3000005X0oooo00<000000?ooo`3oool0<@3oool007D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<`3oool007H0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool20000
05P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo
002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool2000005H0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00
D@3oool=00000340oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00CP3o
ool3000000d0oooo0`00000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03o
ool004`0oooo0P00000C0?ooo`800000;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo001;0?ooo`030000003oool0oooo01D0oooo0P00000Z0?ooo`800000D`3oool00`00
0000oooo0?ooo`0i0?ooo`00BP3oool00`000000oooo0?ooo`0H0?ooo`800000:03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00180?ooo`8000007@3oool2000002H0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00A`3oool00`000000oooo0?oo
o`0O0?ooo`800000903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo0016
0?ooo`030000003oool0oooo0280oooo0P00000R0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0?03oool004D0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00001?0?oo
o`030000003oool0oooo03d0oooo00140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo00130?ooo`030000
003oool0oooo02X0oooo0P00000M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?P3oool00480oooo00<000000?ooo`3oool0:`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo00110?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00400oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
00<000000?ooo`3oool0@03oool003l0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00?P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000@0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo02l0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0
oooo000m0?ooo`030000003oool0oooo0300oooo0P0000080?ooo`@00000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool003`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`800000A`3oool00`000000oooo0?oo
o`150?ooo`00?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00>`3oool00`000000oooo0?ooo`100?oo
o`8000003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04P0oooo000j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000i0?ooo`030000003o
ool0oooo04H0oooo0P00000;0?ooo`800000@P3oool00`000000oooo0?ooo`1:0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`800000203oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo000h0?ooo`030000003oool0oooo04`0
oooo0P0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003L0oooo
00<000000?ooo`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00=`3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2000003`0oooo0P00
001A0?ooo`00=P3oool00`000000oooo0?ooo`1D0?ooo`<00000?03oool00`000000oooo0?ooo`1A
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0DP3oool003D0oooo00<000000?ooo`3oool0E`3oool3000003L0oooo0P00001E0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`80000000<0oooo000000000000=03oool00`000000oooo
0?ooo`1E0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool2000005P0oooo000d0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool2000002d0oooo0P00001J0?ooo`00<`3oool00`000000oooo0?ooo`100?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool01@3oool2000002T0oooo0P00001L0?ooo`00<`3oool00`000000oooo0?ooo`0o0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00L0oooo0`00000S0?ooo`<00000GP3oool00380oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool3000000X0oooo0`00000N0?ooo`800000H@3oool00380oooo00<0
00000?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000F0?ooo`<00000H`3oool00340oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`L000001`3oool80000
06H0oooo000a0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06@3o
ool8000006d0oooo000`0?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool0G03oool20000
08l0oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0SP3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0G`3oool2000008l0oooo000]0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo08h0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool0
02`0oooo00<000000?ooo`3oool0H03oool2000008l0oooo000[0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:@3o
ool00`000000oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00002>0?oo
o`00:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo06H0oooo
0P00002?0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08h0oooo000V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?ooo`00903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0
oooo000S0?ooo`030000003oool0oooo06T0oooo0P00002?0?ooo`008`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000
003oool0oooo06X0oooo0P00002?0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0240oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000
oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo
0580oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D00000103o
ool3000008h0oooo000P0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
08h0oooo000O0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`00
0000oooo0?ooo`1D0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
08l0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001h0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0K`3oool2000008l0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo08h0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0L03oool2000008l0oooo000K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11014, 0.00748112, \
0.0077362, 0.000203243}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(2 
                 k^2 \((1 - 
                    2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                        2 + v^2\ xi^2\ mxi0^2)\) /. v \[Rule] 0.5\) /. 
            k \[Rule] 1\) /. q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.193242 0.328624 [
[.02381 .12288 -6 -9 ]
[.02381 .12288 6 0 ]
[.2619 .12288 -12 -9 ]
[.2619 .12288 12 0 ]
[.7381 .12288 -9 -9 ]
[.7381 .12288 9 0 ]
[.97619 .12288 -3 -9 ]
[.97619 .12288 3 0 ]
[.4875 .05323 -24 -4.5 ]
[.4875 .05323 0 4.5 ]
[.4875 .21754 -24 -4.5 ]
[.4875 .21754 0 4.5 ]
[.4875 .29969 -18 -4.5 ]
[.4875 .29969 0 4.5 ]
[.4875 .38185 -24 -4.5 ]
[.4875 .38185 0 4.5 ]
[.4875 .46401 -6 -4.5 ]
[.4875 .46401 0 4.5 ]
[.4875 .54616 -24 -4.5 ]
[.4875 .54616 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13538 m
.02381 .14163 L
s
[(-1)] .02381 .12288 0 1 Mshowa
.2619 .13538 m
.2619 .14163 L
s
[(-0.5)] .2619 .12288 0 1 Mshowa
.7381 .13538 m
.7381 .14163 L
s
[(0.5)] .7381 .12288 0 1 Mshowa
.97619 .13538 m
.97619 .14163 L
s
[(1)] .97619 .12288 0 1 Mshowa
.125 Mabswid
.07143 .13538 m
.07143 .13913 L
s
.11905 .13538 m
.11905 .13913 L
s
.16667 .13538 m
.16667 .13913 L
s
.21429 .13538 m
.21429 .13913 L
s
.30952 .13538 m
.30952 .13913 L
s
.35714 .13538 m
.35714 .13913 L
s
.40476 .13538 m
.40476 .13913 L
s
.45238 .13538 m
.45238 .13913 L
s
.54762 .13538 m
.54762 .13913 L
s
.59524 .13538 m
.59524 .13913 L
s
.64286 .13538 m
.64286 .13913 L
s
.69048 .13538 m
.69048 .13913 L
s
.78571 .13538 m
.78571 .13913 L
s
.83333 .13538 m
.83333 .13913 L
s
.88095 .13538 m
.88095 .13913 L
s
.92857 .13538 m
.92857 .13913 L
s
.25 Mabswid
0 .13538 m
1 .13538 L
s
.5 .05323 m
.50625 .05323 L
s
[(0.75)] .4875 .05323 1 0 Mshowa
.5 .21754 m
.50625 .21754 L
s
[(1.25)] .4875 .21754 1 0 Mshowa
.5 .29969 m
.50625 .29969 L
s
[(1.5)] .4875 .29969 1 0 Mshowa
.5 .38185 m
.50625 .38185 L
s
[(1.75)] .4875 .38185 1 0 Mshowa
.5 .46401 m
.50625 .46401 L
s
[(2)] .4875 .46401 1 0 Mshowa
.5 .54616 m
.50625 .54616 L
s
[(2.25)] .4875 .54616 1 0 Mshowa
.125 Mabswid
.5 .06966 m
.50375 .06966 L
s
.5 .08609 m
.50375 .08609 L
s
.5 .10252 m
.50375 .10252 L
s
.5 .11895 m
.50375 .11895 L
s
.5 .15181 m
.50375 .15181 L
s
.5 .16824 m
.50375 .16824 L
s
.5 .18468 m
.50375 .18468 L
s
.5 .20111 m
.50375 .20111 L
s
.5 .23397 m
.50375 .23397 L
s
.5 .2504 m
.50375 .2504 L
s
.5 .26683 m
.50375 .26683 L
s
.5 .28326 m
.50375 .28326 L
s
.5 .31612 m
.50375 .31612 L
s
.5 .33256 m
.50375 .33256 L
s
.5 .34899 m
.50375 .34899 L
s
.5 .36542 m
.50375 .36542 L
s
.5 .39828 m
.50375 .39828 L
s
.5 .41471 m
.50375 .41471 L
s
.5 .43114 m
.50375 .43114 L
s
.5 .44757 m
.50375 .44757 L
s
.5 .48044 m
.50375 .48044 L
s
.5 .49687 m
.50375 .49687 L
s
.5 .5133 m
.50375 .5133 L
s
.5 .52973 m
.50375 .52973 L
s
.5 .03679 m
.50375 .03679 L
s
.5 .02036 m
.50375 .02036 L
s
.5 .00393 m
.50375 .00393 L
s
.5 .56259 m
.50375 .56259 L
s
.5 .57902 m
.50375 .57902 L
s
.5 .59545 m
.50375 .59545 L
s
.5 .61189 m
.50375 .61189 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05294 L
.10458 .09741 L
.14415 .14133 L
.18221 .18503 L
.22272 .23254 L
.26171 .27858 L
.30316 .32712 L
.34309 .37272 L
.3815 .41477 L
.42237 .45675 L
.46172 .49369 L
.49955 .52527 L
.53984 .55391 L
.57861 .57591 L
.59832 .5848 L
.61984 .59261 L
.6298 .59553 L
.64043 .59815 L
.65038 .60013 L
.65954 .60154 L
.66455 .60214 L
.66983 .60264 L
.67513 .603 L
.67814 .60315 L
.67949 .6032 L
.68096 .60324 L
.68231 .60328 L
.68357 .6033 L
.68477 .60331 L
.68605 .60332 L
.68719 .60332 L
.68825 .60331 L
.68943 .6033 L
.69069 .60327 L
.69196 .60324 L
.69334 .6032 L
.69613 .60308 L
.69872 .60294 L
.70113 .60278 L
.70618 .60234 L
.71165 .60172 L
.72158 .60019 L
.73125 .59822 L
.74017 .59596 L
.75893 .58985 L
.77957 .58095 L
.81991 .55696 L
.85874 .52563 L
.90002 .48365 L
Mistroke
.93978 .43518 L
.97619 .38442 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0Q03oool2000008l0oooo00090?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000X0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3o
ool000d0oooo00<000000?ooo`3oool0O`3oool2000008l0oooo000>0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1R0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo08h0oooo
000A0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00180oooo00<0
00000?ooo`3oool0G`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool3000008h0oooo000C0?ooo`030000003oool0oooo05h0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3o
ool0SP3oool001@0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3o
ool0G03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1L0?oo
o`8000002@3oool400000080oooo100000050?ooo`030000003oool0oooo08h0oooo000G0?ooo`03
0000003oool0oooo07D0oooo0P00002?0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo08h0oooo000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`00
0000oooo0?ooo`1a0?ooo`800000S`3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo08h0oooo
000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool000P0oooo1000000C
0?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000j
0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k
0?ooo`@000001`3oool000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo000:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo1000
00040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool400000080oooo00@0
00000?ooo`3oool00000203oool3000003X0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`0000080?ooo`<00000?@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00080?ooo`<00000603oool00`000000
oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool3
000000P0oooo000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0803oool20000
00T0oooo1000000i0?ooo`800000>`3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo
00H0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002H0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2>0?ooo`00;03oool0
0`000000oooo0?ooo`1P0?ooo`800000S`3oool002`0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo08h0
oooo000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`1L
0?ooo`800000S`3oool00340oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2>0?oo
o`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool0F@3o
ool2000008l0oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0SP3oool0
03D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000g0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0SP3oool003P0oooo00<000000?ooo`3oool0E03oool2000008l0oooo000i
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0SP3oool003X0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`2>0?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3o
ool0SP3oool003/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00?03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`<00000SP3oool003d0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`2>0?ooo`00?P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`2>0?ooo`00?`3oool00`000000oooo0?ooo`0b
0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0SP3oool00400oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool00440oooo00<000000?oo
o`3oool0B`3oool2000008l0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0SP3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00@`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0
oooo04P0oooo0P00002?0?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
08h0oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool004L0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo08h0oooo00180?ooo`030000003oool0oooo04@0oooo0P00002?
0?ooo`00B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08h0oooo001:0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo08h0oooo001=0?ooo`030000003oool0oooo03l0oooo0P00002?0?ooo`00CP3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo001>0?ooo`030000003oool0oooo02T0
oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo08h0
oooo001?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo001@0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool00540oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`2>
0?ooo`00DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00D`3oool00`000000oooo0?ooo`0T0?ooo`<0
00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0
SP3oool005@0oooo00<000000?ooo`3oool0>03oool2000008l0oooo001E0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0SP3oool005H0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`2>0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0
oooo001H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0SP3oool005T0oooo00<0
00000?ooo`3oool0<`3oool2000008l0oooo001J0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0SP3oool005X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?oo
o`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo001L0?ooo`030000
003oool0oooo0300oooo0P00002?0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08h0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool0
05l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2>0?ooo`00G`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001P0?ooo`030000003oool0oooo02`0oooo
0P00002?0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08h0oooo001R
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool006<0oooo00<000000?oo
o`3oool03P3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00IP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool006L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00I`3oool00`000000oooo0?oo
o`0:0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00J03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo100000020?ooo`@000001@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00P0oooo001Y0?ooo`030000003oool0oooo02<0oooo0P000023
0?ooo`030000003oool0oooo00T0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool006`0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001]0?ooo`030000003o
ool0oooo01l0oooo0P0000200?ooo`030000003oool0oooo00`0oooo001^0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00K`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool00700
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0
oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0?0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`800000O@3oool00`000000oooo0?oo
o`0?0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0403oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0140oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0B0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool007L0oooo00<000000?ooo`3oool05@3o
ool2000007T0oooo00<000000?ooo`3oool04`3oool007P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo001i0?ooo`030000003oool0oooo
00X0oooo100000050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool007X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool05@3oool007/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`<00000M@3oool00`000000oooo0?ooo`0F0?ooo`00O03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0G0?ooo`00O@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00OP3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I
0?ooo`00O`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo00200?ooo`030000003oool0oooo00`0oooo0P00001b0?ooo`03
0000003oool0oooo01X0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0K0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0703oool008<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo00240?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00Q@3oool00`000000
oooo0?ooo`070?ooo`800000K@3oool00`000000oooo0?ooo`0O0?ooo`00QP3oool2000000L0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool008T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo002:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?oo
o`00R`3oool010000000oooo0?ooo`3oool2000006P0oooo00<000000?ooo`3oool0903oool008`0
oooo0P0000000`3oool000000?ooo`1W0?ooo`030000003oool0oooo02D0oooo002>0?ooo`800000
I`3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`<00000H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool01000
0000oooo0?ooo`00001P0?ooo`800000:`3oool008l0oooo00D000000?ooo`3oool0oooo0000001N
0?ooo`030000003oool0oooo02/0oooo001d0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000H0oooo00<000000?ooo`3oool00P3oool2000005/0oooo00<000000?oo
o`3oool0;03oool007@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo02d0oooo001e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02h0oooo001f0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030000003oool0oooo00H0oooo0P00001C0?ooo`800000<@3oool007L0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0a0?ooo`00M03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`800000CP3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool2000000X0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`800000BP3oool2000003D0oooo
002?0?ooo`8000003P3oool2000004H0oooo0P00000g0?ooo`00S`3oool00`000000oooo0?ooo`0?
0?ooo`800000@P3oool2000003T0oooo002?0?ooo`030000003oool0oooo0140oooo0P00000o0?oo
o`030000003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo01<0oooo0P00000k0?ooo`80
0000?03oool008l0oooo0P00000F0?ooo`800000=`3oool2000003h0oooo002?0?ooo`030000003o
ool0oooo01L0oooo0P00000c0?ooo`800000@03oool008l0oooo00<000000?ooo`3oool06@3oool2
000002h0oooo0`0000120?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`<00000:03oool30000
04D0oooo002?0?ooo`030000003oool0oooo01h0oooo0`00000S0?ooo`800000B03oool008l0oooo
0P00000R0?ooo`<000007@3oool3000004X0oooo002?0?ooo`030000003oool0oooo02@0oooo1P00
000A0?ooo`H00000C@3oool008l0oooo00<000000?ooo`3oool0:P3ooolA000005<0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000
S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, 0.588024, \
0.00733521, 0.0106291}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["together", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDI = 
      Simplify[2\ DI1 + \((1 - v^2)\)/
              2\ q^2\ \((v^2\ xi^2 - 1)\)\ DI2]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          8\ k\ q\^3\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 
                10\ xi\^2 + v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\) + 
          4\ q\^2\ \((1 - 
                v\^2)\)\ \((4\ k\ q\ \((\(-1\) + 
                      3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                      tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                            3\ v\^2\ xi\^2)\))\))\) + 
          8\ k\^2\ q\^2\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\) + 
                tnz\^2\ \((\(-6\) + 18\ xi\^2 + 
                      v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                      9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\))\) - 
          16\ k\^4\ \((4\ \((1 + xi\^2)\) + 
                v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((4 - 12\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\))\) - 
          32\ k\^3\ q\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((20 - 36\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((7 - 102\ xi\^2 + 
                            135\ xi\^4)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDI2 = 
      Simplify[Simplify[DDI /. k \[Rule] \ q\ z] /. q \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((\((\(-1\) + 
                3\ tnz\^2)\)\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          8\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 
                10\ xi\^2 + v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\) + 
                tnz\^2\ \((\(-6\) + 18\ xi\^2 + 
                      v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                      9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 
                            35\ xi\^4)\))\))\)\ z\^2 - 
          32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((20 - 36\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\))\)\ z\^3 - 
          16\ \((4\ \((1 + xi\^2)\) + v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((4 - 12\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((\((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                4\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\ z + 
                4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                      tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                            3\ v\^2\ xi\^2)\))\)\ z\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[DDI2, {tnz, 0, 4}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/128\ \((\(-1\) + 
              v\^2\ xi\^2)\)\ \((\(-v\^2\)\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \
\((3 - 30\ xi\^2 + 35\ xi\^4)\) - 
              8\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                    v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
              8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\))\)\ z\^2 - 
              32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                    v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                    v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^3 - 
              16\ \((4\ \((1 + xi\^2)\) + 
                    v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                    v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^4 + 
              4\ \((1 - 
                    v\^2)\)\ \((\((1 - 
                          3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 - 
                    4\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          v\^2\ xi\^2)\)\ z + 
                    4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                          3\ v\^2\ xi\^4)\)\ z\^2)\))\)\), 
        "+", \(1\/128\ \((\(-1\) + 
              v\^2\ xi\^2)\)\ \((3\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 \
- 30\ xi\^2 + 35\ xi\^4)\) + 
              24\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                    v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
              8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((\(-6\) + 18\ xi\^2 + 
                    v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                    9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 
                          35\ xi\^4)\))\)\ z\^2 - 
              32\ v\ xi\ \((20 - 36\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\)\ z\^3 - 
              16\ \((4 - 12\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\)\ z\^4 + 
              4\ \((1 - 
                    v\^2)\)\ \((3\ \((\(-1\) + 
                          3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                    12\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          v\^2\ xi\^2)\)\ z + 
                    4\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          3\ v\^2\ xi\^2)\)\ z\^2)\))\)\ tnz\^2\), "+", 
        InterpretationBox[\(O[tnz]\^5\),
          SeriesData[ tnz, 0, {}, 0, 5, 1]]}],
      SeriesData[ tnz, 0, {
        Times[ 
          Rational[ 1, 128], 
          Plus[ -1, 
            Times[ 
              Power[ v, 2], 
              Power[ xi, 2]]], 
          Plus[ 
            Times[ -1, 
              Power[ v, 2], 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 3], 
              Plus[ 3, 
                Times[ -30, 
                  Power[ xi, 2]], 
                Times[ 35, 
                  Power[ xi, 4]]]], 
            Times[ -8, v, xi, 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 2], 
              Plus[ 6, 
                Times[ -10, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], z], 
            Times[ 8, 
              Plus[ -1, 
                Times[ 
                  Power[ v, 2], 
                  Power[ xi, 2]]], 
              Plus[ 2, 
                Times[ -6, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 1, 
                    Times[ -48, 
                      Power[ xi, 2]], 
                    Times[ 75, 
                      Power[ xi, 4]]]]], 
              Power[ z, 2]], 
            Times[ -32, v, xi, 
              Plus[ -4, 
                Times[ 12, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ -1, 
                    Times[ 30, 
                      Power[ xi, 2]], 
                    Times[ -45, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 3]], 
            Times[ -16, 
              Plus[ 
                Times[ 4, 
                  Plus[ 1, 
                    Power[ xi, 2]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 1, 
                    Times[ 18, 
                      Power[ xi, 2]], 
                    Times[ -35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 4]], 
            Times[ 4, 
              Plus[ 1, 
                Times[ -1, 
                  Power[ v, 2]]], 
              Plus[ 
                Times[ 
                  Plus[ 1, 
                    Times[ -3, 
                      Power[ xi, 2]]], 
                  Power[ 
                    Plus[ -1, 
                      Times[ 
                        Power[ v, 2], 
                        Power[ xi, 2]]], 2]], 
                Times[ -4, v, xi, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 
                      Power[ v, 2], 
                      Power[ xi, 2]]], z], 
                Times[ 4, 
                  Plus[ 1, 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, 2]], 
                      Power[ xi, 2]], 
                    Times[ -3, 
                      Power[ v, 2], 
                      Power[ xi, 4]]], 
                  Power[ z, 2]]]]]], 0, 
        Times[ 
          Rational[ 1, 128], 
          Plus[ -1, 
            Times[ 
              Power[ v, 2], 
              Power[ xi, 2]]], 
          Plus[ 
            Times[ 3, 
              Power[ v, 2], 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 3], 
              Plus[ 3, 
                Times[ -30, 
                  Power[ xi, 2]], 
                Times[ 35, 
                  Power[ xi, 4]]]], 
            Times[ 24, v, xi, 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 2], 
              Plus[ 6, 
                Times[ -10, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], z], 
            Times[ 8, 
              Plus[ -1, 
                Times[ 
                  Power[ v, 2], 
                  Power[ xi, 2]]], 
              Plus[ -6, 
                Times[ 18, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ -7, 
                    Times[ 156, 
                      Power[ xi, 2]], 
                    Times[ -225, 
                      Power[ xi, 4]]]], 
                Times[ 9, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 2]], 
            Times[ -32, v, xi, 
              Plus[ 20, 
                Times[ -36, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 7, 
                    Times[ -102, 
                      Power[ xi, 2]], 
                    Times[ 135, 
                      Power[ xi, 4]]]]], 
              Power[ z, 3]], 
            Times[ -16, 
              Plus[ 4, 
                Times[ -12, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 5, 
                    Times[ -78, 
                      Power[ xi, 2]], 
                    Times[ 105, 
                      Power[ xi, 4]]]]], 
              Power[ z, 4]], 
            Times[ 4, 
              Plus[ 1, 
                Times[ -1, 
                  Power[ v, 2]]], 
              Plus[ 
                Times[ 3, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Power[ 
                    Plus[ -1, 
                      Times[ 
                        Power[ v, 2], 
                        Power[ xi, 2]]], 2]], 
                Times[ 12, v, xi, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 
                      Power[ v, 2], 
                      Power[ xi, 2]]], z], 
                Times[ 4, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ v, 2], 
                      Power[ xi, 2]]], 
                  Power[ z, 2]]]]]]}, 0, 5, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LODDI2 = \(%797[\([3]\)]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((\(-v\^2\)\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) - 
          8\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\))\)\ z\^2 - 
          32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^3 - 
          16\ \((4\ \((1 + xi\^2)\) + v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((\((1 - 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 - 
                4\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      v\^2\ xi\^2)\)\ z + 
                4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\)\ z\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TNZDDI2 = \(%797[\([3]\)]\)[\([3]\)]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((3\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          24\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((\(-6\) + 18\ xi\^2 + 
                v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^2 - 
          32\ v\ xi\ \((20 - 36\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\)\ z\^3 - 
          16\ \((4 - 12\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((3\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                12\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      v\^2\ xi\^2)\)\ z + 
                4\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      3\ v\^2\ xi\^2)\)\ z\^2)\))\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integrating", "Subsection"],

Cell[CellGroupData[{

Cell["Isotropic contrib", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso1[z_, v_] = 
      Simplify[Integrate[
          test /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(16\ v\)\) \((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
          8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
          4\ \((\(-1\) + v\^2)\)\ \((1 + 2\ z + 2\ z\^2)\)\ Log[\(-1\) + v] - 
          4\ \((\(-1\) + v\^2)\)\ \((1 - 2\ z + 2\ z\^2)\)\ Log[1 + v] - 
          4\ Log[2 - 2\ z] + 4\ v\^2\ Log[2 - 2\ z] + 8\ z\ Log[2 - 2\ z] - 
          8\ v\^2\ z\ Log[2 - 2\ z] - 8\ z\^2\ Log[2 - 2\ z] + 
          8\ v\^2\ z\^2\ Log[2 - 2\ z] - 4\ Log[\(-2\)\ z] + 
          4\ v\^2\ Log[\(-2\)\ z] - 8\ z\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\ Log[\(-2\)\ z] - 8\ z\^2\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso1[z_, 
        v_] = \(1\/\(16\ v\)\) \((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
            8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
            4\ \((\(-1\) + v\^2)\)\ \((1 + 2\ z + 2\ z\^2)\)\ Log[\(-1\) + 
                  v] - 4\ \((\(-1\) + v\^2)\)\ \((1 - 2\ z + 2\ z\^2)\)\ Log[
                1 + v] - 4\ Log[2 - 2\ z] + 4\ v\^2\ Log[2 - 2\ z] + 
            8\ z\ Log[2 - 2\ z] - 8\ v\^2\ z\ Log[2 - 2\ z] - 
            8\ z\^2\ Log[2 - 2\ z] + 8\ v\^2\ z\^2\ Log[2 - 2\ z] - 
            4\ Log[\(-2\)\ z] + 4\ v\^2\ Log[\(-2\)\ z] - 
            8\ z\ Log[\(-2\)\ z] + 8\ v\^2\ z\ Log[\(-2\)\ z] - 
            8\ z\^2\ Log[\(-2\)\ z] + 
            8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(1\/\(16\ v\)\)\((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
        8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
        4\ \((\(-1\) + v\^2)\)\ \((1 + 2\ z + 2\ z\^2)\)\ Log[\(-1\) + v] - 
        4\ \((\(-1\) + v\^2)\)\ \((1 - 2\ z + 2\ z\^2)\)\ Log[1 + v] - 
        4\ Log[2 - 2\ z] + 4\ v\^2\ Log[2 - 2\ z] + 8\ z\ Log[2 - 2\ z] - 
        8\ v\^2\ z\ Log[2 - 2\ z] - 8\ z\^2\ Log[2 - 2\ z] + 
        8\ v\^2\ z\^2\ Log[2 - 2\ z] - 4\ Log[\(-2\)\ z] + 
        4\ v\^2\ Log[\(-2\)\ z] - 8\ z\ Log[\(-2\)\ z] + 
        8\ v\^2\ z\ Log[\(-2\)\ z] - 8\ z\^2\ Log[\(-2\)\ z] + 
        8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdIso1[z_, v_] = 
      Simplify[Integrate[
          testinting /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\) + v\^2)\)\ \((Log[\(-1\) + v\^2] - 
                Log[4\ \((\(-1\) + z)\)\ z])\)\)\/\(4\ v\)\)\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[testdIso1[z, 0.5], {z, 0.25, 0.75}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476 0.603319 5.45606 [
[.30952 .59082 -9 -9 ]
[.30952 .59082 9 0 ]
[.5 .59082 -9 -9 ]
[.5 .59082 9 0 ]
[.69048 .59082 -9 -9 ]
[.69048 .59082 9 0 ]
[.88095 .59082 -9 -9 ]
[.88095 .59082 9 0 ]
[.10655 .05771 -24 -4.5 ]
[.10655 .05771 0 4.5 ]
[.10655 .16683 -30 -4.5 ]
[.10655 .16683 0 4.5 ]
[.10655 .27596 -30 -4.5 ]
[.10655 .27596 0 4.5 ]
[.10655 .38508 -30 -4.5 ]
[.10655 .38508 0 4.5 ]
[.10655 .4942 -30 -4.5 ]
[.10655 .4942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .60332 m
.30952 .60957 L
s
[(0.4)] .30952 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(0.5)] .5 .59082 0 1 Mshowa
.69048 .60332 m
.69048 .60957 L
s
[(0.6)] .69048 .59082 0 1 Mshowa
.88095 .60332 m
.88095 .60957 L
s
[(0.7)] .88095 .59082 0 1 Mshowa
.125 Mabswid
.15714 .60332 m
.15714 .60707 L
s
.19524 .60332 m
.19524 .60707 L
s
.23333 .60332 m
.23333 .60707 L
s
.27143 .60332 m
.27143 .60707 L
s
.34762 .60332 m
.34762 .60707 L
s
.38571 .60332 m
.38571 .60707 L
s
.42381 .60332 m
.42381 .60707 L
s
.4619 .60332 m
.4619 .60707 L
s
.5381 .60332 m
.5381 .60707 L
s
.57619 .60332 m
.57619 .60707 L
s
.61429 .60332 m
.61429 .60707 L
s
.65238 .60332 m
.65238 .60707 L
s
.72857 .60332 m
.72857 .60707 L
s
.76667 .60332 m
.76667 .60707 L
s
.80476 .60332 m
.80476 .60707 L
s
.84286 .60332 m
.84286 .60707 L
s
.08095 .60332 m
.08095 .60707 L
s
.04286 .60332 m
.04286 .60707 L
s
.00476 .60332 m
.00476 .60707 L
s
.91905 .60332 m
.91905 .60707 L
s
.95714 .60332 m
.95714 .60707 L
s
.99524 .60332 m
.99524 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.11905 .05771 m
.1253 .05771 L
s
[(-0.1)] .10655 .05771 1 0 Mshowa
.11905 .16683 m
.1253 .16683 L
s
[(-0.08)] .10655 .16683 1 0 Mshowa
.11905 .27596 m
.1253 .27596 L
s
[(-0.06)] .10655 .27596 1 0 Mshowa
.11905 .38508 m
.1253 .38508 L
s
[(-0.04)] .10655 .38508 1 0 Mshowa
.11905 .4942 m
.1253 .4942 L
s
[(-0.02)] .10655 .4942 1 0 Mshowa
.125 Mabswid
.11905 .08499 m
.1228 .08499 L
s
.11905 .11227 m
.1228 .11227 L
s
.11905 .13955 m
.1228 .13955 L
s
.11905 .19411 m
.1228 .19411 L
s
.11905 .22139 m
.1228 .22139 L
s
.11905 .24867 m
.1228 .24867 L
s
.11905 .30324 m
.1228 .30324 L
s
.11905 .33052 m
.1228 .33052 L
s
.11905 .3578 m
.1228 .3578 L
s
.11905 .41236 m
.1228 .41236 L
s
.11905 .43964 m
.1228 .43964 L
s
.11905 .46692 m
.1228 .46692 L
s
.11905 .52148 m
.1228 .52148 L
s
.11905 .54876 m
.1228 .54876 L
s
.11905 .57604 m
.1228 .57604 L
s
.11905 .03043 m
.1228 .03043 L
s
.11905 .00315 m
.1228 .00315 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .4998 L
.10458 .40183 L
.14415 .32237 L
.18221 .25624 L
.22272 .19594 L
.26171 .14699 L
.30316 .10404 L
.34309 .07102 L
.3815 .04664 L
.40095 .03697 L
.42237 .02836 L
.44268 .02214 L
.45178 .01997 L
.46172 .01802 L
.4671 .01716 L
.4721 .01647 L
.47727 .01588 L
.48196 .01545 L
.48658 .01512 L
.4887 .015 L
.49093 .0149 L
.49332 .01482 L
.49438 .01479 L
.49552 .01476 L
.49675 .01474 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01475 L
.50508 .01477 L
.50754 .01484 L
.51014 .01495 L
.51268 .01508 L
.51504 .01522 L
.5204 .01565 L
.5293 .01665 L
.53882 .01812 L
.54906 .02015 L
.56016 .0229 L
.58032 .02932 L
.60019 .03748 L
.62123 .04814 L
.65912 .07264 L
.69946 .10649 L
.73829 .14698 L
.77956 .19907 L
Mistroke
.81932 .25871 L
.85757 .32559 L
.89827 .408 L
.93745 .49953 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool2
00000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0600oooo5000
00270?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`D00000503oool600000840oooo000R0?oo
o`030000003oool0oooo05T0oooo0P00000O0?ooo`<00000OP3oool00280oooo00<000000?ooo`3o
ool0EP3oool3000002@0oooo0`00001k0?ooo`008P3oool2000005@0oooo0`00000Z0?ooo`<00000
N03oool00280oooo00<000000?ooo`3oool0D03oool300000300oooo0`00001e0?ooo`008P3oool0
0`000000oooo0?ooo`1=0?ooo`<00000=P3oool2000007<0oooo000R0?ooo`030000003oool0oooo
04/0oooo0P00000k0?ooo`800000L@3oool00280oooo00<000000?ooo`3oool0B@3oool2000003l0
oooo0P00001_0?ooo`008P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0440oooo
0P00001]0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<0
00000?ooo`3oool0AP3oool2000004H0oooo0P00001[0?ooo`003@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo06P0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool3000004<0oooo0P00001<0?ooo`800000J03oool000L0oooo10000002
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`110?ooo`800000D03oool2000006H0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0H`3oool000d0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<0
00000?ooo`3oool0?P3oool2000005H0oooo0P00001S0?ooo`003P3oool2000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0H03oool00280oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo05l0oooo000R0?ooo`030000003oool0oooo03X0oooo0P00001N0?ooo`03
0000003oool0oooo05h0oooo000R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`1M0?ooo`008P3oool2000003T0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`1L0?ooo`008P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo06<0oooo0P00001L0?ooo`008P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0F@3oool00280oooo00<000000?ooo`3oool0=03oool2000006X0
oooo00<000000?ooo`3oool0F03oool00280oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo05L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1F0?ooo`008P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0E@3oool00280oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo05@0oooo000R0?ooo`80
0000<03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05<0oooo000R0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1B0?ooo`008P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D@3o
ool00280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo0500oooo000R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1@0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo04h0oooo000R0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`1=0?ooo`008P3oool2000002T0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0B`3oool00280oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04X0oooo000R0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`190?ooo`008P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0B03o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0B03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`<000008P3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo04H0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0A@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04@0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`140?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0@`3oool00280oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0480oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`110?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0@03oool00280oooo0P00000M0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0@03oool00280oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo03l0oooo000R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0?@3oool00280oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo03d0oooo000R0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0l0?ooo`008P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3oool00280oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo03/0oooo
000R0?ooo`8000005`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03X0oooo000R
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0i
0?ooo`008P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0>@3oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo03P0oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`0h0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00280oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000R0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0f0?ooo`008P3oool200000140
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=03oool00280oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03@0oooo000R
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0c
0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0<P3oool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0380oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo0340oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0a0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool3000000`0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0300oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`0_0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0;P3oool000P0oooo0P00000:0?ooo`800000103oool3000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0
oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0]0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0;@3oool00280oooo0P0000080?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0;03oool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo02/0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0:@3oool00280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02P0
oooo000R0?ooo`800000103oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02L0oooo
000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0W0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool09P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo02H0oooo000R0?ooo`050000003oool0oooo0?ooo`000000d@3oool00`00
0000oooo0?ooo`0U0?ooo`008P3oool01@000000oooo0?ooo`3oool000000=40oooo00<000000?oo
o`3oool09@3oool00280oooo00@000000?ooo`3oool00000d`3oool00`000000oooo0?ooo`0T0?oo
o`008P3oool010000000oooo0?ooo`00003C0?ooo`030000003oool0oooo02@0oooo000R0?ooo`<0
0000e@3oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0000003E0?ooo`030000
003oool0oooo02<0oooo000R0?ooo`800000e`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool2
00000=L0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0240
oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000fP3oool00`000000oooo0?ooo`0P0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000=X0
oooo00<000000?ooo`3oool0803oool000L0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000000`3oool00`000000oooo0000000200000=T0oooo00<000000?oo
o`3oool07`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000=/0oooo00<000000?ooo`3oool07`3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
0000g03oool00`000000oooo0?ooo`0N0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo0P0000030?ooo`040000003oool0oooo00000=`0oooo00<00000
0?ooo`3oool07P3oool000P0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool07@3oool001h0oooo00D000000?oo
o`3oool0oooo0000003M0?ooo`030000003oool0oooo01d0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000gP3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3o
ool00P3oool200000=h0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
01X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool01@3oool200000>40oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0F0?ooo`005`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05P3oool0
01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01D0oooo000F0?ooo`030000003oool0oooo00T0oooo0P00003T0?ooo`030000003oool0oooo01D0
oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool04`3oool000P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool04P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo0`00003V0?ooo`030000003oool0oooo0180oooo00000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool04@3oool000L0oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool04@3oool000L0oooo00@000000?ooo`3oool000001`3oool200000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool04@3oool000P0oooo0P0000070?ooo`030000003oool0oooo00800000103oool20000
00H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0403oool00100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0?0?ooo`00403oool00`000000oooo0?ooo`0?0?ooo`800000jP3oool00`000000oooo0?ooo`0?
0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0303oool000d0oooo
00<000000?ooo`3oool04P3oool200000>d0oooo00<000000?ooo`3oool0303oool000`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool02`3oool000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000:@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000002P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0V0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo01D0oooo0P00000/
0?ooo`040000003oool0oooo000000L0oooo1@00000W0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000
203oool3000002P0oooo00@000000?ooo`3oool00000203oool3000002L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000T0oooo
0P00000X0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0;03oool2000000/0oooo00<000000?ooo`3oool09`3oool2
000000T0oooo1000000X0?ooo`8000002P3oool3000002L0oooo0P0000090?ooo`@000004@3oool0
0`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`060?ooo`00o`00000P00000040oooo0000
0`3oool000000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000R0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3o
ool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.236849, -0.110578, \
0.00183381, 0.000640199}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test2dIso1[z_, v_] = 
      Simplify[Integrate[
          testinting2 /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(test2dIso1\)\" is \
similar to existing symbol \"\!\(testdIso1\)\"."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(\(1\/\(16\ v\)\) \((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
          8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
          8\ \((\(-1\) + v\^2)\)\ z\ \((1 + z)\)\ Log[\(-1\) + v] - 
          8\ \((\(-1\) + v\^2)\)\ \((\(-1\) + z)\)\ z\ Log[1 + v] + 
          8\ z\ Log[2 - 2\ z] - 8\ v\^2\ z\ Log[2 - 2\ z] - 
          8\ z\^2\ Log[2 - 2\ z] + 8\ v\^2\ z\^2\ Log[2 - 2\ z] - 
          8\ z\ Log[\(-2\)\ z] + 8\ v\^2\ z\ Log[\(-2\)\ z] - 
          8\ z\^2\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[test2dIso1[z, 0.5], {z, 0.25, 0.75}]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(test2dIso1[\(\(z, 0.5`\)\)]\) is not a machine-size real number at \
\!\(z\) = \!\(0.25000002083333334`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.454147 1.90712 0.0147151 2.01309 [
[.3087 .00222 -9 -9 ]
[.3087 .00222 9 0 ]
[.49941 .00222 -9 -9 ]
[.49941 .00222 9 0 ]
[.69012 .00222 -9 -9 ]
[.69012 .00222 9 0 ]
[.88083 .00222 -9 -9 ]
[.88083 .00222 9 0 ]
[.10549 .11537 -24 -4.5 ]
[.10549 .11537 0 4.5 ]
[.10549 .21602 -18 -4.5 ]
[.10549 .21602 0 4.5 ]
[.10549 .31668 -24 -4.5 ]
[.10549 .31668 0 4.5 ]
[.10549 .41733 -18 -4.5 ]
[.10549 .41733 0 4.5 ]
[.10549 .51799 -24 -4.5 ]
[.10549 .51799 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3087 .01472 m
.3087 .02097 L
s
[(0.4)] .3087 .00222 0 1 Mshowa
.49941 .01472 m
.49941 .02097 L
s
[(0.5)] .49941 .00222 0 1 Mshowa
.69012 .01472 m
.69012 .02097 L
s
[(0.6)] .69012 .00222 0 1 Mshowa
.88083 .01472 m
.88083 .02097 L
s
[(0.7)] .88083 .00222 0 1 Mshowa
.125 Mabswid
.15613 .01472 m
.15613 .01847 L
s
.19427 .01472 m
.19427 .01847 L
s
.23242 .01472 m
.23242 .01847 L
s
.27056 .01472 m
.27056 .01847 L
s
.34684 .01472 m
.34684 .01847 L
s
.38498 .01472 m
.38498 .01847 L
s
.42313 .01472 m
.42313 .01847 L
s
.46127 .01472 m
.46127 .01847 L
s
.53755 .01472 m
.53755 .01847 L
s
.5757 .01472 m
.5757 .01847 L
s
.61384 .01472 m
.61384 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.72827 .01472 m
.72827 .01847 L
s
.76641 .01472 m
.76641 .01847 L
s
.80455 .01472 m
.80455 .01847 L
s
.84269 .01472 m
.84269 .01847 L
s
.07985 .01472 m
.07985 .01847 L
s
.0417 .01472 m
.0417 .01847 L
s
.00356 .01472 m
.00356 .01847 L
s
.91898 .01472 m
.91898 .01847 L
s
.95712 .01472 m
.95712 .01847 L
s
.99526 .01472 m
.99526 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11799 .11537 m
.12424 .11537 L
s
[(0.05)] .10549 .11537 1 0 Mshowa
.11799 .21602 m
.12424 .21602 L
s
[(0.1)] .10549 .21602 1 0 Mshowa
.11799 .31668 m
.12424 .31668 L
s
[(0.15)] .10549 .31668 1 0 Mshowa
.11799 .41733 m
.12424 .41733 L
s
[(0.2)] .10549 .41733 1 0 Mshowa
.11799 .51799 m
.12424 .51799 L
s
[(0.25)] .10549 .51799 1 0 Mshowa
.125 Mabswid
.11799 .03485 m
.12174 .03485 L
s
.11799 .05498 m
.12174 .05498 L
s
.11799 .07511 m
.12174 .07511 L
s
.11799 .09524 m
.12174 .09524 L
s
.11799 .1355 m
.12174 .1355 L
s
.11799 .15563 m
.12174 .15563 L
s
.11799 .17576 m
.12174 .17576 L
s
.11799 .19589 m
.12174 .19589 L
s
.11799 .23615 m
.12174 .23615 L
s
.11799 .25629 m
.12174 .25629 L
s
.11799 .27642 m
.12174 .27642 L
s
.11799 .29655 m
.12174 .29655 L
s
.11799 .33681 m
.12174 .33681 L
s
.11799 .35694 m
.12174 .35694 L
s
.11799 .37707 m
.12174 .37707 L
s
.11799 .3972 m
.12174 .3972 L
s
.11799 .43746 m
.12174 .43746 L
s
.11799 .45759 m
.12174 .45759 L
s
.11799 .47772 m
.12174 .47772 L
s
.11799 .49786 m
.12174 .49786 L
s
.11799 .53812 m
.12174 .53812 L
s
.11799 .55825 m
.12174 .55825 L
s
.11799 .57838 m
.12174 .57838 L
s
.11799 .59851 m
.12174 .59851 L
s
.25 Mabswid
.11799 0 m
.11799 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01596 m
.02488 .01709 L
.02729 .01963 L
.03162 .0242 L
.04146 .03459 L
.06132 .05554 L
.1035 .09998 L
.14348 .14191 L
.18194 .18195 L
.22286 .22404 L
.26226 .26389 L
.30014 .30138 L
.34048 .34019 L
.3793 .3762 L
.42057 .41277 L
.46033 .44601 L
.49857 .47587 L
.53927 .50504 L
.57845 .53025 L
.62008 .55358 L
.6602 .57232 L
.69879 .58651 L
.71876 .59226 L
.73985 .59709 L
.74934 .59883 L
.75951 .60038 L
.76904 .60155 L
.77787 .60237 L
.78281 .60272 L
.78805 .60301 L
.79077 .60312 L
.79332 .6032 L
.79468 .60324 L
.79612 .60327 L
.79687 .60328 L
.79769 .60329 L
.79838 .6033 L
.79913 .60331 L
.79984 .60331 L
.80049 .60332 L
.80178 .60332 L
.80294 .60332 L
.80418 .60331 L
.80482 .6033 L
.8055 .60329 L
.80675 .60328 L
.80822 .60325 L
.80957 .60321 L
.81195 .60314 L
.81455 .60304 L
Mistroke
.81928 .60279 L
.82462 .60241 L
.82964 .60197 L
.83901 .6009 L
.84911 .5994 L
.86003 .59735 L
.88003 .59242 L
.90113 .58555 L
.9392 .56861 L
.97619 .54629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000009P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08@3oool005<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0Q0?ooo`00D`3oool010000000oooo0?ooo`0000070?ooo`D00000
903oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0803oool005<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`00000U0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`040000003oool0oooo0000
00P0oooo0`00000U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803oool0
05<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000U0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`00
D`3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008@3oool002L0oooo00<0
00000?ooo`3oool0:P3oool2000000/0oooo00<000000?ooo`3oool0903oool2000000T0oooo1000
000U0?ooo`8000002P3oool3000002D0oooo0P0000090?ooo`@000008@3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool000L0ooooo`00000B000000P0oooo00080?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000h0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02H0oooo000?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0mP3oool00100oooo0P00000E0?ooo`03
0000003oool0oooo0?H0oooo000B0?ooo`030000003oool0oooo0180oooo0P00003g0?ooo`004`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?H0oooo000D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0mP3oool001@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0
oooo000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<0
00000?ooo`3oool03@3oool200000?L0oooo000H0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0mP3oool001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3f0?oo
o`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool001`0oooo00<000000?ooo`3oool0203o
ool200000?L0oooo000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0mP3oool0
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo000P0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0mP3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3f0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`800000m`3oool002<0oooo00D000000?oo
o`3oool0oooo0000003h0?ooo`00903oool010000000oooo0?ooo`00003h0?ooo`003@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`030000003oool00000
0?P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000n03oool000`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00003f0?ooo`00303oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`800000
m`3oool000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo0P00003g0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0000003f0?oo
o`003@3oool2000000X0oooo0P0000030?ooo`@000001@3oool010000000oooo0?ooo`00003e0?oo
o`009`3oool01@000000oooo0?ooo`3oool000000?@0oooo000W0?ooo`8000000`3oool00`000000
oooo0?ooo`3a0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo
000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0k`3oool002L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`009`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>d0oooo000W0?ooo`800000203oool00`000000oooo0?ooo`3/0?ooo`00
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>/0oooo000W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0jP3oool002L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3Z0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0>T0oooo000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0j03oool002L0oooo
0P00000=0?ooo`030000003oool0oooo0>L0oooo000W0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0iP3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3U
0?ooo`009`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>@0oooo000W0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0h`3oool002L0oooo0P00000B0?ooo`030000
003oool0oooo0>80oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0h@3o
ool002L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3P0?ooo`009`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0=l0oooo000C0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=h0
oooo000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0=d0oooo000B0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool3000001L0oooo00<000000?ooo`3oool0g03oool00180oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0f`3oool00180oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0fP3oool00180oooo
00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3I0?ooo`004`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo000W0?ooo`8000007@3oool00`000000oooo0?oo
o`3G0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo000W0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool002L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`3D0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0=<0oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3o
ool002L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0d03oool002L0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3?0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<h0oooo
000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool002L0oooo0P00000X
0?ooo`030000003oool0oooo0<`0oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`00
9`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo000W0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0b03oool002L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`370?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0aP3oool002L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`009`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0<@0oooo000=0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`330?ooo`00303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<80oooo000<
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`<00000<P3oool00`000000oooo0?ooo`310?ooo`00303oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0<00oooo000<0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0_`3oool000`0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo000=0?ooo`8000002`3oool010000000oooo
0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m0?ooo`00
9`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo000W0?ooo`800000>@3o
ool00`000000oooo0?ooo`2k0?ooo`009`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0;X0oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0^@3oool002L0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2h0?ooo`009`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0;L0oooo000W0?ooo`800000?P3oool00`000000oooo0?oo
o`2f0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`800000]P3oool002L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`009`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0;80oooo000W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
/@3oool002L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2`0?ooo`009`3oool2
000004D0oooo00<000000?ooo`3oool0[`3oool002L0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2^0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:d0
oooo000W0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0[03oool002L0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2[0?ooo`009`3oool2000004X0oooo0P00002[
0?ooo`009`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo000W0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0Y`3oool002L0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2V0?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2U0?ooo`004P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`2T0?ooo`004P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo0`00001@0?ooo`030000003oool0oooo0:<0oooo000B0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`800000X`3o
ool00180oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0X03oool00180oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
W`3oool001<0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo09h0oooo000W0?ooo`800000E`3oool00`000000oooo0?ooo`2M0?ooo`009`3oool00`00
0000oooo0?ooo`1G0?ooo`800000W@3oool002L0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`2J0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0oooo
000W0?ooo`030000003oool0oooo05/0oooo0P00002I0?ooo`009`3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo09H0oooo000W0?ooo`800000G`3oool00`000000oooo0?ooo`2E0?oo
o`009`3oool00`000000oooo0?ooo`1O0?ooo`800000U@3oool002L0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2B0?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0940oooo000W0?ooo`030000003oool0oooo06<0oooo0P00002A0?ooo`009`3oool20000
06H0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0IP3oool2000008h0
oooo000W0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`2:0?ooo`009`3oool00`000000oooo0?ooo`1Z
0?ooo`800000RP3oool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`270?oo
o`009`3oool2000006h0oooo00<000000?ooo`3oool0QP3oool002L0oooo00<000000?ooo`3oool0
KP3oool2000008H0oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3o
ool000d0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3oool0
0`000000oooo0?ooo`1a0?ooo`800000P`3oool000`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`200?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool3000007@0oooo00<000000?ooo`3oool0O`3oool0
00`0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool0M@3oool2000007l0oooo000<0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07`0oooo
000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo0P00001l0?ooo`003@3oool2000000X0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07T0oooo
000W0?ooo`030000003oool0oooo07/0oooo0P00001i0?ooo`009`3oool2000007h0oooo0P00001g
0?ooo`009`3oool00`000000oooo0?ooo`1o0?ooo`800000M@3oool002L0oooo00<000000?ooo`3o
ool0P@3oool2000006@0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0
P`3oool200000600oooo0P00000?0?ooo`009`3oool00`000000oooo0?ooo`250?ooo`<00000F`3o
ool200000140oooo000W0?ooo`800000R@3oool2000005P0oooo00<000000?ooo`3oool04@3oool0
02L0oooo00<000000?ooo`3oool0RP3oool2000005@0oooo0P00000D0?ooo`009`3oool00`000000
oooo0?ooo`2<0?ooo`800000D03oool2000001H0oooo000W0?ooo`030000003oool0oooo08h0oooo
0P00001<0?ooo`800000603oool002L0oooo00<000000?ooo`3oool0T03oool3000004L0oooo0P00
000J0?ooo`009`3oool00`000000oooo0?ooo`2C0?ooo`800000@`3oool2000001`0oooo000W0?oo
o`800000UP3oool3000003h0oooo0P00000N0?ooo`009`3oool00`000000oooo0?ooo`2H0?ooo`80
0000>P3oool200000200oooo000W0?ooo`030000003oool0oooo09X0oooo1000000c0?ooo`<00000
8P3oool002L0oooo00<000000?ooo`3oool0WP3oool5000002`0oooo0P00000U0?ooo`009`3oool0
0`000000oooo0?ooo`2S0?ooo`8000009@3oool5000002L0oooo000W0?ooo`800000YP3oool60000
01P0oooo1`00000/0?ooo`009`3oool00`000000oooo0?ooo`2[0?oooaP00000<`3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.224392, -0.0226024, \
0.00192276, 0.00182155}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[nastfunc1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso2[z_, v_] = 
      Simplify[Integrate[test /. q \[Rule] 1, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(z\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                    1 - v] - \((\(-1\) + v\^2)\)\ Log[
                    1 + v])\)\)\/v\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso2[z_, 
        v_] = \(-\(\(z\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                      1 - v] - \((\(-1\) + v\^2)\)\ Log[
                      1 + v])\)\)\/v\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(-\(\(z\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                    1 - v] - \((\(-1\) + v\^2)\)\ Log[
                    1 + v])\)\)\/v\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdIso2[z_, v_] = 
      Simplify[Integrate[
          testinting /. q \[Rule] 1, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(test /. q \[Rule] 1\) /. v \[Rule] 0.5\) /. 
        z \[Rule] 1, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.138948 0.353806 [
[.02381 .12645 -6 -9 ]
[.02381 .12645 6 0 ]
[.2619 .12645 -12 -9 ]
[.2619 .12645 12 0 ]
[.7381 .12645 -9 -9 ]
[.7381 .12645 9 0 ]
[.97619 .12645 -3 -9 ]
[.97619 .12645 3 0 ]
[.4875 .0505 -30 -4.5 ]
[.4875 .0505 0 4.5 ]
[.4875 .2274 -24 -4.5 ]
[.4875 .2274 0 4.5 ]
[.4875 .31585 -18 -4.5 ]
[.4875 .31585 0 4.5 ]
[.4875 .4043 -24 -4.5 ]
[.4875 .4043 0 4.5 ]
[.4875 .49275 -6 -4.5 ]
[.4875 .49275 0 4.5 ]
[.4875 .58121 -24 -4.5 ]
[.4875 .58121 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13895 m
.02381 .1452 L
s
[(-1)] .02381 .12645 0 1 Mshowa
.2619 .13895 m
.2619 .1452 L
s
[(-0.5)] .2619 .12645 0 1 Mshowa
.7381 .13895 m
.7381 .1452 L
s
[(0.5)] .7381 .12645 0 1 Mshowa
.97619 .13895 m
.97619 .1452 L
s
[(1)] .97619 .12645 0 1 Mshowa
.125 Mabswid
.07143 .13895 m
.07143 .1427 L
s
.11905 .13895 m
.11905 .1427 L
s
.16667 .13895 m
.16667 .1427 L
s
.21429 .13895 m
.21429 .1427 L
s
.30952 .13895 m
.30952 .1427 L
s
.35714 .13895 m
.35714 .1427 L
s
.40476 .13895 m
.40476 .1427 L
s
.45238 .13895 m
.45238 .1427 L
s
.54762 .13895 m
.54762 .1427 L
s
.59524 .13895 m
.59524 .1427 L
s
.64286 .13895 m
.64286 .1427 L
s
.69048 .13895 m
.69048 .1427 L
s
.78571 .13895 m
.78571 .1427 L
s
.83333 .13895 m
.83333 .1427 L
s
.88095 .13895 m
.88095 .1427 L
s
.92857 .13895 m
.92857 .1427 L
s
.25 Mabswid
0 .13895 m
1 .13895 L
s
.5 .0505 m
.50625 .0505 L
s
[(-0.25)] .4875 .0505 1 0 Mshowa
.5 .2274 m
.50625 .2274 L
s
[(0.25)] .4875 .2274 1 0 Mshowa
.5 .31585 m
.50625 .31585 L
s
[(0.5)] .4875 .31585 1 0 Mshowa
.5 .4043 m
.50625 .4043 L
s
[(0.75)] .4875 .4043 1 0 Mshowa
.5 .49275 m
.50625 .49275 L
s
[(1)] .4875 .49275 1 0 Mshowa
.5 .58121 m
.50625 .58121 L
s
[(1.25)] .4875 .58121 1 0 Mshowa
.125 Mabswid
.5 .06819 m
.50375 .06819 L
s
.5 .08588 m
.50375 .08588 L
s
.5 .10357 m
.50375 .10357 L
s
.5 .12126 m
.50375 .12126 L
s
.5 .15664 m
.50375 .15664 L
s
.5 .17433 m
.50375 .17433 L
s
.5 .19202 m
.50375 .19202 L
s
.5 .20971 m
.50375 .20971 L
s
.5 .24509 m
.50375 .24509 L
s
.5 .26278 m
.50375 .26278 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .29816 m
.50375 .29816 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35123 m
.50375 .35123 L
s
.5 .36892 m
.50375 .36892 L
s
.5 .38661 m
.50375 .38661 L
s
.5 .42199 m
.50375 .42199 L
s
.5 .43968 m
.50375 .43968 L
s
.5 .45737 m
.50375 .45737 L
s
.5 .47506 m
.50375 .47506 L
s
.5 .51044 m
.50375 .51044 L
s
.5 .52814 m
.50375 .52814 L
s
.5 .54583 m
.50375 .54583 L
s
.5 .56352 m
.50375 .56352 L
s
.5 .03281 m
.50375 .03281 L
s
.5 .01512 m
.50375 .01512 L
s
.5 .5989 m
.50375 .5989 L
s
.5 .61659 m
.50375 .61659 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02838 m
.04262 .02415 L
.06244 .02057 L
.08255 .01783 L
.09396 .01666 L
.10458 .01583 L
.10961 .01551 L
.11508 .01523 L
.12023 .01502 L
.12269 .01494 L
.125 .01488 L
.12724 .01482 L
.12929 .01479 L
.13156 .01475 L
.13282 .01474 L
.13401 .01473 L
.13516 .01472 L
.13638 .01472 L
.13754 .01472 L
.13858 .01472 L
.13982 .01472 L
.14051 .01472 L
.14115 .01473 L
.14233 .01474 L
.14357 .01475 L
.14612 .01479 L
.14853 .01483 L
.15305 .01495 L
.15792 .01512 L
.16321 .01537 L
.17273 .01594 L
.18154 .01663 L
.20021 .01858 L
.22081 .02151 L
.26101 .02955 L
.2997 .04015 L
.34084 .05447 L
.38047 .07121 L
.41857 .09001 L
.45913 .11291 L
.49818 .13773 L
.53968 .16704 L
.57966 .19806 L
.61813 .2304 L
.65904 .26736 L
.69845 .30525 L
.73634 .3436 L
.77668 .38621 L
.8155 .42855 L
.85678 .47442 L
Mistroke
.89654 .51871 L
.93478 .56046 L
.97548 .60261 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`006@3ooolN000005P0oooo0P00
002?0?ooo`003`3oool:000001h0oooo1@00001C0?ooo`030000003oool0oooo08h0oooo000;0?oo
o`@00000;@3oool6000004d0oooo00<000000?ooo`3oool0SP3oool000T0oooo0P00000g0?ooo`H0
0000A`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool2000003l0oooo1@0000120?ooo`030000
003oool0oooo08h0oooo001=0?ooo`@00000?P3oool2000008l0oooo001A0?ooo`@00000>P3oool0
0`000000oooo0?ooo`2>0?ooo`00E@3oool3000003L0oooo00<000000?ooo`3oool0SP3oool005P0
oooo0`00000J0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0
oooo00<000000?ooo`3oool0SP3oool005/0oooo0P00000G0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0
oooo001M0?ooo`<00000503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool3000008h0oooo001P0?ooo`<000002`3oool400000080oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?oo
o`3oool0SP3oool006<0oooo0P00000?0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`2>0?ooo`00I@3oool2000000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0SP3oool006L0oooo0`00000;0?ooo`8000002P3oool2000000<0oooo10000005
0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`8000008`3oool2000008l0oooo001/0?ooo`<0
0000803oool00`000000oooo0?ooo`2>0?ooo`00K`3oool2000001h0oooo00<000000?ooo`3oool0
SP3oool00740oooo0P00000L0?ooo`030000003oool0oooo08h0oooo001c0?ooo`8000006P3oool0
0`000000oooo0?ooo`2>0?ooo`00M@3oool2000001P0oooo0P00002?0?ooo`00M`3oool2000001H0
oooo00<000000?ooo`3oool0SP3oool007T0oooo0P00000D0?ooo`030000003oool0oooo08h0oooo
001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0SP3oool007`0oooo0P00000A
0?ooo`030000003oool0oooo08h0oooo00080?ooo`@00000>`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000002T0oooo0P00000?0?ooo`800000>`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool00`000000oooo0?ooo`0i
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3oool400000080oooo00@00000
0?ooo`3oool00000203oool3000002h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0i0?ooo`040000003oool0oooo000000P0oooo0`00000m0?ooo`030000003oool0oooo00H0oooo
000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0_0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`00203oool3000003/0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0
oooo0P00000j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool30000
00P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000<@3oool2000000H0
oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo00H0
oooo00290?ooo`800000103oool00`000000oooo0?ooo`2>0?ooo`00R`3oool01@000000oooo0?oo
o`3oool000000900oooo002<0?ooo`80000000<0oooo0000003oool0S`3oool00?l0000080000001
0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`00
0000@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo00800000S03oool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`290?ooo`00S`3oool2000000@0oooo0P0000290?ooo`00S`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00H0oooo0P0000260?ooo`00
S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo0P00000;0?ooo`800000PP3oool0
08l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00S`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo00h0oooo
0P00001n0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool008l0oooo0P00000C0?oo
o`800000NP3oool008l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00
S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1d0?ooo`00S`3oool2000001T0oooo00<000000?ooo`3oool0L`3oool008l0
oooo00<000000?ooo`3oool06@3oool2000007<0oooo002?0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0L03oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001d
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool007@0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00
000N0?ooo`030000003oool0oooo06d0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
K03oool007@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool007@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`0R0?ooo`800000JP3oool008l0oooo0P00000U0?ooo`030000
003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo02P0
oooo0P00001T0?ooo`00S`3oool2000002/0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0GP3oool008l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00
S`3oool200000300oooo00<000000?ooo`3oool0G03oool008l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo05X0oooo002?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool008l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00S`3oool2000003D0oooo
00<000000?ooo`3oool0E`3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1F0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo001k0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05@0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo001j0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000003T0oooo00<000000?oo
o`3oool0DP3oool007X0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?oo
o`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00N`3oool2000000T0oooo100000050?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool008l0oooo0P00000o0?ooo`030000
003oool0oooo04d0oooo002?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03o
ool008l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0B@3oool008l0oooo0P0000140?ooo`030000003oool0oooo04P0oooo
002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0A@3oool008l0oooo0P0000180?ooo`030000003oool0oooo04@0oooo002?0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0440oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0oooo
0P00001=0?ooo`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m
0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo001d0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool007@0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001A0?oo
o`030000003oool0oooo03X0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`0000060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool0
07@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0>@3oool007@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0h0?ooo`00M@3oool2000000T0oooo100000020?ooo`@000001@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo002?0?ooo`800000EP3oool0
0`000000oooo0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
03D0oooo002?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`800000F`3oool00`000000oooo0?ooo`0a
0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo02h0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo0P00001P0?ooo`030000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo0P00001U0?oo
o`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool09P3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00QP3o
ool4000000D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00R03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool0
08P0oooo00<000000?ooo`3oool0103oool3000006T0oooo00<000000?ooo`3oool08P3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280
oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0Q0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool07`3oool008l0oooo0P00001^0?ooo`030000003oool0oooo01h0oooo002?0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01/0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool0
08l0oooo0P00001b0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo002?
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo0P00001g0?oo
o`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool05@3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001k0?ooo`030000003oool0oooo
0140oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00M03oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool03P3oool007H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=
0?ooo`00MP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool3000007l0oooo00<000000?ooo`3oool0303oool007H0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0;0?ooo`00MP3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00M03oool3000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool02@3oool007H0oooo00<000000?ooo`3oool0203oool2000000<0
oooo100000050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool008l0oooo
0P0000250?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.392732, \
0.00733521, 0.00987254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc1[z_, 
        qs_] = \((\(-PolyLog[2, \(-Exp[\(-qs\)\ z]\)]\) + 
            qs\ z\ Log[1 + Exp[\(-qs\)\ z]])\)/z^2\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(qs\ z\ Log[1 + \[ExponentialE]\^\(\(-qs\)\ z\)] - PolyLog[2, \(-\
\[ExponentialE]\^\(\(-qs\)\ z\)\)]\)\/z\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastfunc1[z, 0.01], {z, 0.1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0169069 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .09925 -6 -4.5 ]
[.01131 .09925 0 4.5 ]
[.01131 .18378 -12 -4.5 ]
[.01131 .18378 0 4.5 ]
[.01131 .26832 -12 -4.5 ]
[.01131 .26832 0 4.5 ]
[.01131 .35285 -12 -4.5 ]
[.01131 .35285 0 4.5 ]
[.01131 .43739 -12 -4.5 ]
[.01131 .43739 0 4.5 ]
[.01131 .52192 -12 -4.5 ]
[.01131 .52192 0 4.5 ]
[.01131 .60646 -12 -4.5 ]
[.01131 .60646 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09925 m
.03006 .09925 L
s
[(5)] .01131 .09925 1 0 Mshowa
.02381 .18378 m
.03006 .18378 L
s
[(10)] .01131 .18378 1 0 Mshowa
.02381 .26832 m
.03006 .26832 L
s
[(15)] .01131 .26832 1 0 Mshowa
.02381 .35285 m
.03006 .35285 L
s
[(20)] .01131 .35285 1 0 Mshowa
.02381 .43739 m
.03006 .43739 L
s
[(25)] .01131 .43739 1 0 Mshowa
.02381 .52192 m
.03006 .52192 L
s
[(30)] .01131 .52192 1 0 Mshowa
.02381 .60646 m
.03006 .60646 L
s
[(35)] .01131 .60646 1 0 Mshowa
.125 Mabswid
.02381 .03162 m
.02756 .03162 L
s
.02381 .04853 m
.02756 .04853 L
s
.02381 .06544 m
.02756 .06544 L
s
.02381 .08234 m
.02756 .08234 L
s
.02381 .11616 m
.02756 .11616 L
s
.02381 .13306 m
.02756 .13306 L
s
.02381 .14997 m
.02756 .14997 L
s
.02381 .16688 m
.02756 .16688 L
s
.02381 .20069 m
.02756 .20069 L
s
.02381 .2176 m
.02756 .2176 L
s
.02381 .2345 m
.02756 .2345 L
s
.02381 .25141 m
.02756 .25141 L
s
.02381 .28523 m
.02756 .28523 L
s
.02381 .30213 m
.02756 .30213 L
s
.02381 .31904 m
.02756 .31904 L
s
.02381 .33595 m
.02756 .33595 L
s
.02381 .36976 m
.02756 .36976 L
s
.02381 .38667 m
.02756 .38667 L
s
.02381 .40357 m
.02756 .40357 L
s
.02381 .42048 m
.02756 .42048 L
s
.02381 .45429 m
.02756 .45429 L
s
.02381 .4712 m
.02756 .4712 L
s
.02381 .48811 m
.02756 .48811 L
s
.02381 .50502 m
.02756 .50502 L
s
.02381 .53883 m
.02756 .53883 L
s
.02381 .55574 m
.02756 .55574 L
s
.02381 .57264 m
.02756 .57264 L
s
.02381 .58955 m
.02756 .58955 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03833 .61803 m
.03999 .49653 L
.04115 .43422 L
.04222 .38684 L
.04447 .31025 L
.04694 .25037 L
.04953 .20536 L
.05195 .17395 L
.05448 .14875 L
.05689 .12996 L
.06141 .10393 L
.06393 .09306 L
.06627 .08466 L
.07158 .06998 L
.07703 .05924 L
.08217 .05174 L
.08678 .04652 L
.09177 .04202 L
.09722 .03812 L
.10298 .03484 L
.1133 .03047 L
.12268 .02762 L
.13274 .02534 L
.14223 .02371 L
.15089 .02252 L
.16978 .02063 L
.18046 .01985 L
.19033 .01926 L
.20881 .0184 L
.22921 .0177 L
.24836 .01722 L
.26901 .01681 L
.28885 .01651 L
.30974 .01626 L
.34747 .01592 L
.36688 .01579 L
.38762 .01567 L
.4287 .01548 L
.46829 .01535 L
.50637 .01526 L
.54688 .01518 L
.58589 .01511 L
.62339 .01507 L
.66333 .01502 L
.70177 .01499 L
.74263 .01496 L
.78199 .01493 L
.81986 .01491 L
.86015 .0149 L
.89894 .01488 L
Mistroke
.94016 .01486 L
.97619 .01485 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00A03oool400000380oooo00<000000?ooo`3oool0;`3oool200000380
oooo0P00000]0?ooo`@000000`3oool2000000P0oooo00140?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000`0?ooo`040000003oool0oooo0000
02h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00150?oo
o`030000003oool0oooo02l0oooo1@00000_0?ooo`040000003oool0oooo00000300oooo00@00000
0?ooo`3oool00000;P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool004H0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000`0?ooo`<00000
<P3oool2000002l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0
oooo00170?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000000<03oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo000002h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00D0oooo00140?ooo`040000003oool0oooo00000340oooo0P00000`0?oo
o`030000003oool0oooo0340oooo00@000000?ooo`3oool00000;03oool3000000<0oooo00@00000
0?ooo`3oool000001`3oool001<0oooo00<000000?ooo`3oool0;`3oool2000003<0oooo00<00000
0?ooo`3oool0;`3oool300000340oooo0P00000_0?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000C0?ooo`030000003oool0oooo0?l0
oooo2`3oool001<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00303ooooo000001400000103o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0700000080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`004`3oool00`000000oooo0?ooo`0L0?oo
o`X000002P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000C0?ooo`03
0000003oool0oooo01H0oooo1P00003^0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`800000
m03oool001<0oooo0P00000C0?ooo`800000mP3oool001<0oooo00<000000?ooo`3oool0403oool2
00000?P0oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n03oool001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3h0?ooo`004`3oool2000000h0oooo
0P00003k0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?/0oooo000C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n`3oool001<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3l0?ooo`004`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?`0oooo000C0?ooo`8000002`3oool00`000000oooo0?ooo`3m0?ooo`004`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?d0oooo000C0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o@3oool001<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3n0?ooo`004`3oool2000000X0oooo00<000000?ooo`3oool0oP3oool001<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`004`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo000:0?ooo`<000001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo000=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`80
0000203oool00`000000oooo0?ooo`3o0?ooo`40oooo000:0?ooo`<000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool000X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool0
00X0oooo100000050?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`40oooo000C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool20?ooo`004`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo0P3oool001<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000C0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`004`3oool2000000L0oooo00<000000?ooo`3oool0o`3oool20?oo
o`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0P3oool001<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0P0000060?ooo`030000003oool0oooo
0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`00103oool4000000<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool40?ooo`001P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
103oool000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo103oool000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooo`@0oooo00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool40?ooo`00103o
ool3000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooo103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool40?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`@0oooo
000C0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oool40?ooo`004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`D0oooo
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool50?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3oool001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool50?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool0
o`3oool50?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3o
ool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00040?oo
o`@000000P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3oool000H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00060?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo1@3oool000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool50?ooo`00103oool3000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3o
ool000H0oooo00@000000?ooo`3oool0oooo100000050?ooo`8000000`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool6
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool2000000<0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`00
4`3oool2000000<0oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo1P3oool001<0oooo0P0000030?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?ooo`@000000`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`001`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool0
01<0oooo0P0000030?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000C0?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`8000000`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?oo
o`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?ooo`00
0000o`3oool90?ooo`004`3oool200000080oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool000@0oooo100000020?ooo`<000001P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo0?l0oooo1`3oool000H0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`050000003o
ool0oooo0?ooo`000000o`3oool90?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`050000
003oool0oooo0?ooo`000000o`3oool90?ooo`00103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00050?ooo`80
00000`3oool4000000D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`80
00000P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`00
0000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0oooo
0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3o
ool200000080oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C
0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo1`3oool0
01<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00050?ooo`800000103oool20000
00H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo
2@3oool000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00050?ooo`8000000`3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`T0oooo00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool000000?l0oooo2@3oool000D0oooo0P0000040?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0
oooo0?l0oooo1`3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?oo
o`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool0
00000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo1`3oool001<0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?oo
o`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`00
4`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0
oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?oo
o`3oool000000?l0oooo2@3oool000D0oooo0P0000030?ooo`<000001P3oool01@000000oooo0?oo
o`3oool000000?l0oooo2@3oool000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo
1`3oool000D0oooo0P0000030?ooo`<000001P3oool01@000000oooo0?ooo`3oool000000?l0oooo
2@3oool000L0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000?l0
oooo2@3oool000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000o`3oool90?ooo`001@3oool2000000<0oooo1000003o0?oooa<0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.744157, -2.7073, \
0.0388196, 0.218674}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso1[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[dIso1[z, v]], {z, \((1 - v)\)/2, \((1 + v)\)/2}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Iso1\)\" is similar to \
existing symbol \"\!\(dIso1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso2[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*dIso2[z, v], {z, \((1 + v)\)/2, 10, 100, 1000, 10^4, 
          10^5}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Iso2\)\" is similar to \
existing symbol \"\!\(dIso2\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso1[0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(3.2131268597052295`*^-14\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((Iso1[0.5, 0.01] + Iso2[0.5, 0.01])\)*0.5\)], "Input"],

Cell[BoxData[
    \(0.8666864674581591`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(looks\ alright\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic 1", "Subsubsection"],

Cell[BoxData[
    \(Clear[dAsi2]\)], "Input"],

Cell[BoxData[
    \(\(dAsi1[z_, v_, tnz_] = 
        Simplify[
          Integrate[
            DDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \((1 - 2\ z)\)/v, 
              1}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dAsi2[z_, v_, tnz_] = 
      Simplify[Integrate[
          DDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(630\ v\^3\)\) \((z\ \((2\ v\ \((21\ \((\(-1\) + 
                          3\ tnz\^2)\)\ v\^4 + \((30 - 90\ tnz\^2)\)\ v\^6 + 
                    8\ \((\(-1\) + 3\ tnz\^2)\)\ v\^8 + 
                    315\ \((\(-1\) + 3\ tnz\^2)\)\ z\^2 - 
                    105\ \((\(-5\) + 9\ tnz\^2)\)\ v\^2\ z\^2)\) + 
              315\ \((\(-1\) + v\^2)\)\ \((1 - v\^2 + 
                    tnz\^2\ \((\(-3\) + v\^2)\))\)\ z\^2\ Log[1 - v] - 
              315\ \((\(-1\) + v\^2)\)\ \((1 - v\^2 + 
                    tnz\^2\ \((\(-3\) + v\^2)\))\)\ z\^2\ Log[
                  1 + v])\))\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Asi1[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[dAsi1[z, v, tnz]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(Asi2[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc1[z, qs]*dAsi2[z, v, tnz]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi1[0.5, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.04756025010196859`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi2[0.5, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.08991110755765003`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Anisotropic 2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc2[z_, qs_] = qs^2/\((Exp[qs\ z] + 1)\)\)], "Input"],

Cell[BoxData[
    \(qs\^2\/\(1 + \[ExponentialE]\^\(qs\ z\)\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc1[1, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.8224421167570299`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastfunc2[z, 0.01], {z, 0, 3000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 0.0147151 745856 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .16389 -33 -6.25 ]
[.01131 .16389 0 6.25 ]
[.01131 .31306 -33 -6.25 ]
[.01131 .31306 0 6.25 ]
[.01131 .46223 -33 -6.25 ]
[.01131 .46223 0 6.25 ]
[.01131 .6114 -33 -6.25 ]
[.01131 .6114 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(500)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1000)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1500)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2000)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2500)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16389 m
.03006 .16389 L
s
gsave
.01131 .16389 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .31306 m
.03006 .31306 L
s
gsave
.01131 .31306 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .46223 m
.03006 .46223 L
s
gsave
.01131 .46223 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .6114 m
.03006 .6114 L
s
gsave
.01131 .6114 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .05201 m
.02756 .05201 L
s
.02381 .0893 m
.02756 .0893 L
s
.02381 .12659 m
.02756 .12659 L
s
.02381 .20118 m
.02756 .20118 L
s
.02381 .23847 m
.02756 .23847 L
s
.02381 .27576 m
.02756 .27576 L
s
.02381 .35035 m
.02756 .35035 L
s
.02381 .38764 m
.02756 .38764 L
s
.02381 .42494 m
.02756 .42494 L
s
.02381 .49952 m
.02756 .49952 L
s
.02381 .53681 m
.02756 .53681 L
s
.02381 .57411 m
.02756 .57411 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.17674 .61803 m
.18538 .4715 L
.19548 .34753 L
.20651 .25016 L
.21693 .18444 L
.2266 .13994 L
.23717 .10453 L
.24712 .08037 L
.25606 .06427 L
.26573 .05127 L
.27524 .04181 L
.28567 .03422 L
.29656 .02856 L
.30673 .02476 L
.31718 .02195 L
.32709 .02001 L
.33597 .01872 L
.34564 .01767 L
.35504 .01691 L
.36542 .0163 L
.37625 .01584 L
.38642 .01553 L
.39626 .01531 L
.40661 .01515 L
.41544 .01504 L
.42511 .01496 L
.43539 .01489 L
.44472 .01485 L
.4555 .01481 L
.46567 .01478 L
.47539 .01476 L
.48569 .01475 L
.49447 .01474 L
.50414 .01474 L
.5143 .01473 L
.52359 .01473 L
.5343 .01472 L
.54448 .01472 L
.55409 .01472 L
.56432 .01472 L
.57398 .01472 L
.58272 .01472 L
.59277 .01472 L
.60201 .01472 L
.61215 .01472 L
.62284 .01472 L
.63235 .01472 L
.64252 .01472 L
.65212 .01472 L
.66087 .01472 L
Mistroke
.67081 .01472 L
.67999 .01472 L
.69007 .01472 L
.70076 .01472 L
.71016 .01472 L
.72027 .01472 L
.72982 .01472 L
.73857 .01472 L
.7484 .01472 L
.75753 .01472 L
.76755 .01472 L
.77824 .01472 L
.78851 .01472 L
.79963 .01472 L
.81013 .01472 L
.81979 .01472 L
.82951 .01472 L
.83859 .01472 L
.84856 .01472 L
.85925 .01472 L
.86941 .01472 L
.88046 .01472 L
.89091 .01472 L
.90058 .01472 L
.91019 .01472 L
.91922 .01472 L
.92912 .01472 L
.93981 .01472 L
.94827 .01472 L
.95753 .01472 L
.96719 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@`3oool3000000@0oooo0P0000040?ooo`8000005P3oool4000000<0oooo0P0000040?oo
o`800000103oool2000001<0oooo100000020?ooo`<00000103oool2000000@0oooo0P00000C0?oo
o`@000000`3oool2000000@0oooo0P0000040?ooo`8000004`3oool400000080oooo0`0000040?oo
o`800000103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`00AP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool004H0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`40
00000@3oool10?ooo`00@`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000G0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000C0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool004<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool1
00000040oooo0@3oool004<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001D0oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000180
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool002@0oooo00<000000?ooo`3oool0703o
ool4000000<0oooo0P0000040?ooo`800000603oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo0P00000E0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo
0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000<0oooo
100000030?ooo`800000103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000030?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i
0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`007P3ooook000000L0oooo000T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`d000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01h0oooo0`0000040?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0@`3oool200000;@0oooo000T
0?ooo`030000003oool0oooo0400oooo0`00002f0?ooo`00903oool00`000000oooo0?ooo`0n0?oo
o`800000^@3oool002@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2i0?ooo`00
903oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;X0oooo000T0?ooo`030000003o
ool0oooo03X0oooo0P00002m0?ooo`00903oool2000003X0oooo00<000000?ooo`3oool0_@3oool0
02@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2m0?ooo`00903oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0;h0oooo000T0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0_P3oool002@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`2o0?ooo`00903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;l0oooo000T0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0`03oool002@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`300?ooo`00903oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0<40oooo000T0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0`@3o
ool002@0oooo0P00000e0?ooo`030000003oool0oooo0<80oooo000T0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0`P3oool002@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`330?ooo`00903oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<<0oooo
000T0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0a03oool002@0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`340?ooo`00903oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0<D0oooo000T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0a@3oool002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`350?ooo`00903o
ool200000340oooo00<000000?ooo`3oool0aP3oool002@0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`360?ooo`00903oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<H0oooo000T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0a`3oool002@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`370?ooo`00903oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0<L0oooo00000`3oool000000000000200000080oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0a`3oool000030?ooo`000000oooo00D0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo00020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo00030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo
00040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000d0oooo0P00000_0?ooo`030000003oool0oooo0<P0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`380?ooo`000P3oool2000000/0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0<P0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`390?ooo`006@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<T0oooo000P0?ooo`050000003o
ool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`390?ooo`007P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b@3oool001h0oooo0`000003
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b@3oool002@0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3:0?ooo`00903oool2000002d0oooo00<000000?ooo`3o
ool0bP3oool002@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3:0?ooo`00903o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<X0oooo000T0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0bP3oool002@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3:0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0</0
oooo000T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b`3oool002@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3;0?ooo`00903oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0</0oooo000T0?ooo`800000;03oool00`000000oooo0?ooo`3;0?oo
o`00903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<`0oooo000T0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0c03oool002@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3<0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0<`0oooo000T0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0c03oool002@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3<0?ooo`00903oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0<`0oooo000T0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0c03oool002@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3<
0?ooo`00903oool2000002X0oooo00<000000?ooo`3oool0c@3oool002@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3=0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0<d0oooo000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3o
ool002@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3=0?ooo`00903oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<d0oooo00030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo00000003000000<0oooo0P00000>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0c@3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3oool000D00000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3oool000040000003oool0oooo0000
00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02`3oool2000002X0oooo00<000000?ooo`3oool0c@3oool000040?ooo`000000oooo
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
c@3oool00080oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3=0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`006@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0<h0oooo000P0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`3>
0?ooo`007P3oool00`000000oooo000000030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0cP3oool001h0oooo0`0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0cP3oool002@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`00903o
ool2000002T0oooo00<000000?ooo`3oool0cP3oool002@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3>0?ooo`00903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0<h0oooo000T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0cP3oool002@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`00903oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0<h0oooo000T0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0c`3oool002@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3?0?oo
o`00903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<l0oooo000T0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0c`3oool002@0oooo0P00000X0?ooo`030000003o
ool0oooo0<l0oooo000T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0c`3oool0
02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3?0?ooo`00903oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0<l0oooo000T0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0c`3oool002@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3?0?ooo`00903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo000T0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d03oool002@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3@0?ooo`00903oool2000002L0oooo00<000000?ooo`3oool0
d03oool002@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@0?ooo`00903oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo000T0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0d03oool002@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3@0?ooo`00903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo
00020?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@0?ooo`0000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3A0?oo
o`0000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3A0?ooo`0000@0oooo0000000000000000103oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`8000009P3o
ool00`000000oooo0?ooo`3A0?ooo`0000<0oooo0000003oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3A0?ooo`0000<0oooo0000003oool02P3o
ool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool00080oooo0`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3A0?ooo`006@3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=40oooo000P0?ooo`050000003oool0oooo
0?ooo`0000009`3oool00`000000oooo0?ooo`3A0?ooo`007P3oool00`000000oooo000000030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool001h0oooo0`0000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool002@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3A0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0=40oooo000T0?ooo`8000009P3oool00`000000oooo0?ooo`3A0?ooo`00903oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0=40oooo000T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0d@3oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=80oooo000T
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0=80oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
dP3oool002@0oooo0P00000U0?ooo`030000003oool0oooo0=80oooo000T0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=80
oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0=80oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00
903oool2000002D0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0=80oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d`3oool002@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3C0?ooo`00903oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo000T0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0d`3oool00080oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo
100000030?ooo`8000003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0=<0oooo00001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo00020?ooo`800000103oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`800000903oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0000003oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0oP3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo0?h0oooo000I0?ooo`<000000`3oool00`000000oooo0?ooo`3n
0?ooo`00803oool00`000000oooo0?ooo`3m0?ooo`007P3oool00`000000oooo0000003o0?ooo`00
7P3oool300000?l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-453.853, -8.8657*^-8, \
12.5595, 5.34573*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Asi3[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc2[z, qs]*
          Re[dAsi1[z, v, tnz]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi3[0.5, 1, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.00710446915106525`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Asi4[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc2[z, qs]*Re[dAsi2[z, v, tnz]]/z^2, {z, \((1 + v)\)/2, 10, 
          100, 1000, 10^4, 10^5}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi4[0.5, 1, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.09038829259245772`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["TNZ-dependence", "Subsubsection"],

Cell[BoxData[
    \(\(TNZdAsi1[z_, v_] = 
        Simplify[
          Integrate[
            TNZDDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \((1 - 2\ z)\)/v, 
              1}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TNZdAsi2[z_, v_] = 
      Simplify[Integrate[
          TNZDDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(210\ v\^3\)\) \((z\ \((42\ v\^5 - 60\ v\^7 + 16\ v\^9 + 
              630\ v\ z\^2 - 630\ v\^3\ z\^2 + 
              105\ \((3 - 4\ v\^2 + v\^4)\)\ z\^2\ Log[1 - v] - 
              105\ \((3 - 4\ v\^2 + v\^4)\)\ z\^2\ Log[
                  1 + v])\))\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(TNZAsi1[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[TNZdAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi2[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*TNZdAsi2[z, v]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi3[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*
          Re[TNZdAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi4[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*Re[TNZdAsi2[z, v]]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(TNZdependence[v_, 
        qs_] := \(\(-6\)/Pi^2\)/
          v \((TNZAsi1[v, qs] + TNZAsi2[v, qs] + TNZAsi3[v, qs]/2 + 
            TNZAsi4[v, qs]/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.3308010561959104 - 0.1845180036190486)\)/Log[10]\)], "Input"],

Cell[BoxData[
    \(0.06352992253009432`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], TNZdependence[0.5, 10^qs]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.0736113292731966`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.8904281217141212`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.3308010561959104`}, {0.012589254117941675`, 
        0.3161681085055259`}, {0.015848931924611134`, 
        0.30153532702010294`}, {0.0199526231496888`, 
        0.28690282202667006`}, {0.025118864315095794`, 
        0.2722707495420043`}, {0.03162277660168379`, 
        0.2576393610334928`}, {0.039810717055349734`, 
        0.24300905435819264`}, {0.05011872336272722`, 
        0.22838045749324248`}, {0.06309573444801933`, 
        0.2137545609238323`}, {0.07943282347242818`, 
        0.19913292497566973`}, {0.1`, 
        0.1845180036190486`}, {0.12589254117941676`, 
        0.169913648316082`}, {0.15848931924611137`, 
        0.15532588763495564`}, {0.19952623149688797`, 
        0.14076412654600806`}, {0.25118864315095807`, 
        0.12624297101455398`}, {0.316227766016838`, 
        0.11178497469501603`}, {0.3981071705534973`, 
        0.09742470155902198`}, {0.5011872336272724`, 
        0.0832145926808316`}, {0.6309573444801934`, 
        0.06923315301500903`}, {0.7943282347242817`, 
        0.05559578977954752`}, {1.0000000000000002`, 
        0.04246797685373246`}, {1.2589254117941675`, 
        0.030078847534694735`}, {1.5848931924611138`, 
        0.018730313016700573`}, {1.9952623149688804`, 
        0.008792270340784492`}, {2.511886431509581`, 
        0.0006700256741250661`}, {3.16227766016838`, \(-0.005269108702353935`\
\)}, {3.981071705534973`, \(-0.008808939246628312`\)}, {5.011872336272725`, \
\(-0.010006092765618018`\)}, {6.309573444801935`, \
\(-0.009259237029490228`\)}, {7.943282347242818`, \(-0.00726527928693286`\)}, \
{10.000000000000005`, \(-0.004847077602476765`\)}, {12.589254117941675`, \
\(-0.0027085555355009132`\)}, {15.848931924611142`, \(-0.0012330974982824171`\
\)}, {19.952623149688808`, \(-0.0004396771683437144`\)}, {25.11886431509581`, \
\(-0.00011657572917544443`\)}, {31.62277660168381`, \
\(-0.000021509214904521553`\)}, {39.810717055349734`, \
\(-2.5393735023701547`*^-6\)}, {50.11872336272725`, \
\(-1.7250629929025505`*^-7\)}, {63.095734448019364`, \
\(-5.895391932179941`*^-9\)}, {79.43282347242817`, \(-8.551105111959593`*^-11\
\)}, {100.`, \(-4.246006017265647`*^-13\)}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%822, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0319965 1.72709 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .032 -6 -4.5 ]
[-0.0125 .032 0 4.5 ]
[-0.0125 .11835 -24 -4.5 ]
[-0.0125 .11835 0 4.5 ]
[-0.0125 .20471 -18 -4.5 ]
[-0.0125 .20471 0 4.5 ]
[-0.0125 .29106 -24 -4.5 ]
[-0.0125 .29106 0 4.5 ]
[-0.0125 .37741 -18 -4.5 ]
[-0.0125 .37741 0 4.5 ]
[-0.0125 .46377 -24 -4.5 ]
[-0.0125 .46377 0 4.5 ]
[-0.0125 .55012 -18 -4.5 ]
[-0.0125 .55012 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .032 m
.00625 .032 L
s
[(0)] -0.0125 .032 1 0 Mshowa
0 .11835 m
.00625 .11835 L
s
[(0.05)] -0.0125 .11835 1 0 Mshowa
0 .20471 m
.00625 .20471 L
s
[(0.1)] -0.0125 .20471 1 0 Mshowa
0 .29106 m
.00625 .29106 L
s
[(0.15)] -0.0125 .29106 1 0 Mshowa
0 .37741 m
.00625 .37741 L
s
[(0.2)] -0.0125 .37741 1 0 Mshowa
0 .46377 m
.00625 .46377 L
s
[(0.25)] -0.0125 .46377 1 0 Mshowa
0 .55012 m
.00625 .55012 L
s
[(0.3)] -0.0125 .55012 1 0 Mshowa
.125 Mabswid
0 .04927 m
.00375 .04927 L
s
0 .06654 m
.00375 .06654 L
s
0 .08381 m
.00375 .08381 L
s
0 .10108 m
.00375 .10108 L
s
0 .13562 m
.00375 .13562 L
s
0 .15289 m
.00375 .15289 L
s
0 .17016 m
.00375 .17016 L
s
0 .18743 m
.00375 .18743 L
s
0 .22198 m
.00375 .22198 L
s
0 .23925 m
.00375 .23925 L
s
0 .25652 m
.00375 .25652 L
s
0 .27379 m
.00375 .27379 L
s
0 .30833 m
.00375 .30833 L
s
0 .3256 m
.00375 .3256 L
s
0 .34287 m
.00375 .34287 L
s
0 .36014 m
.00375 .36014 L
s
0 .39468 m
.00375 .39468 L
s
0 .41196 m
.00375 .41196 L
s
0 .42923 m
.00375 .42923 L
s
0 .4465 m
.00375 .4465 L
s
0 .48104 m
.00375 .48104 L
s
0 .49831 m
.00375 .49831 L
s
0 .51558 m
.00375 .51558 L
s
0 .53285 m
.00375 .53285 L
s
0 .01473 m
.00375 .01473 L
s
0 .56739 m
.00375 .56739 L
s
0 .58466 m
.00375 .58466 L
s
0 .60194 m
.00375 .60194 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04762 .57805 L
.07143 .55277 L
.09524 .5275 L
.11905 .50223 L
.14286 .47696 L
.16667 .45169 L
.19048 .42643 L
.21429 .40117 L
.2381 .37592 L
.2619 .35068 L
.28571 .32545 L
.30952 .30026 L
.33333 .27511 L
.35714 .25003 L
.38095 .22506 L
.40476 .20026 L
.42857 .17572 L
.45238 .15157 L
.47619 .12802 L
.5 .10534 L
.52381 .08395 L
.54762 .06435 L
.57143 .04718 L
.59524 .03315 L
.61905 .0229 L
.64286 .01678 L
.66667 .01472 L
.69048 .016 L
.71429 .01945 L
.7381 .02363 L
.7619 .02732 L
.78571 .02987 L
.80952 .03124 L
.83333 .0318 L
.85714 .03196 L
.88095 .03199 L
.90476 .032 L
.92857 .032 L
.95238 .032 L
.97619 .032 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000X@3oool@00000580oooo000K0?ooo`030000003oool0oooo
09`0oooo1000000@0?ooo`H00000C03oool001@0oooo0P0000050?ooo`030000003oool0oooo09T0
oooo0`00000J0?ooo`H00000AP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2F0?ooo`<000008`3oool<000003X0oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P00002E0?ooo`800000<P3oool_000000/0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08l0oooo0P00001a0?ooo`00503oool2000000D0oooo
0P00002?0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo08`0oooo0P00
001d0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?oo
o`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000oooo0?ooo`1h0?ooo`006`3o
ool00`000000oooo0?ooo`250?ooo`800000N`3oool001/0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
07`0oooo000K0?ooo`800000P`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`20
0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0840oooo000K0?ooo`80
0000OP3oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo08<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`240?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1i0?ooo`800000Q`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00001i0?ooo`03
0000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool3000000D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool00080oooo0P00000:
0?ooo`8000000`3oool4000000@0oooo0P00001e0?ooo`030000003oool0oooo08/0oooo000K0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0S`3o
ool001/0oooo0P00001`0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0980oooo
000K0?ooo`800000K@3oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2F0?ooo`00
6`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0oooo000K0?ooo`800000J03o
ool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
09/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool20000
06@0oooo00<000000?ooo`3oool0W03oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0W@3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0WP3oool000L0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`00203oool2000000/0
oooo00<000000?ooo`3oool00`3oool200000600oooo00<000000?ooo`3oool0X03oool001/0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2T0?oo
o`006`3oool2000005/0oooo00<000000?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0:L0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool0
01/0oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0:/0oooo000K
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[03oool001/0oooo0P00001C0?oo
o`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0[P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:l0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0/03oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00001?0?ooo`030000
003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0/P3oool000050?oo
o`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0]03oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool20000
04/0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo
000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0]`3oool001/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool2000004L0oooo00<000000?oo
o`3oool0^@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2j0?ooo`00
6`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000003o
ool0oooo0480oooo0P00002n0?ooo`006`3oool200000480oooo00<000000?ooo`3oool0_P3oool0
01/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`320?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`330?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`350?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00000j0?ooo`030000003oool0oooo0<H0oooo00070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0<L0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<P0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0<T0oooo00080?ooo`8000002P3oool2000000D0oooo0P00000f0?ooo`03
0000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
b`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?ooo`006`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000a0?ooo`030000003oool0oooo0<l0
oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0d03oool001/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0=80oooo000K0?ooo`800000;@3oool00`000000oooo0?ooo`3C0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=@0oooo000K0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0=H0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo
00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`8000009@3oool00`000000oooo0?ooo`3K0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool00080oooo0P00000:0?oo
o`8000000`3oool4000000@0oooo0P00000Q0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0>40oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0hP3oool0
01/0oooo0P00000M0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>H0oooo000K
0?ooo`8000006@3oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0j@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`800000503oool0
0`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0>d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
0140oooo00<000000?ooo`3oool0k`3oool000L0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`00203oool20000
00X0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3f0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0oooo000K0?oo
o`800000203oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
n@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool2
000000D0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0553417, \
0.0164783, 0.00227169}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%833, %]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0319965 1.72709 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .032 -6 -4.5 ]
[-0.0125 .032 0 4.5 ]
[-0.0125 .11835 -24 -4.5 ]
[-0.0125 .11835 0 4.5 ]
[-0.0125 .20471 -18 -4.5 ]
[-0.0125 .20471 0 4.5 ]
[-0.0125 .29106 -24 -4.5 ]
[-0.0125 .29106 0 4.5 ]
[-0.0125 .37741 -18 -4.5 ]
[-0.0125 .37741 0 4.5 ]
[-0.0125 .46377 -24 -4.5 ]
[-0.0125 .46377 0 4.5 ]
[-0.0125 .55012 -18 -4.5 ]
[-0.0125 .55012 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .032 m
.00625 .032 L
s
[(0)] -0.0125 .032 1 0 Mshowa
0 .11835 m
.00625 .11835 L
s
[(0.05)] -0.0125 .11835 1 0 Mshowa
0 .20471 m
.00625 .20471 L
s
[(0.1)] -0.0125 .20471 1 0 Mshowa
0 .29106 m
.00625 .29106 L
s
[(0.15)] -0.0125 .29106 1 0 Mshowa
0 .37741 m
.00625 .37741 L
s
[(0.2)] -0.0125 .37741 1 0 Mshowa
0 .46377 m
.00625 .46377 L
s
[(0.25)] -0.0125 .46377 1 0 Mshowa
0 .55012 m
.00625 .55012 L
s
[(0.3)] -0.0125 .55012 1 0 Mshowa
.125 Mabswid
0 .04927 m
.00375 .04927 L
s
0 .06654 m
.00375 .06654 L
s
0 .08381 m
.00375 .08381 L
s
0 .10108 m
.00375 .10108 L
s
0 .13562 m
.00375 .13562 L
s
0 .15289 m
.00375 .15289 L
s
0 .17016 m
.00375 .17016 L
s
0 .18743 m
.00375 .18743 L
s
0 .22198 m
.00375 .22198 L
s
0 .23925 m
.00375 .23925 L
s
0 .25652 m
.00375 .25652 L
s
0 .27379 m
.00375 .27379 L
s
0 .30833 m
.00375 .30833 L
s
0 .3256 m
.00375 .3256 L
s
0 .34287 m
.00375 .34287 L
s
0 .36014 m
.00375 .36014 L
s
0 .39468 m
.00375 .39468 L
s
0 .41196 m
.00375 .41196 L
s
0 .42923 m
.00375 .42923 L
s
0 .4465 m
.00375 .4465 L
s
0 .48104 m
.00375 .48104 L
s
0 .49831 m
.00375 .49831 L
s
0 .51558 m
.00375 .51558 L
s
0 .53285 m
.00375 .53285 L
s
0 .01473 m
.00375 .01473 L
s
0 .56739 m
.00375 .56739 L
s
0 .58466 m
.00375 .58466 L
s
0 .60194 m
.00375 .60194 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04762 .57805 L
.07143 .55277 L
.09524 .5275 L
.11905 .50223 L
.14286 .47696 L
.16667 .45169 L
.19048 .42643 L
.21429 .40117 L
.2381 .37592 L
.2619 .35068 L
.28571 .32545 L
.30952 .30026 L
.33333 .27511 L
.35714 .25003 L
.38095 .22506 L
.40476 .20026 L
.42857 .17572 L
.45238 .15157 L
.47619 .12802 L
.5 .10534 L
.52381 .08395 L
.54762 .06435 L
.57143 .04718 L
.59524 .03315 L
.61905 .0229 L
.64286 .01678 L
.66667 .01472 L
.69048 .016 L
.71429 .01945 L
.7381 .02363 L
.7619 .02732 L
.78571 .02987 L
.80952 .03124 L
.83333 .0318 L
.85714 .03196 L
.88095 .03199 L
.90476 .032 L
.92857 .032 L
.95238 .032 L
.97619 .032 L
s
[ .01 .01 ] 0 setdash
.02385 .032 m
.64505 .032 L
.72117 .032 L
.76236 .032 L
.79075 .032 L
.81429 .032 L
.83279 .032 L
.84939 .032 L
.8632 .032 L
.87494 .032 L
.88613 .032 L
.89586 .032 L
.90443 .032 L
.91283 .032 L
.92032 .032 L
.92773 .032 L
.9344 .032 L
.94043 .032 L
.94649 .032 L
.952 .032 L
.95755 .032 L
.96263 .032 L
.9673 .032 L
.97204 .032 L
.97619 .032 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{51, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000X@3oool@00000580oooo000K0?ooo`030000003oool0oooo
09`0oooo1000000@0?ooo`H00000C03oool001@0oooo0P0000050?ooo`030000003oool0oooo09T0
oooo0`00000J0?ooo`H00000AP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2F0?ooo`<000008`3oool<000003X0oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P0000040?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000`000000103oool000000000000000020?ooo`<000000P3oool300000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool000000000000a000000/0oooo000C0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000C0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?oo
o`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08l0oooo0P00001a0?oo
o`00503oool2000000D0oooo0P00002?0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000
003oool0oooo08`0oooo0P00001d0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo07@0oooo000K0?ooo`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`250?ooo`800000N`3oool001/0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo07`0oooo000K0?ooo`800000P`3oool00`000000oooo0?ooo`1m0?oo
o`006`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo0840oooo000K0?ooo`800000OP3oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo08<0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`800000Q`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo0P00001i0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`280?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo08T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
RP3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00001e0?ooo`030000003o
ool0oooo08/0oooo000K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0S03oool0
01/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0S`3oool001/0oooo0P00001`0?ooo`030000003oool0oooo0900oooo000K
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo0980oooo000K0?ooo`800000K@3oool00`000000oooo0?ooo`2C0?ooo`006`3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0
oooo000K0?ooo`800000J03oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo09T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo09/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool2000006@0oooo00<000000?ooo`3oool0W03oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0W@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0WP3oool000L0oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O
0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool200000600oooo00<000000?oo
o`3oool0X03oool001/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q0?ooo`00
6`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2T0?ooo`006`3oool2000005/0oooo00<000000?ooo`3oool0Y@3oool001/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0Z03oool001/0oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000K0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[03o
ool001/0oooo0P00001C0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0[P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:l0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0/03oool000050?oo
o`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00001?0?ooo`030000003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0/P3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0]03oool00080oooo0P00000;0?ooo`040000003oool0oooo
0?ooo`@00000103oool2000004/0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
]`3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool2
000004L0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;/0
oooo000K0?ooo`030000003oool0oooo0480oooo0P00002n0?ooo`006`3oool200000480oooo00<0
00000?ooo`3oool0_P3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o
0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo000K0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`320?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0``3o
ool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`330?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`340?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000j0?ooo`030000003oool0oooo
0<H0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0<L0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0<P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo00080?ooo`8000002P3oool20000
00D0oooo0P00000f0?ooo`030000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0b`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3<0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000a0?oo
o`030000003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0d03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=80oooo000K0?ooo`800000;@3oool0
0`000000oooo0?ooo`3C0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0=@0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0=H0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G
0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0=X0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000009@3oool00`000000oooo0?ooo`3K0?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0=d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00000Q0?ooo`030000003oool0
oooo0=l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0>40oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0hP3oool001/0oooo0P00000M0?ooo`030000003oool0oooo0><0oooo000K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0>H0oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`3W0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo
000K0?ooo`800000503oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0>d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool200000140oooo00<000000?ooo`3oool0k`3oool000L0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3b0?ooo`00203oool2000000X0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`3c
0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?L0oooo000K0?ooo`800000203oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3j0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0553417, \
0.0164783, 0.00227169}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtnzdep1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtnzdep1.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.5, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.471909 45.6718 [
[.21429 .45941 -3 -9 ]
[.21429 .45941 3 0 ]
[.40476 .45941 -3 -9 ]
[.40476 .45941 3 0 ]
[.59524 .45941 -3 -9 ]
[.59524 .45941 3 0 ]
[.78571 .45941 -3 -9 ]
[.78571 .45941 3 0 ]
[.97619 .45941 -6 -9 ]
[.97619 .45941 6 0 ]
[.01131 .01519 -30 -4.5 ]
[.01131 .01519 0 4.5 ]
[.01131 .10653 -36 -4.5 ]
[.01131 .10653 0 4.5 ]
[.01131 .19788 -36 -4.5 ]
[.01131 .19788 0 4.5 ]
[.01131 .28922 -36 -4.5 ]
[.01131 .28922 0 4.5 ]
[.01131 .38056 -36 -4.5 ]
[.01131 .38056 0 4.5 ]
[.01131 .56325 -30 -4.5 ]
[.01131 .56325 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .47191 m
.21429 .47816 L
s
[(2)] .21429 .45941 0 1 Mshowa
.40476 .47191 m
.40476 .47816 L
s
[(4)] .40476 .45941 0 1 Mshowa
.59524 .47191 m
.59524 .47816 L
s
[(6)] .59524 .45941 0 1 Mshowa
.78571 .47191 m
.78571 .47816 L
s
[(8)] .78571 .45941 0 1 Mshowa
.97619 .47191 m
.97619 .47816 L
s
[(10)] .97619 .45941 0 1 Mshowa
.125 Mabswid
.07143 .47191 m
.07143 .47566 L
s
.11905 .47191 m
.11905 .47566 L
s
.16667 .47191 m
.16667 .47566 L
s
.2619 .47191 m
.2619 .47566 L
s
.30952 .47191 m
.30952 .47566 L
s
.35714 .47191 m
.35714 .47566 L
s
.45238 .47191 m
.45238 .47566 L
s
.5 .47191 m
.5 .47566 L
s
.54762 .47191 m
.54762 .47566 L
s
.64286 .47191 m
.64286 .47566 L
s
.69048 .47191 m
.69048 .47566 L
s
.7381 .47191 m
.7381 .47566 L
s
.83333 .47191 m
.83333 .47566 L
s
.88095 .47191 m
.88095 .47566 L
s
.92857 .47191 m
.92857 .47566 L
s
.25 Mabswid
0 .47191 m
1 .47191 L
s
.02381 .01519 m
.03006 .01519 L
s
[(-0.01)] .01131 .01519 1 0 Mshowa
.02381 .10653 m
.03006 .10653 L
s
[(-0.008)] .01131 .10653 1 0 Mshowa
.02381 .19788 m
.03006 .19788 L
s
[(-0.006)] .01131 .19788 1 0 Mshowa
.02381 .28922 m
.03006 .28922 L
s
[(-0.004)] .01131 .28922 1 0 Mshowa
.02381 .38056 m
.03006 .38056 L
s
[(-0.002)] .01131 .38056 1 0 Mshowa
.02381 .56325 m
.03006 .56325 L
s
[(0.002)] .01131 .56325 1 0 Mshowa
.125 Mabswid
.02381 .03803 m
.02756 .03803 L
s
.02381 .06086 m
.02756 .06086 L
s
.02381 .0837 m
.02756 .0837 L
s
.02381 .12937 m
.02756 .12937 L
s
.02381 .15221 m
.02756 .15221 L
s
.02381 .17504 m
.02756 .17504 L
s
.02381 .22071 m
.02756 .22071 L
s
.02381 .24355 m
.02756 .24355 L
s
.02381 .26639 m
.02756 .26639 L
s
.02381 .31206 m
.02756 .31206 L
s
.02381 .33489 m
.02756 .33489 L
s
.02381 .35773 m
.02756 .35773 L
s
.02381 .4034 m
.02756 .4034 L
s
.02381 .42624 m
.02756 .42624 L
s
.02381 .44907 m
.02756 .44907 L
s
.02381 .49474 m
.02756 .49474 L
s
.02381 .51758 m
.02756 .51758 L
s
.02381 .54042 m
.02756 .54042 L
s
.02381 .58609 m
.02756 .58609 L
s
.02381 .60892 m
.02756 .60892 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.24653 .61803 m
.26109 .51408 L
.28026 .40947 L
.29839 .32732 L
.33296 .2073 L
.35081 .16071 L
.36974 .12067 L
.38752 .09059 L
.40379 .06858 L
.42126 .05005 L
.44005 .0352 L
.45714 .02565 L
.46681 .02171 L
.47579 .0189 L
.48036 .01777 L
.4853 .01676 L
.48965 .01605 L
.49426 .01547 L
.49841 .01509 L
.50078 .01493 L
.50191 .01487 L
.50298 .01483 L
.50395 .01479 L
.505 .01476 L
.50596 .01474 L
.50685 .01472 L
.50781 .01472 L
.50886 .01472 L
.50997 .01472 L
.511 .01474 L
.51206 .01476 L
.51319 .01479 L
.51523 .01487 L
.51765 .015 L
.51985 .01515 L
.52464 .01559 L
.52917 .01613 L
.53716 .01738 L
.54582 .01913 L
.56371 .02389 L
.58265 .03041 L
.61675 .04513 L
.65305 .06387 L
.688 .08382 L
.72514 .10617 L
.76093 .12816 L
.79535 .1493 L
.83198 .17141 L
.86724 .19207 L
.90471 .21317 L
Mistroke
.94082 .23254 L
.97556 .25022 L
.97619 .25053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`003P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0
oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000L@3oool@
000007H0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`@00000403o
ool400000780oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
5P3oool4000006h0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool3000000D0oooo00<000000?ooo`3oool0J@3oool2000001d0oooo0P00001/0?ooo`00
3P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
I`3oool200000240oooo0`00001Y0?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo02@0oooo0P00001W0?ooo`009`3oool2000006H0oooo00<000000?ooo`3oool09`3oool3
000006@0oooo000W0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0:`3oool20000
0680oooo000W0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0;P3oool200000600
oooo000W0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0<@3oool2000005h0oooo
000W0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0=03oool2000005`0oooo000W
0?ooo`800000H03oool2000003T0oooo0P00001J0?ooo`009`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0E`3oool002L0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0m0?ooo`800000E`3oool002L0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`100?ooo`800000E@3oool002L0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`120?ooo`800000D`3oool002L0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`150?ooo`800000D@3oool002L0oooo0P00001K0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0CP3oool002L0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`190?ooo`800000CP3oool002L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1<0?ooo`800000C03oool002L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo04T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0D03oool2000004T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1C0?ooo`800000A`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool2000005P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`140?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`80
00001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05L0oooo0P0000140?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0FP3oool200000480oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1L0?ooo`800000@03oool000P0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0G`3oool2000003h0oooo000W0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0k0?ooo`009`3oool2000005@0oooo00<0
00000?ooo`3oool0H`3oool2000003/0oooo000W0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo06L0oooo0P00000h0?ooo`009`3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1Z0?ooo`800000=@3oool002L0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0380oooo000W0?ooo`800000DP3oool0
0`000000oooo0?ooo`1^0?ooo`800000<P3oool002L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1a0?ooo`800000<03oool002L0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1c0?ooo`800000;P3oool002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1e0?ooo`800000;03oool002L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo02T0oooo000W0?ooo`800000D03oool00`000000oooo0?ooo`1i
0?ooo`800000:@3oool002L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0O@3oool2000002H0oooo000W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0S0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0840oooo0P00000S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0P0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000C@3oool00`000000oooo
0?ooo`250?ooo`800000803oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool30000
00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`270?ooo`8000007P3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo08X0oooo0P00000L0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0S03oool2000001X0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool05`3oool002L0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2@0?ooo`8000005`3oool002L0oooo0P00001;0?ooo`030000003oool0
oooo0980oooo0P00000E0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
09@0oooo0P00000C0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09H0
oooo0P00000A0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09T0oooo
0P00000?0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09/0oooo0P00
000=0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09d0oooo0P00000;
0?ooo`009`3oool2000004T0oooo00<000000?ooo`3oool0X03oool2000000T0oooo000W0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0XP3oool2000000L0oooo000W0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`009`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:`0oooo000W0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0[03oool002L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`2/0?ooo`009`3oool2000004P0oooo00<000000?ooo`3oool0[03oool002L0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2]0?ooo`009`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0:d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2^0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`050000
00@0oooo0P0000160?ooo`030000003oool0oooo0:h0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0[P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2_0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0:l0oooo000W0?ooo`800000A03oool00`000000oooo0?ooo`2`0?ooo`009`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0;00oooo000W0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0/03oool002L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2a
0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;40oooo000W0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0/@3oool002L0oooo0P0000130?ooo`030000
003oool0oooo0;40oooo000W0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0/P3o
ool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`009`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0;80oooo000W0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0/P3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`2b0?ooo`009`3oool200000440oooo00<000000?ooo`3oool0/`3oool002L0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`009`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0;<0oooo000W0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0/`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0/`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool200000400oooo00<0
00000?ooo`3oool0]03oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0]03oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;@0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`2d0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2d0?ooo`009`3o
ool2000003l0oooo00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`2e0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0;D0oooo000W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0]@3oool002L0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2e0?ooo`009`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0;H0oooo000W0?ooo`800000?P3oool00`000000oooo0?ooo`2f
0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;H0oooo000W0?ooo`03
0000003oool0oooo02/0oooo1000000>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0;@3oool2000002h0oooo0P00000Z0?ooo`@000000`3oool2000000@0oooo000W0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool50000
02d0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool010000000oooo0?oo
o`00000^0?ooo`<00000;P3oool2000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0040oooo000W0?ooo`800000;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`000000;P3oool00`000000oooo0?ooo`0]0?ooo`040000
003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000W0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0M0?ooo`800000;P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo
000002T0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo000W0?ooo`030000003oool0
oooo02`0oooo0P00000>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool3
000002d0oooo0P00000/0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`009`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0;L0oooo000W0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0^03oool002L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2h0?ooo`008@3ooooo000000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2h0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0
oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0^@3oool002L0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2i0?ooo`009`3oool2000003/0oooo00<00000
0?ooo`3oool0^@3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2i0?oo
o`009`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo000W0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0^P3oool002L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`2j0?ooo`009`3oool2000003X0oooo00<000000?ooo`3oool0^P3oool0
02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2j0?ooo`009`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo000W0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0^`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`2k0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;/0oooo000W0?oo
o`800000>@3oool00`000000oooo0?ooo`2k0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0;/0oooo000W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
^`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`800000>03oool00`000000oooo0?ooo`2l0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0_03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`00203oool2
000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`2m0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0;d0oooo000W0?ooo`800000=`3oool00`000000oooo0?ooo`2m0?ooo`009`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0_@3oool002L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m
0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W0?ooo`80
0000=P3oool00`000000oooo0?ooo`2n0?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0;h0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0_P3o
ool002L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0112245, \
0.04136, 8.62467*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtnzdep2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtnzdep2.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(zeropoint[v_] := 
      qs /. FindRoot[TNZdependence[v, qs], {qs, 1, 5}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[v], zeropoint[v]}, {v, 0.1, 0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.6115224639760821`}, {0.2`, 
        1.6994752619079374`}, {0.30000000000000004`, 
        1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
        2.568043749694983`}, {0.6000000000000001`, 
        3.2995628874361973`}, {0.7000000000000001`, 
        4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
        12.855676669103822`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropoint[0.01]\)], "Input"],

Cell[BoxData[
    \(1.583935808124121`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropoint[0.99]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.1317086741660174`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(104.86442116172891`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab = {{0.01, 1.583935808124121`}, {0.1`, 1.6115224639760821`}, {0.2`, 
          1.6994752619079374`}, {0.30000000000000004`, 
          1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
          2.568043749694983`}, {0.6000000000000001`, 
          3.2995628874361973`}, {0.7000000000000001`, 
          4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
          12.855676669103822`}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tab\)\" is similar to \
existing symbol \"\!\(Tab\)\"."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 1.583935808124121`}, {0.1`, 1.6115224639760821`}, {0.2`, 
        1.6994752619079374`}, {0.30000000000000004`, 
        1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
        2.568043749694983`}, {0.6000000000000001`, 
        3.2995628874361973`}, {0.7000000000000001`, 
        4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
        12.855676669103822`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(Interpolation[tab]\)[v], {v, 0.01, 0.9}, 
      PlotRange \[Rule] {1.5, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 -0.264872 0.176581 [
[.23545 .07579 -9 -9 ]
[.23545 .07579 9 0 ]
[.44709 .07579 -9 -9 ]
[.44709 .07579 9 0 ]
[.65873 .07579 -9 -9 ]
[.65873 .07579 9 0 ]
[.87037 .07579 -9 -9 ]
[.87037 .07579 9 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -6 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -6 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .08829 m
.23545 .09454 L
s
[(0.2)] .23545 .07579 0 1 Mshowa
.44709 .08829 m
.44709 .09454 L
s
[(0.4)] .44709 .07579 0 1 Mshowa
.65873 .08829 m
.65873 .09454 L
s
[(0.6)] .65873 .07579 0 1 Mshowa
.87037 .08829 m
.87037 .09454 L
s
[(0.8)] .87037 .07579 0 1 Mshowa
.125 Mabswid
.07672 .08829 m
.07672 .09204 L
s
.12963 .08829 m
.12963 .09204 L
s
.18254 .08829 m
.18254 .09204 L
s
.28836 .08829 m
.28836 .09204 L
s
.34127 .08829 m
.34127 .09204 L
s
.39418 .08829 m
.39418 .09204 L
s
.5 .08829 m
.5 .09204 L
s
.55291 .08829 m
.55291 .09204 L
s
.60582 .08829 m
.60582 .09204 L
s
.71164 .08829 m
.71164 .09204 L
s
.76455 .08829 m
.76455 .09204 L
s
.81746 .08829 m
.81746 .09204 L
s
.92328 .08829 m
.92328 .09204 L
s
.97619 .08829 m
.97619 .09204 L
s
.25 Mabswid
0 .08829 m
1 .08829 L
s
.02381 0 m
.03006 0 L
s
[(1.5)] .01131 0 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(2.5)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(3.5)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(4)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(4.5)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03439 .01482 m
.03899 .01489 L
.04327 .01497 L
.05299 .01519 L
.06246 .01548 L
.0726 .01587 L
.09441 .017 L
.11426 .01838 L
.15375 .02221 L
.19174 .02736 L
.23215 .03455 L
.27106 .04315 L
.30848 .05331 L
.34832 .06642 L
.38666 .08139 L
.42743 .10068 L
.46669 .12281 L
.50446 .14815 L
.54466 .18099 L
.58335 .21846 L
.62447 .26752 L
.66409 .32607 L
.70221 .39339 L
.74276 .48456 L
.78181 .58762 L
s
.78181 .58762 m
.79115 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080
oooo0`00003o0?oooa40oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00
003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0
oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo2@3oool000040?ooo`0000000000000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0
oooo100000040?ooo`030000003oool0oooo00d00000n`3oool001D0oooo0P00000>0?ooo`h00000
k@3oool001D0oooo00<000000?ooo`3oool06`3oool;00000>80oooo000E0?ooo`030000003oool0
oooo02H0oooo2000003J0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`H00000e03oool001D0
oooo00<000000?ooo`3oool0=03oool400000=00oooo000E0?ooo`800000>@3oool300000<d0oooo
000E0?ooo`030000003oool0oooo03/0oooo100000390?ooo`005@3oool00`000000oooo0?ooo`0o
0?ooo`<00000aP3oool001D0oooo00<000000?ooo`3oool0@P3oool300000<<0oooo000E0?ooo`80
0000<@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000H0oooo1000000P0?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P00000[0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00007P3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00/0oooo0`00000L0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03@3oool4000001P0
oooo00@000000?ooo`3oool000001`3oool5000002X0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00007@3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0100oooo1000000D0?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000:`3oool010000000oooo0?ooo`0000080?ooo`<00000:P3oool010000000oooo0?oo
o`0000090?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01<0oooo0`00000A0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`000000:`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`005@3oool2
00000300oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`<00000
3P3oool010000000oooo0?ooo`0000090?ooo`800000:`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000M0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`8000002P3oool2000001`0oooo0P00000=
0?ooo`8000002`3oool00`000000oooo0?ooo`0Z0?ooo`8000002P3oool3000002X0oooo0P00000:
0?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0G03oool300000:T0oooo000E0?ooo`03
0000003oool0oooo05l0oooo0`00002V0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`800000
Y03oool000l0ooooo`00000A00000040oooo000E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`8000001P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08P3oool0
01D0oooo00<000000?ooo`3oool0JP3oool2000009`0oooo000E0?ooo`030000003oool0oooo06`0
oooo0P00002J0?ooo`005@3oool2000006l0oooo0P00002H0?ooo`005@3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0740oooo0P00002E
0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`800000T`3oool001D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000E0?ooo`030000003oool0
oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`800000R`3oool001D0
oooo0P00001n0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07h0oooo
0P0000280?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0oooo000E
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?oo
o`3oool0PP3oool2000008@0oooo000E0?ooo`800000Q@3oool00`000000oooo0?ooo`210?ooo`00
5@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0O`3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo07h0oooo00000`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R03oool2000007h0oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool3000008X0oooo00<000000?ooo`3oool0N`3oool000<0oooo00<000000?ooo`3oool0
1`3oool3000000D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1j0?ooo`00103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`000P3oool2
000000T0oooo100000040?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool0
01D0oooo0P00002@0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0M@3oool001D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0oooo000E
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0LP3oool001D0oooo0P00002E0?oo
o`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0L03oool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`005@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E0?ooo`800000V03oool0
0`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
06d0oooo000E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0K03oool001D0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo06/0oooo000E0?ooo`800000W03oool00`000000oooo0?ooo`1Z
0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06T0oooo000E0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0J03oool000h0oooo0P0000050?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000@0?ooo`030000003o
ool0oooo0080oooo0`00002O0?ooo`030000003oool0oooo06H0oooo000>0?ooo`8000001@3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06D0oooo000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`003@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool000h0
oooo0P0000050?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo
0P00002T0?ooo`030000003oool0oooo0680oooo000E0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0HP3oool001D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q
0?ooo`005@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0600oooo000E0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0H03oool001D0oooo0P00002W0?ooo`030000
003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3o
ool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1M0?ooo`005@3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo05d0oooo000E0?ooo`800000ZP3oool00`000000
oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo
000E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo05T0oooo000E0?ooo`800000[@3oool00`000000oooo0?ooo`1I0?ooo`00
5@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0E`3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0E`3oool000@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`<00000[`3oool00`000000oooo0?ooo`1F0?ooo`000P3oool2000000T0
oooo0`0000050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0EP3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0E@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0E03oool00080oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05@0oooo000E
0?ooo`800000/`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0DP3oool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B0?ooo`005@3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo000E0?ooo`800000]@3oool0
0`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
0500oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03oool001D0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1?0?ooo`005@3oool200000;L0oooo00<0
00000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1>
0?ooo`005@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04h0oooo000E0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`1=0?ooo`005@3oool200000;X0oooo00<000000?ooo`3oool0C03o
ool001D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo04`0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0B`3oool000`0oooo1@00
00040?ooo`<00000^`3oool00`000000oooo0?ooo`1:0?ooo`00303oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0BP3oool000d0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`190?ooo`00
5@3oool200000;h0oooo00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo04L0oooo000E0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0A`3oool001D0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`160?ooo`005@3oool200000<00oooo
00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`150?ooo`005@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04D0oooo000E0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo0P0000320?ooo`03
0000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
A03oool001D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`130?ooo`005@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0@`3oool001D0oooo0P0000340?ooo`030000003oool0oooo0480
oooo000E0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@P3oool001D0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`110?ooo`000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0@@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@@3oool000D000002`3oool00`000000
oooo0?ooo`020?ooo`<00000a@3oool00`000000oooo0?ooo`100?ooo`0000@000000?ooo`3oool0
00002@3oool3000000D0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`100?ooo`00
00@0oooo0000003oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0@03oool00080oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0o0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`@00000103oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03l0oooo000E
0?ooo`800000b03oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0?P3oool001D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0m0?ooo`005@3o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03d0oooo000E0?ooo`800000bP3oool0
0`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
03`0oooo000E0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`005@3oool200000</0oooo00<0
00000?ooo`3oool0>`3oool001D0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0j
0?ooo`005@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03X0oooo000E0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0i0?ooo`005@3oool200000<d0oooo00<000000?ooo`3oool0>@3o
ool001D0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo000=0?ooo`<000001@3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`<00000cP3oool00`000000oooo0?ooo`0g0?ooo`003@3oool300000?l0oooo4@3oool0
00d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40
oooo000=0?ooo`@00000o`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0750125, 1.4062, \
0.00347775, 0.0208412}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<zeropointv.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("zeropointv.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.4, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.401311 39.3369 [
[.21429 .38881 -3 -9 ]
[.21429 .38881 3 0 ]
[.40476 .38881 -3 -9 ]
[.40476 .38881 3 0 ]
[.59524 .38881 -3 -9 ]
[.59524 .38881 3 0 ]
[.78571 .38881 -3 -9 ]
[.78571 .38881 3 0 ]
[.97619 .38881 -6 -9 ]
[.97619 .38881 6 0 ]
[.01131 .00794 -30 -4.5 ]
[.01131 .00794 0 4.5 ]
[.01131 .08662 -36 -4.5 ]
[.01131 .08662 0 4.5 ]
[.01131 .16529 -36 -4.5 ]
[.01131 .16529 0 4.5 ]
[.01131 .24396 -36 -4.5 ]
[.01131 .24396 0 4.5 ]
[.01131 .32264 -36 -4.5 ]
[.01131 .32264 0 4.5 ]
[.01131 .47998 -30 -4.5 ]
[.01131 .47998 0 4.5 ]
[.01131 .55866 -30 -4.5 ]
[.01131 .55866 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .40131 m
.21429 .40756 L
s
[(2)] .21429 .38881 0 1 Mshowa
.40476 .40131 m
.40476 .40756 L
s
[(4)] .40476 .38881 0 1 Mshowa
.59524 .40131 m
.59524 .40756 L
s
[(6)] .59524 .38881 0 1 Mshowa
.78571 .40131 m
.78571 .40756 L
s
[(8)] .78571 .38881 0 1 Mshowa
.97619 .40131 m
.97619 .40756 L
s
[(10)] .97619 .38881 0 1 Mshowa
.125 Mabswid
.07143 .40131 m
.07143 .40506 L
s
.11905 .40131 m
.11905 .40506 L
s
.16667 .40131 m
.16667 .40506 L
s
.2619 .40131 m
.2619 .40506 L
s
.30952 .40131 m
.30952 .40506 L
s
.35714 .40131 m
.35714 .40506 L
s
.45238 .40131 m
.45238 .40506 L
s
.5 .40131 m
.5 .40506 L
s
.54762 .40131 m
.54762 .40506 L
s
.64286 .40131 m
.64286 .40506 L
s
.69048 .40131 m
.69048 .40506 L
s
.7381 .40131 m
.7381 .40506 L
s
.83333 .40131 m
.83333 .40506 L
s
.88095 .40131 m
.88095 .40506 L
s
.92857 .40131 m
.92857 .40506 L
s
.25 Mabswid
0 .40131 m
1 .40131 L
s
.02381 .00794 m
.03006 .00794 L
s
[(-0.01)] .01131 .00794 1 0 Mshowa
.02381 .08662 m
.03006 .08662 L
s
[(-0.008)] .01131 .08662 1 0 Mshowa
.02381 .16529 m
.03006 .16529 L
s
[(-0.006)] .01131 .16529 1 0 Mshowa
.02381 .24396 m
.03006 .24396 L
s
[(-0.004)] .01131 .24396 1 0 Mshowa
.02381 .32264 m
.03006 .32264 L
s
[(-0.002)] .01131 .32264 1 0 Mshowa
.02381 .47998 m
.03006 .47998 L
s
[(0.002)] .01131 .47998 1 0 Mshowa
.02381 .55866 m
.03006 .55866 L
s
[(0.004)] .01131 .55866 1 0 Mshowa
.125 Mabswid
.02381 .02761 m
.02756 .02761 L
s
.02381 .04728 m
.02756 .04728 L
s
.02381 .06695 m
.02756 .06695 L
s
.02381 .10628 m
.02756 .10628 L
s
.02381 .12595 m
.02756 .12595 L
s
.02381 .14562 m
.02756 .14562 L
s
.02381 .18496 m
.02756 .18496 L
s
.02381 .20463 m
.02756 .20463 L
s
.02381 .22429 m
.02756 .22429 L
s
.02381 .26363 m
.02756 .26363 L
s
.02381 .2833 m
.02756 .2833 L
s
.02381 .30297 m
.02756 .30297 L
s
.02381 .34231 m
.02756 .34231 L
s
.02381 .36197 m
.02756 .36197 L
s
.02381 .38164 m
.02756 .38164 L
s
.02381 .42098 m
.02756 .42098 L
s
.02381 .44065 m
.02756 .44065 L
s
.02381 .46032 m
.02756 .46032 L
s
.02381 .49965 m
.02756 .49965 L
s
.02381 .51932 m
.02756 .51932 L
s
.02381 .53899 m
.02756 .53899 L
s
.02381 .57833 m
.02756 .57833 L
s
.02381 .598 m
.02756 .598 L
s
.02381 .61766 m
.02756 .61766 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.19317 .61803 m
.22599 .4054 L
.24437 .31659 L
.26109 .25022 L
.27977 .1897 L
.29702 .14468 L
.31487 .10738 L
.33159 .07975 L
.34845 .05803 L
.35796 .04814 L
.36701 .04017 L
.37572 .0337 L
.38523 .02789 L
.39382 .02367 L
.40191 .02052 L
.40637 .0191 L
.41119 .01781 L
.41521 .01692 L
.41961 .01612 L
.42439 .01547 L
.427 .0152 L
.42944 .015 L
.43061 .01493 L
.43172 .01487 L
.43273 .01482 L
.43381 .01478 L
.43497 .01475 L
.43605 .01473 L
.43721 .01472 L
.43787 .01472 L
.43849 .01472 L
.43954 .01473 L
.44068 .01475 L
.44174 .01477 L
.44271 .01481 L
.44509 .01492 L
.44733 .01506 L
.4518 .01545 L
.45665 .01604 L
.46532 .01746 L
.4733 .01917 L
.49019 .0239 L
.50877 .03061 L
.54507 .04717 L
.58001 .06602 L
.61716 .08782 L
.65295 .10957 L
.68737 .13053 L
.724 .15238 L
.75926 .17266 L
Mistroke
.79673 .19315 L
.83284 .21172 L
.86758 .22844 L
.90453 .24494 L
.94012 .25962 L
.97434 .27263 L
.97619 .2733 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?oo
o`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`800000m`3oool000L0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo
000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo3`0000280?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
05`0oooo0`00000?0?ooo`<00000Q@3oool000h0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo0P00000E0?ooo`@00000P@3oool002L0oooo
0P00001H0?ooo`<000006`3oool2000007l0oooo000W0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool07P3oool3000007`0oooo000W0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool08P3oool2000007X0oooo000W0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool2000007P0oooo000W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0:03oool2000007H0oooo000W0?ooo`800000D`3oool00`000000oooo0?ooo`0[0?ooo`800000
M03oool002L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`800000LP3o
ool002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0a0?ooo`800000L03oool0
02L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0d0?ooo`800000KP3oool002L0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0g0?ooo`800000K03oool002L0oooo
0P00001>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0J@3oool002L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0k0?ooo`800000J@3oool002L0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0n0?ooo`800000I`3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`110?ooo`800000I@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04@0oooo
0P00001S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000B`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0600oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
B03oool200000600oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05d0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`1<0?ooo`800000G@3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`1J0?ooo`009`3oool2000004P0oooo00<000000?ooo`3oool0D03oool2000005X0oooo000W
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1G
0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05@0oooo0P00001G0?oo
o`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05H0oooo0P00001E0?ooo`00
9`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05T0oooo0P00001C0?ooo`009`3o
ool2000004H0oooo00<000000?ooo`3oool0F`3oool200000540oooo000W0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo05l0oooo0P00001>0?ooo`009`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0B`3oool002L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1S0?ooo`800000B`3oool002L0oooo0P00
00130?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B03oool002L0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1W0?ooo`800000B03oool002L0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04D0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0J`3oool2000004D0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1]0?ooo`800000@`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool20000
0440oooo00<000000?ooo`3oool0L03oool200000440oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0LP3o
ool2000003l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03`0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1f
0?ooo`800000?03oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0`0000040?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0N03oool2000003X0oooo000W0?ooo`80
0000?`3oool00`000000oooo0?ooo`1k0?ooo`800000>03oool002L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1m0?ooo`800000=P3oool002L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1o0?ooo`800000=03oool002L0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`220?ooo`800000<P3oool002L0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`240?ooo`800000<03oool002L0oooo0P00000n0?ooo`030000003oool0oooo08H0
oooo0P00000^0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08T0oooo
0P00000/0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo0P00
000Z0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08d0oooo0P00000X
0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0900oooo0P00000V0?oo
o`009`3oool2000003`0oooo00<000000?ooo`3oool0TP3oool2000002@0oooo000W0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0U03oool300000240oooo000W0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0V03oool2000001l0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09X0oooo0P00000M0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
W03oool2000001/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`000000oooo00D00000103oool2000003X0oooo00<000000?oo
o`3oool0W`3oool3000001P0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
XP3oool2000001H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`2T0?ooo`800000503oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0YP3oool200000180oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2Y0?ooo`<000003`3oool002L0oooo0P00000i0?oo
o`030000003oool0oooo0:`0oooo0`00000<0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0:l0oooo0`0000090?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0;80oooo0P0000070?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0;`0oooo000W0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0_03oool0
02L0oooo0P00000h0?ooo`030000003oool0oooo0;`0oooo000W0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0_03oool002L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2m0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0_@3oool002L0oooo0P00000g0?oo
o`030000003oool0oooo0;d0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0_P3oool002L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000=P3oool00`000000oooo0?ooo`2n
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2o0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0_`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0;l0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo000W0?ooo`800000=03oool0
0`000000oooo0?ooo`300?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0<00oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0`03oool002L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`300?ooo`009`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0<00oooo000W0?ooo`800000;03oool4000000<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`800000;P3oool2000002X0oooo10000003
0?ooo`800000103oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000/
0?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0040oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`D00000;@3oool010000000oooo0?ooo`00000/0?ooo`040000
003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000W0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000002h0oooo0`00000^0?ooo`800000;03oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool002L0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`000000;P3oool0
0`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0040oooo000W0?ooo`800000;03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02P0oooo0P00000^0?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool00000:@3oool3000000<0oooo00@000000?ooo`3oool000000`3oool002L0
oooo00<000000?ooo`3oool0;03oool2000000<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0]0?ooo`<00000;@3oool2000002`0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo000W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0`P3oool002L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`320?ooo`009`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0<<0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0``3oool002L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`330?ooo`009`3oool200000300oooo00<000000?ooo`3oool0a03oool002L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`340?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0<@0oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
a03oool002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`340?ooo`009`3oool2
00000300oooo00<000000?ooo`3oool0a03oool002L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`340?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0
oooo000W0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0a@3oool002L0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`009`3oool2000002l0oooo00<00000
0?ooo`3oool0a@3oool002L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?oo
o`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo0P00000^0?ooo`030000003oool0oooo0<H0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`360?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0<H0oooo000W0?ooo`800000;@3oool00`000000oooo0?ooo`370?ooo`009`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0a`3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo
000W0?ooo`800000;@3oool00`000000oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0b03oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`380?ooo`00
9`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<P0oooo000W0?ooo`800000;03o
ool00`000000oooo0?ooo`380?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0<P0oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b03oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0<T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`000000oooo00D00000103oool2000002/0oooo00<000000?ooo`3oool0
b@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0b@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo00080?ooo`80
00002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`390?ooo`009`3oool2000002X0oooo00<000000?ooo`3oool0
bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`009`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3:0?ooo`009`3oool2000002X0oooo00<000000?ooo`3oool0bP3oool002L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`009`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0</0oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;0?ooo`00
9`3oool2000002T0oooo00<000000?ooo`3oool0b`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0113296, \
0.04136, 0.000100136}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.3, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.372331 41.6173 [
[.21429 .35983 -3 -9 ]
[.21429 .35983 3 0 ]
[.40476 .35983 -3 -9 ]
[.40476 .35983 3 0 ]
[.59524 .35983 -3 -9 ]
[.59524 .35983 3 0 ]
[.78571 .35983 -3 -9 ]
[.78571 .35983 3 0 ]
[.97619 .35983 -6 -9 ]
[.97619 .35983 6 0 ]
[.01131 .03939 -36 -4.5 ]
[.01131 .03939 0 4.5 ]
[.01131 .12263 -36 -4.5 ]
[.01131 .12263 0 4.5 ]
[.01131 .20586 -36 -4.5 ]
[.01131 .20586 0 4.5 ]
[.01131 .2891 -36 -4.5 ]
[.01131 .2891 0 4.5 ]
[.01131 .45557 -30 -4.5 ]
[.01131 .45557 0 4.5 ]
[.01131 .5388 -30 -4.5 ]
[.01131 .5388 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .37233 m
.21429 .37858 L
s
[(2)] .21429 .35983 0 1 Mshowa
.40476 .37233 m
.40476 .37858 L
s
[(4)] .40476 .35983 0 1 Mshowa
.59524 .37233 m
.59524 .37858 L
s
[(6)] .59524 .35983 0 1 Mshowa
.78571 .37233 m
.78571 .37858 L
s
[(8)] .78571 .35983 0 1 Mshowa
.97619 .37233 m
.97619 .37858 L
s
[(10)] .97619 .35983 0 1 Mshowa
.125 Mabswid
.07143 .37233 m
.07143 .37608 L
s
.11905 .37233 m
.11905 .37608 L
s
.16667 .37233 m
.16667 .37608 L
s
.2619 .37233 m
.2619 .37608 L
s
.30952 .37233 m
.30952 .37608 L
s
.35714 .37233 m
.35714 .37608 L
s
.45238 .37233 m
.45238 .37608 L
s
.5 .37233 m
.5 .37608 L
s
.54762 .37233 m
.54762 .37608 L
s
.64286 .37233 m
.64286 .37608 L
s
.69048 .37233 m
.69048 .37608 L
s
.7381 .37233 m
.7381 .37608 L
s
.83333 .37233 m
.83333 .37608 L
s
.88095 .37233 m
.88095 .37608 L
s
.92857 .37233 m
.92857 .37608 L
s
.25 Mabswid
0 .37233 m
1 .37233 L
s
.02381 .03939 m
.03006 .03939 L
s
[(-0.008)] .01131 .03939 1 0 Mshowa
.02381 .12263 m
.03006 .12263 L
s
[(-0.006)] .01131 .12263 1 0 Mshowa
.02381 .20586 m
.03006 .20586 L
s
[(-0.004)] .01131 .20586 1 0 Mshowa
.02381 .2891 m
.03006 .2891 L
s
[(-0.002)] .01131 .2891 1 0 Mshowa
.02381 .45557 m
.03006 .45557 L
s
[(0.002)] .01131 .45557 1 0 Mshowa
.02381 .5388 m
.03006 .5388 L
s
[(0.004)] .01131 .5388 1 0 Mshowa
.125 Mabswid
.02381 .0602 m
.02756 .0602 L
s
.02381 .08101 m
.02756 .08101 L
s
.02381 .10182 m
.02756 .10182 L
s
.02381 .14344 m
.02756 .14344 L
s
.02381 .16424 m
.02756 .16424 L
s
.02381 .18505 m
.02756 .18505 L
s
.02381 .22667 m
.02756 .22667 L
s
.02381 .24748 m
.02756 .24748 L
s
.02381 .26829 m
.02756 .26829 L
s
.02381 .3099 m
.02756 .3099 L
s
.02381 .33071 m
.02756 .33071 L
s
.02381 .35152 m
.02756 .35152 L
s
.02381 .39314 m
.02756 .39314 L
s
.02381 .41395 m
.02756 .41395 L
s
.02381 .43476 m
.02756 .43476 L
s
.02381 .47637 m
.02756 .47637 L
s
.02381 .49718 m
.02756 .49718 L
s
.02381 .51799 m
.02756 .51799 L
s
.02381 .55961 m
.02756 .55961 L
s
.02381 .58042 m
.02756 .58042 L
s
.02381 .60123 m
.02756 .60123 L
s
.02381 .01858 m
.02756 .01858 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.16459 .61803 m
.17345 .54503 L
.19174 .42485 L
.22599 .25911 L
.24437 .19475 L
.26109 .14786 L
.27832 .10931 L
.29702 .07694 L
.31488 .05377 L
.32399 .04445 L
.3338 .03611 L
.34298 .02974 L
.35138 .02504 L
.35983 .0213 L
.36785 .01859 L
.3723 .01742 L
.37648 .01652 L
.3813 .01573 L
.38343 .01545 L
.38568 .01521 L
.38765 .01504 L
.38982 .01489 L
.39077 .01484 L
.39179 .0148 L
.39275 .01476 L
.39363 .01474 L
.39473 .01472 L
.39574 .01472 L
.39686 .01472 L
.39804 .01473 L
.39907 .01475 L
.40003 .01478 L
.40109 .01482 L
.40223 .01488 L
.40438 .01501 L
.40669 .01519 L
.41084 .01563 L
.41578 .01631 L
.42026 .01709 L
.43003 .01923 L
.43925 .02179 L
.47387 .03514 L
.5107 .05397 L
.54616 .07474 L
.58026 .09591 L
.61657 .11876 L
.65151 .14041 L
.68866 .16258 L
.72444 .18278 L
.75886 .20098 L
Mistroke
.79549 .21894 L
.83075 .23483 L
.86823 .25023 L
.90433 .26367 L
.93907 .27537 L
.97602 .28659 L
.97619 .28663 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`1I0?ooo`H00000U`3oool002L0oooo0P00
001D0?ooo`H000001P3oool600000940oooo000W0?ooo`030000003oool0oooo0540oooo0P00000B
0?ooo`<00000SP3oool002L0oooo00<000000?ooo`3oool0C`3oool2000001L0oooo0P00002<0?oo
o`009`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01T0oooo0P00002:0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`1<0?ooo`8000007P3oool2000008P0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P
0?ooo`<00000Q@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000004/0
oooo00<000000?ooo`3oool0903oool2000008<0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool09`3oool2
00000840oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0Z0?ooo`800000O`3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02d0oooo0P00
001m0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0`0?ooo`800000N`3oool002L0oooo0P0000160?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0N03oool002L0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0d0?ooo`800000N03oool002L0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07D0oooo000W0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0>@3oool2000007D0oooo000W0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`009`3oool20000
0480oooo00<000000?ooo`3oool0?P3oool200000780oooo000W0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@03oool200000700oooo000W0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0@`3oool2000006h0oooo000W0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0A@3oool2000006`0oooo000W0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`1Y0?ooo`009`3oool2000003l0oooo00<000000?oo
o`3oool0BP3oool2000006T0oooo000W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1V0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo04h0oooo0P00001V0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0H`3oool000P0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1B0?ooo`800000H`3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0H03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000003`0oooo00<0
00000?ooo`3oool0EP3oool200000600oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0F03oool2000005h0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1J0?ooo`800000G03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05d0oooo0P00001J0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05L0oooo000W0?ooo`800000>P3oool0
0`000000oooo0?ooo`1Q0?ooo`800000E`3oool002L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0I03oool2000005@0oooo000W0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1A0?ooo`009`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo06P0oooo0P00001A0?ooo`009`3oool2000003T0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo06`0oooo0P00001>0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo06h0oooo0P00001<0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0700oooo0P00001:0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo07<0oooo0P0000180?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo07D0oooo0P0000160?ooo`009`3oool2000003L0oooo00<000000?ooo`3oool0M`3oool20000
04@0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`110?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo07/0oooo
0P0000110?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1m0?ooo`800000?`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0800oooo0P00000m0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`05
000000@0oooo0P00000e0?ooo`030000003oool0oooo0880oooo0P00000k0?ooo`0000<0oooo0000
000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08@0oooo0`00000h0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0R03oool2
000003H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo08X0oooo0`00000c0?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0S@3o
ool200000340oooo000W0?ooo`800000=03oool00`000000oooo0?ooo`2?0?ooo`800000;`3oool0
02L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2B0?ooo`800000;@3oool002L0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2D0?ooo`<00000:P3oool002L0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2G0?ooo`800000:03oool002L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2J0?ooo`8000009P3oool002L0oooo0P00000b
0?ooo`030000003oool0oooo09`0oooo0P00000T0?ooo`009`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo09h0oooo0`00000Q0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0:80oooo0P00000O0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0:@0oooo0P00000M0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0:H0oooo0P00000K0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0:P0oooo1000000G0?ooo`009`3oool200000300oooo00<000000?ooo`3oool0[@3oool40000
01<0oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0/@3oool4000000l0
oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0]@3oool3000000`0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0^03oool3000000T0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2k0?ooo`8000001`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2
000002l0oooo00<000000?ooo`3oool0a@3oool000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
a@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0<D0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`00203oool2000000X0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`360?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0aP3oool002L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`360?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0<H0oooo000W0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
aP3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`800000;03oool40000
02h0oooo00<000000?ooo`3oool0;@3oool2000002h0oooo0P00000Z0?ooo`@000000`3oool20000
00@0oooo000W0?ooo`030000003oool0oooo02/0oooo0P00000`0?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo02/0oooo1@00000]0?ooo`040000003oool0oooo000002`0oooo00@0
00000?ooo`3oool00000:`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00@3oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000000/0?ooo`040000
003oool0oooo000002h0oooo0`00000^0?ooo`800000;03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00@3oool002L0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0?ooo`00000/0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0;@3oool01000
0000oooo0?ooo`00000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`010?ooo`009`3oool2000002`0oooo00@000000?ooo`3oool00000;@3oool2000002h0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`00000Y0?ooo`<000000`3oool010000000oooo
0?ooo`0000030?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`<00000;`3oool00`000000oooo
0?ooo`0]0?ooo`<00000;@3oool2000002`0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
000W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0b@3oool002L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`390?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<T0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`00
9`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0bP3oool002L0oooo0P00000Z0?ooo`030000003oool0
oooo0<X0oooo000W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0bP3oool002L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;0?ooo`009`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0</0oooo000W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;
0?ooo`009`3oool2000002P0oooo00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3<0?ooo`009`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0<`0oooo000W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0c03o
ool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3<0?ooo`009`3oool20000
02P0oooo00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3=0?ooo`009`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000W0?ooo`030000003oool0
oooo0<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3=0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0cP3oool002L0oooo0P00000V0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool002L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3>0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool0
02L0oooo0P00000V0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0c`3oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3?0?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<l0oooo000W
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0c`3oool002L0oooo0P00000U0?oo
o`030000003oool0oooo0<l0oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0c`3oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0d03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0000003oool01@0000040?ooo`800000903oool00`000000oooo0?ooo`3@
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3@0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000P0oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0d03oool002L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3A0?ooo`009`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0=40oooo000W0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool0
02L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0dP3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3B0?ooo`009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo000W
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool002L0oooo0P00000R0?oo
o`030000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0dP3oool002L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3C0?ooo`009`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo000W0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0d`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.00989488, \
0.04136, 9.46492*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.3, qs], {qs, 1.5, 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.83333 1.90476 0.145371 84.9583 [
[.02381 .13287 -9 -9 ]
[.02381 .13287 9 0 ]
[.21429 .13287 -9 -9 ]
[.21429 .13287 9 0 ]
[.40476 .13287 -9 -9 ]
[.40476 .13287 9 0 ]
[.59524 .13287 -9 -9 ]
[.59524 .13287 9 0 ]
[.78571 .13287 -9 -9 ]
[.78571 .13287 9 0 ]
[.96369 .06041 -36 -4.5 ]
[.96369 .06041 0 4.5 ]
[.96369 .23033 -30 -4.5 ]
[.96369 .23033 0 4.5 ]
[.96369 .31529 -30 -4.5 ]
[.96369 .31529 0 4.5 ]
[.96369 .40025 -30 -4.5 ]
[.96369 .40025 0 4.5 ]
[.96369 .4852 -30 -4.5 ]
[.96369 .4852 0 4.5 ]
[.96369 .57016 -30 -4.5 ]
[.96369 .57016 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14537 m
.02381 .15162 L
s
[(1.5)] .02381 .13287 0 1 Mshowa
.21429 .14537 m
.21429 .15162 L
s
[(1.6)] .21429 .13287 0 1 Mshowa
.40476 .14537 m
.40476 .15162 L
s
[(1.7)] .40476 .13287 0 1 Mshowa
.59524 .14537 m
.59524 .15162 L
s
[(1.8)] .59524 .13287 0 1 Mshowa
.78571 .14537 m
.78571 .15162 L
s
[(1.9)] .78571 .13287 0 1 Mshowa
.125 Mabswid
.0619 .14537 m
.0619 .14912 L
s
.1 .14537 m
.1 .14912 L
s
.1381 .14537 m
.1381 .14912 L
s
.17619 .14537 m
.17619 .14912 L
s
.25238 .14537 m
.25238 .14912 L
s
.29048 .14537 m
.29048 .14912 L
s
.32857 .14537 m
.32857 .14912 L
s
.36667 .14537 m
.36667 .14912 L
s
.44286 .14537 m
.44286 .14912 L
s
.48095 .14537 m
.48095 .14912 L
s
.51905 .14537 m
.51905 .14912 L
s
.55714 .14537 m
.55714 .14912 L
s
.63333 .14537 m
.63333 .14912 L
s
.67143 .14537 m
.67143 .14912 L
s
.70952 .14537 m
.70952 .14912 L
s
.74762 .14537 m
.74762 .14912 L
s
.82381 .14537 m
.82381 .14912 L
s
.8619 .14537 m
.8619 .14912 L
s
.9 .14537 m
.9 .14912 L
s
.9381 .14537 m
.9381 .14912 L
s
.25 Mabswid
0 .14537 m
1 .14537 L
s
.97619 .06041 m
.98244 .06041 L
s
[(-0.001)] .96369 .06041 1 0 Mshowa
.97619 .23033 m
.98244 .23033 L
s
[(0.001)] .96369 .23033 1 0 Mshowa
.97619 .31529 m
.98244 .31529 L
s
[(0.002)] .96369 .31529 1 0 Mshowa
.97619 .40025 m
.98244 .40025 L
s
[(0.003)] .96369 .40025 1 0 Mshowa
.97619 .4852 m
.98244 .4852 L
s
[(0.004)] .96369 .4852 1 0 Mshowa
.97619 .57016 m
.98244 .57016 L
s
[(0.005)] .96369 .57016 1 0 Mshowa
.125 Mabswid
.97619 .0774 m
.97994 .0774 L
s
.97619 .0944 m
.97994 .0944 L
s
.97619 .11139 m
.97994 .11139 L
s
.97619 .12838 m
.97994 .12838 L
s
.97619 .16236 m
.97994 .16236 L
s
.97619 .17935 m
.97994 .17935 L
s
.97619 .19635 m
.97994 .19635 L
s
.97619 .21334 m
.97994 .21334 L
s
.97619 .24732 m
.97994 .24732 L
s
.97619 .26431 m
.97994 .26431 L
s
.97619 .2813 m
.97994 .2813 L
s
.97619 .2983 m
.97994 .2983 L
s
.97619 .33228 m
.97994 .33228 L
s
.97619 .34927 m
.97994 .34927 L
s
.97619 .36626 m
.97994 .36626 L
s
.97619 .38325 m
.97994 .38325 L
s
.97619 .41724 m
.97994 .41724 L
s
.97619 .43423 m
.97994 .43423 L
s
.97619 .45122 m
.97994 .45122 L
s
.97619 .46821 m
.97994 .46821 L
s
.97619 .5022 m
.97994 .5022 L
s
.97619 .51919 m
.97994 .51919 L
s
.97619 .53618 m
.97994 .53618 L
s
.97619 .55317 m
.97994 .55317 L
s
.97619 .04342 m
.97994 .04342 L
s
.97619 .02643 m
.97994 .02643 L
s
.97619 .00944 m
.97994 .00944 L
s
.97619 .58715 m
.97994 .58715 L
s
.97619 .60415 m
.97994 .60415 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57244 L
.10458 .53956 L
.14415 .50942 L
.18221 .48109 L
.22272 .45164 L
.26171 .42395 L
.30316 .3952 L
.34309 .36817 L
.3815 .34276 L
.42237 .31635 L
.46172 .29151 L
.49955 .26817 L
.53984 .24387 L
.57861 .22104 L
.61984 .19732 L
.65954 .17501 L
.69774 .15404 L
.73838 .13224 L
.77751 .11175 L
.81909 .09048 L
.85916 .07048 L
.89771 .05168 L
.93871 .03215 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolI
0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0
oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo603o
ool2000000L0oooo003o0?oooaH0oooo0P0000000`3oool000000?ooo`060?ooo`00o`3ooolD0?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`00o`3ooolB0?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`00o`3oool@0?ooo`8000001`3oool2000000H0oooo003o0?ooo`d0oooo0`00
00090?ooo`030000003oool0oooo00D0oooo003o0?ooo`/0oooo0P00000<0?ooo`030000003oool0
oooo00D0oooo003o0?ooo`T0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo003o0?ooo`L0
oooo0P00000@0?ooo`8000001P3oool00?l0oooo1@3oool200000180oooo00<000000?ooo`3oool0
1@3oool00?l0oooo0`3oool2000001@0oooo00<000000?ooo`3oool01@3oool00?P0oooo0P000004
0?ooo`040000003oool0000000000080oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<0
00000?ooo`3oool01@3oool00?L0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00?L0oooo00D000000?ooo`3oool000000?ooo`02000000D0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`00l@3oool400000080oooo00<000000?ooo`3oool00P0000070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo003g0?ooo`@00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`00mP3oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo00D0
oooo003d0?ooo`8000000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo003b0?ooo`800000903oool2000000H0oooo003`
0?ooo`8000009P3oool00`000000oooo0?ooo`050?ooo`00kP3oool2000002P0oooo00<000000?oo
o`3oool01@3oool00>`0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo003Z0?ooo`800000
;03oool00`000000oooo0?ooo`050?ooo`00j03oool2000002h0oooo0P0000060?ooo`00iP3oool2
00000300oooo00<000000?ooo`3oool01@3oool00>@0oooo0P00000b0?ooo`030000003oool0oooo
00D0oooo003R0?ooo`800000=03oool00`000000oooo0?ooo`050?ooo`0000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo0080oooo0`00000W0?ooo`@000000`3oool00`000000oooo
0?ooo`030?ooo`8000009`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0V0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000009`3oool4000000<0oooo
0P0000030?ooo`<00000<03oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000002P0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo02d0oooo0P0000060?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo0`00000Y
0?ooo`030000003oool0oooo00L0oooo0`00000Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`800000:@3oool2000000T0oooo0`00000_
0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000009P3oool3000000T0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?oo
o`050?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0W0?ooo`<000002@3o
ool00`000000oooo0?ooo`0W0?ooo`<000002@3oool010000000oooo0?ooo`00000V0?ooo`<00000
2@3oool010000000oooo0?ooo`00000T0?ooo`D000002@3oool010000000oooo0?ooo`00000_0?oo
o`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo1000000X0?ooo`03
0000003oool0oooo00P0oooo0`00000X0?ooo`030000003oool0oooo00L0oooo1000000X0?ooo`03
0000003oool0oooo00P0oooo0P00000S0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`80
0000<03oool2000000H0oooo003C0?ooo`800000@`3oool00`000000oooo0?ooo`050?ooo`00d@3o
ool2000004D0oooo00<000000?ooo`3oool01@3oool00<l0oooo0P0000170?ooo`030000003oool0
oooo00D0oooo00020?ooool000007`00000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01/0oooo0P00000F0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01@3oool00<P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`050?ooo`00aP3oool200000500oooo00<000000?ooo`3oool01@3oool00<@0oooo0P00001B0?oo
o`8000001P3oool00<<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`00
`@3oool2000005D0oooo00<000000?ooo`3oool01@3oool00;l0oooo0P00001G0?ooo`030000003o
ool0oooo00D0oooo002m0?ooo`800000F@3oool00`000000oooo0?ooo`050?ooo`00^`3oool20000
05/0oooo0P0000060?ooo`00^@3oool2000005d0oooo00<000000?ooo`3oool01@3oool00;L0oooo
0P00001O0?ooo`030000003oool0oooo00D0oooo002e0?ooo`800000H@3oool00`000000oooo0?oo
o`050?ooo`00/`3oool2000006<0oooo00<000000?ooo`3oool01@3oool00;80oooo00<000000?oo
o`3oool0H`3oool2000000H0oooo002`0?ooo`800000IP3oool00`000000oooo0?ooo`050?ooo`00
[P3oool2000006P0oooo00<000000?ooo`3oool01@3oool00:`0oooo0P00001Z0?ooo`030000003o
ool0oooo00D0oooo002[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool0
0:T0oooo0P00001]0?ooo`8000001P3oool00:L0oooo0P00001_0?ooo`030000003oool0oooo00D0
oooo002V0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01@3oool00:@0oooo0P00
001B0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00050?ooo`030000003oool0oooo00D0oooo002R0?ooo`800000D`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo002P0?ooo`800000E@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool009h0oooo0P00001G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009`0oooo0P00001I0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009/0oooo00<000000?ooo`3o
ool0F@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool009T0oooo0P00001M
0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`00V03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo002F0?ooo`80
0000P03oool00`000000oooo0?ooo`050?ooo`00U03oool200000880oooo00<000000?ooo`3oool0
1@3oool009<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`050?ooo`00T@3oool2
000008D0oooo0P0000060?ooo`00T03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
00D0oooo002>0?ooo`800000R03oool00`000000oooo0?ooo`050?ooo`00S@3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00D0oooo002;0?ooo`800000R`3oool00`000000oooo0?oo
o`050?ooo`00R@3oool2000008d0oooo0P0000060?ooo`00R03oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00D0oooo00260?ooo`800000T03oool00`000000oooo0?ooo`050?ooo`00
Q@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00D0oooo00230?ooo`800000T`3o
ool00`000000oooo0?ooo`050?ooo`00PP3oool00`000000oooo0?ooo`2C0?ooo`8000001P3oool0
0800oooo0P00002F0?ooo`030000003oool0oooo00D0oooo001n0?ooo`800000V03oool00`000000
oooo0?ooo`050?ooo`00O@3oool00`000000oooo0?ooo`1h0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000<0oooo100000050?ooo`030000003oool0oooo00D0oooo
001k0?ooo`800000NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo001j0?ooo`030000003oool0oooo07X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo001h0?ooo`800000O@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo001g0?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`00M@3oool200000800oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`00M03oool00`000000oooo
0?ooo`210?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`00LP3oool200000:@0oooo0P0000060?ooo`00L@3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo00D0oooo001_0?ooo`800000Y`3oool00`000000oooo0?ooo`050?oo
o`00KP3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo001/0?ooo`800000
ZP3oool2000000H0oooo001[0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool01@3o
ool006T0oooo0P00002]0?ooo`030000003oool0oooo00D0oooo001W0?ooo`800000[`3oool00`00
0000oooo0?ooo`050?ooo`00IP3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00D0
oooo001T0?ooo`800000/P3oool2000000H0oooo001S0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool01@3oool00640oooo0P00002e0?ooo`030000003oool0oooo00D0oooo001P0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool01@3oool005l0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`050?ooo`00G@3oool200000;T0oooo0P0000060?ooo`00G03o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00D0oooo001K0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool01@3oool005T0oooo0P00002M0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo001H0?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`050?ooo`00EP3oool2000009l0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo001E0?ooo`030000003oool0oooo09l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo001C0?ooo`800000XP3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo001B0?ooo`030000003oool0oooo0:80oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`00D03oool2
00000:H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo001?0?ooo`030000003oool0oooo0<H0oooo0P0000060?ooo`00C@3oool200000<T0
oooo00<000000?ooo`3oool01@3oool004`0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`050?ooo`00BP3oool200000<`0oooo00<000000?ooo`3oool01@3oool004T0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`050?ooo`00B03oool00`000000oooo0?ooo`3=0?oo
o`8000001P3oool004H0oooo0P00003@0?ooo`030000003oool0oooo00D0oooo00150?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool01@3oool004@0oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`050?ooo`00@P3oool200000=@0oooo00<000000?ooo`3oool01@3oool0
0440oooo00<000000?ooo`3oool0e03oool2000000H0oooo000o0?ooo`800000e`3oool00`000000
oooo0?ooo`050?ooo`00?P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00D0oooo
000m0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01@3oool003/0oooo0P00003K
0?ooo`8000001P3oool003X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`050?oo
o`00>@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00D0oooo000g0?ooo`800000
_`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0_P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000d0?ooo`80
0000`@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool000000?ooo`05000000D0oooo0P0000060?ooo`00<`3oool00`000000oooo0?ooo`31
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00<P3oool00`000000oooo0?ooo`320?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00300oooo0P0000350?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`00;`3oool00`000000oooo0?ooo`360?ooo`8000002P3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002h0oooo00<0
00000?ooo`3oool0i`3oool2000000H0oooo000/0?ooo`800000jP3oool00`000000oooo0?ooo`05
0?ooo`00:`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3oool002P0oooo0P00003^0?ooo`030000
003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo0P0000060?ooo`009P3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000U0?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`050?ooo`008P3oool200000?@0oooo00<000000?ooo`3oool01@3oool00240oooo00<0
00000?ooo`3oool0m03oool2000000H0oooo000P0?ooo`030000003oool0oooo0?D0oooo00<00000
0?ooo`3oool01@3oool001h0oooo0P00003h0?ooo`030000003oool0oooo00D0oooo000M0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`050?ooo`006P3oool200000?`0oooo0P0000060?ooo`006@3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo
0=d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool01@3oool001H0oooo0P00003O0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0g`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool001@0oooo00<000000?ooo`3oool0
h03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool0h@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
000A0?ooo`800000i03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000@0?ooo`030000003oool0oooo0>D0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000050?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool2000000H0oooo000>0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?oo
o`050?ooo`003@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool01@3oool0
00/0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo0?l0oooo
3@3oool2000000H0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool0
0`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0
oooo00<000000?ooo`3oool01@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.48341, -0.00173044, \
0.00184354, 4.13322*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.1, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.262618 73.3715 [
[.21429 .25012 -3 -9 ]
[.21429 .25012 3 0 ]
[.40476 .25012 -3 -9 ]
[.40476 .25012 3 0 ]
[.59524 .25012 -3 -9 ]
[.59524 .25012 3 0 ]
[.78571 .25012 -3 -9 ]
[.78571 .25012 3 0 ]
[.97619 .25012 -6 -9 ]
[.97619 .25012 6 0 ]
[.01131 .11588 -36 -4.5 ]
[.01131 .11588 0 4.5 ]
[.01131 .40936 -30 -4.5 ]
[.01131 .40936 0 4.5 ]
[.01131 .5561 -30 -4.5 ]
[.01131 .5561 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26262 m
.21429 .26887 L
s
[(2)] .21429 .25012 0 1 Mshowa
.40476 .26262 m
.40476 .26887 L
s
[(4)] .40476 .25012 0 1 Mshowa
.59524 .26262 m
.59524 .26887 L
s
[(6)] .59524 .25012 0 1 Mshowa
.78571 .26262 m
.78571 .26887 L
s
[(8)] .78571 .25012 0 1 Mshowa
.97619 .26262 m
.97619 .26887 L
s
[(10)] .97619 .25012 0 1 Mshowa
.125 Mabswid
.07143 .26262 m
.07143 .26637 L
s
.11905 .26262 m
.11905 .26637 L
s
.16667 .26262 m
.16667 .26637 L
s
.2619 .26262 m
.2619 .26637 L
s
.30952 .26262 m
.30952 .26637 L
s
.35714 .26262 m
.35714 .26637 L
s
.45238 .26262 m
.45238 .26637 L
s
.5 .26262 m
.5 .26637 L
s
.54762 .26262 m
.54762 .26637 L
s
.64286 .26262 m
.64286 .26637 L
s
.69048 .26262 m
.69048 .26637 L
s
.7381 .26262 m
.7381 .26637 L
s
.83333 .26262 m
.83333 .26637 L
s
.88095 .26262 m
.88095 .26637 L
s
.92857 .26262 m
.92857 .26637 L
s
.25 Mabswid
0 .26262 m
1 .26262 L
s
.02381 .11588 m
.03006 .11588 L
s
[(-0.002)] .01131 .11588 1 0 Mshowa
.02381 .40936 m
.03006 .40936 L
s
[(0.002)] .01131 .40936 1 0 Mshowa
.02381 .5561 m
.03006 .5561 L
s
[(0.004)] .01131 .5561 1 0 Mshowa
.125 Mabswid
.02381 .15256 m
.02756 .15256 L
s
.02381 .18925 m
.02756 .18925 L
s
.02381 .22593 m
.02756 .22593 L
s
.02381 .2993 m
.02756 .2993 L
s
.02381 .33599 m
.02756 .33599 L
s
.02381 .37268 m
.02756 .37268 L
s
.02381 .44605 m
.02756 .44605 L
s
.02381 .48273 m
.02756 .48273 L
s
.02381 .51942 m
.02756 .51942 L
s
.02381 .07919 m
.02756 .07919 L
s
.02381 .0425 m
.02756 .0425 L
s
.02381 .00582 m
.02756 .00582 L
s
.02381 .59279 m
.02756 .59279 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.13597 .47597 L
.15382 .36974 L
.17192 .28438 L
.19174 .21095 L
.20936 .15972 L
.2282 .11668 L
.24737 .08311 L
.2655 .05916 L
.28348 .0416 L
.30007 .02997 L
.30877 .02538 L
.31693 .02193 L
.32587 .01899 L
.33086 .01772 L
.33549 .01675 L
.33989 .01602 L
.34458 .01543 L
.34726 .01517 L
.34979 .01498 L
.35206 .01486 L
.35333 .0148 L
.35451 .01477 L
.35556 .01474 L
.35668 .01472 L
.35774 .01472 L
.3587 .01472 L
.35983 .01472 L
.36047 .01473 L
.36106 .01474 L
.36215 .01477 L
.3633 .0148 L
.36558 .0149 L
.36772 .01503 L
.37259 .01542 L
.37682 .01588 L
.38144 .0165 L
.39075 .0181 L
.40741 .02201 L
.44391 .03419 L
.47905 .049 L
.5164 .06649 L
.55239 .08396 L
.58701 .10064 L
.62383 .11775 L
.6593 .1333 L
.69339 .14723 L
.7297 .16086 L
.76464 .1728 L
.80179 .18423 L
Mistroke
.83758 .19408 L
.872 .20253 L
.90862 .2105 L
.94389 .21727 L
.97619 .22277 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo04h0oooo2000002P0?ooo`009`3oool00`000000oooo0?oo
o`180?ooo`H00000203oool6000009X0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000D
0?ooo`@00000UP3oool002L0oooo00<000000?ooo`3oool0A03oool2000001X0oooo0`00002C0?oo
o`009`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01d0oooo0`00002@0?ooo`00
9`3oool00`000000oooo0?ooo`110?ooo`8000008`3oool3000008d0oooo000W0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool09P3oool2000008/0oooo000W0?ooo`800000@03oool0
0`000000oooo0?ooo`0Y0?ooo`800000R@3oool002L0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0/0?ooo`800000Q`3oool002L0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0_0?ooo`<00000Q03oool002L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0c0?ooo`800000PP3oool002L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0f0?ooo`<00000O`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`800000O@3oool002L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?oo
o`800000N`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`80
0000N@3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`120?ooo`800000
M`3oool002L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`150?ooo`800000M@3o
ool002L0oooo0P00000g0?ooo`030000003oool0oooo04P0oooo0P00001c0?ooo`009`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04/0oooo0P00001a0?ooo`009`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo04d0oooo0P00001_0?ooo`009`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0500oooo0P00001]0?ooo`009`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0580oooo0P00001[0?ooo`009`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo05D0oooo0`00001X0?ooo`009`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo05P0oooo0P00001V0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05/0oooo0P00001T0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0G@3oool200000680oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo0P00000b0?ooo`030000003oool0oooo0600oooo
0`00001O0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1S0?ooo`800000G@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo06H0oooo0P00001K0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0J03oool2000005T0oooo00080?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo06/0oooo0`00001F0?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo06h0oooo0P00001D0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0740oooo0P00001B0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo07<0oooo0P00001@0?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
07H0oooo0`00001=0?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0N@3oool3000004X0
oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0O@3oool3000004L0oooo
000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P03oool3000004@0oooo000W
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool300000440oooo000W0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Q`3oool3000003h0oooo000W0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0RP3oool3000003/0oooo000W0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool3000003P0oooo000W0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0T@3oool3000003D0oooo000W0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0U03oool300000380oooo000W0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0V03oool3000002l0oooo000W0?ooo`800000:P3oool00`000000
oooo0?ooo`2K0?ooo`<00000;03oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2N0?ooo`@00000:03oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`2S0?ooo`@00000903oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2W
0?ooo`D000007`3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2]0?oo
o`@000006`3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2a0?ooo`D0
00005P3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2f0?ooo`@00000
4P3oool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2k0?ooo`H00000303o
ool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`@00000;P3oool0
0`000000oooo0?ooo`0]0?ooo`800000;P3oool2000002X0oooo1P0000000`3oool0000000000004
0?ooo`009`3oool2000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00
000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool5000002d0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`00000^0?ooo`<00000;P3oool2000002`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0040oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000002h0oooo00<000000?oo
o`3oool0;@3oool010000000oooo0?ooo`00000[0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000;@3oool2000002h0oooo00<000000?ooo`3oool0;@3o
ool010000000oooo0?ooo`00000Y0?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`00
9`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030000
003oool0oooo02d0oooo0`00000]0?ooo`800000;03oool00`000000oooo0?ooo`020?ooo`800000
103oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`009`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<l0oooo000W0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0c`3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00D0oooo000W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool0
02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3@0?ooo`009`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3A0?ooo`009`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=40oooo000W0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool002L0oooo0P00000R0?ooo`03
0000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
dP3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?ooo`009`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0d`3oool002L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3C0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo
000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0d`3oool002L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3C0?ooo`009`3oool200000240oooo00<000000?oo
o`3oool0d`3oool002L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3D0?ooo`00
9`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=@0oooo000W0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0e03oool002L0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3D0?ooo`009`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0=@0oooo000W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool002L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3E0?ooo`009`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0=D0oooo000W0?ooo`8000007`3oool00`000000oooo0?ooo`3E
0?ooo`009`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=D0oooo000W0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0eP3oool002L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3F0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0=H0oooo000W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0eP3oool0
02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3F0?ooo`009`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0e`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0=L0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0P00000M0?ooo`030000003oool0oooo0=L0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3G0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0e`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo00080?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo
000W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0f03oool002L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3H0?ooo`009`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0=P0oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0f@3oool002L0oooo0P00000K0?ooo`030000003oool0oooo0=T0oooo000W0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0f@3oool002L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3I0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0=T0oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f@3oool002L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3J0?ooo`009`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0=X0oooo000W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0fP3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3J0?oo
o`009`3oool2000001X0oooo00<000000?ooo`3oool0fP3oool002L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3J0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0=X0oooo000W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0f`3oool0
02L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3K0?ooo`009`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0=/0oooo000W0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0f`3oool002L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3K0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=/0oooo000W0?oo
o`8000006@3oool00`000000oooo0?ooo`3K0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0=/0oooo000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
g03oool002L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3L0?ooo`009`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo000W0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0g03oool002L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3L0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3L0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000G0?ooo`030000003oool0
oooo0=d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0=d0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3M0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3M0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0g@3oool002L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3M0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0=d0oooo000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0g@3oool002L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3N0?ooo`009`3oool2000001H0oooo00<0
00000?ooo`3oool0gP3oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3N
0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=h0oooo000W0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0gP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0041172, \
0.04136, 5.36863*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.01, qs], {qs, 1, 10}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.2097070312499998`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.2097070312499998`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.270382 742.005 [
[.21429 .25788 -3 -9 ]
[.21429 .25788 3 0 ]
[.40476 .25788 -3 -9 ]
[.40476 .25788 3 0 ]
[.59524 .25788 -3 -9 ]
[.59524 .25788 3 0 ]
[.78571 .25788 -3 -9 ]
[.78571 .25788 3 0 ]
[.97619 .25788 -6 -9 ]
[.97619 .25788 6 0 ]
[.01131 .12198 -42 -4.5 ]
[.01131 .12198 0 4.5 ]
[.01131 .41878 -36 -4.5 ]
[.01131 .41878 0 4.5 ]
[.01131 .56718 -36 -4.5 ]
[.01131 .56718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27038 m
.21429 .27663 L
s
[(2)] .21429 .25788 0 1 Mshowa
.40476 .27038 m
.40476 .27663 L
s
[(4)] .40476 .25788 0 1 Mshowa
.59524 .27038 m
.59524 .27663 L
s
[(6)] .59524 .25788 0 1 Mshowa
.78571 .27038 m
.78571 .27663 L
s
[(8)] .78571 .25788 0 1 Mshowa
.97619 .27038 m
.97619 .27663 L
s
[(10)] .97619 .25788 0 1 Mshowa
.125 Mabswid
.07143 .27038 m
.07143 .27413 L
s
.11905 .27038 m
.11905 .27413 L
s
.16667 .27038 m
.16667 .27413 L
s
.2619 .27038 m
.2619 .27413 L
s
.30952 .27038 m
.30952 .27413 L
s
.35714 .27038 m
.35714 .27413 L
s
.45238 .27038 m
.45238 .27413 L
s
.5 .27038 m
.5 .27413 L
s
.54762 .27038 m
.54762 .27413 L
s
.64286 .27038 m
.64286 .27413 L
s
.69048 .27038 m
.69048 .27413 L
s
.7381 .27038 m
.7381 .27413 L
s
.83333 .27038 m
.83333 .27413 L
s
.88095 .27038 m
.88095 .27413 L
s
.92857 .27038 m
.92857 .27413 L
s
.25 Mabswid
0 .27038 m
1 .27038 L
s
.02381 .12198 m
.03006 .12198 L
s
[(-0.0002)] .01131 .12198 1 0 Mshowa
.02381 .41878 m
.03006 .41878 L
s
[(0.0002)] .01131 .41878 1 0 Mshowa
.02381 .56718 m
.03006 .56718 L
s
[(0.0004)] .01131 .56718 1 0 Mshowa
.125 Mabswid
.02381 .15908 m
.02756 .15908 L
s
.02381 .19618 m
.02756 .19618 L
s
.02381 .23328 m
.02756 .23328 L
s
.02381 .30748 m
.02756 .30748 L
s
.02381 .34458 m
.02756 .34458 L
s
.02381 .38168 m
.02756 .38168 L
s
.02381 .45588 m
.02756 .45588 L
s
.02381 .49298 m
.02756 .49298 L
s
.02381 .53008 m
.02756 .53008 L
s
.02381 .08488 m
.02756 .08488 L
s
.02381 .04778 m
.02756 .04778 L
s
.02381 .01068 m
.02756 .01068 L
s
.02381 .60428 m
.02756 .60428 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.13597 .47476 L
.15382 .36767 L
.17192 .28174 L
.19174 .208 L
.20936 .15669 L
.2282 .11373 L
.24737 .08038 L
.2655 .05675 L
.28348 .03958 L
.30007 .02836 L
.30877 .024 L
.31693 .02077 L
.32587 .01809 L
.33089 .01696 L
.33549 .01613 L
.33978 .01554 L
.34213 .01529 L
.34435 .01509 L
.34642 .01495 L
.34751 .01489 L
.34866 .01483 L
.34963 .01479 L
.3507 .01476 L
.35167 .01474 L
.35257 .01472 L
.35373 .01472 L
.35439 .01472 L
.35499 .01472 L
.3561 .01473 L
.35728 .01475 L
.35834 .01478 L
.35932 .01481 L
.36158 .01492 L
.364 .01507 L
.36622 .01524 L
.37123 .01575 L
.38005 .01703 L
.38826 .01861 L
.40689 .02341 L
.44203 .03604 L
.47938 .05274 L
.51536 .07048 L
.54998 .08804 L
.58681 .1065 L
.62227 .12357 L
.65637 .13906 L
.69267 .15436 L
.72762 .16785 L
.76476 .18085 L
Mistroke
.80055 .19208 L
.83497 .20175 L
.8716 .2109 L
.90686 .21868 L
.94433 .22593 L
.97619 .23136 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0
oooo04X0oooo2P00002L0?ooo`00;@3oool00`000000oooo0?ooo`160?ooo`@000002P3oool50000
09L0oooo000]0?ooo`030000003oool0oooo04<0oooo0`00000C0?ooo`@00000T`3oool002d0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`<00000T03oool002d0oooo00<0
00000?ooo`3oool0@03oool2000001h0oooo0`00002=0?ooo`00;@3oool00`000000oooo0?ooo`0n
0?ooo`8000008`3oool2000008/0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool09@3oool2000008T0oooo000]0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0:03oool2000008L0oooo000]0?ooo`800000?03oool00`000000oooo0?ooo`0[0?ooo`800000
Q@3oool002d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`800000P`3o
ool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`800000P@3oool0
02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0d0?ooo`800000O`3oool002d0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`800000O@3oool002d0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0j0?ooo`800000N`3oool002d0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`<00000N03oool002d0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`100?ooo`800000MP3oool002d0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`130?ooo`800000M03oool002d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`160?ooo`800000LP3oool002d0oooo0P00000d0?ooo`030000
003oool0oooo04P0oooo0P00001`0?ooo`00;@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04/0oooo0P00001^0?ooo`00;@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04d0oooo0P00001/0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0500oooo0P00001Z0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0580
oooo0P00001X0?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05D0oooo
0P00001V0?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05L0oooo0P00
001T0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1J
0?ooo`800000HP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool200000600
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool2000002l0oooo00<000000?ooo`3oool0G`3oool2000005h0oooo00000`3oool0000000000002
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0H@3oool2000005`0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo06@0oooo0P00001J0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1V0?ooo`800000F03oool000P0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo06P0oooo0`00001E0?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
06`0oooo0P00001C0?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06h0
oooo0P00001A0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0740oooo
0P00001?0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07<0oooo0`00
001<0?ooo`00;@3oool2000002`0oooo00<000000?ooo`3oool0MP3oool3000004T0oooo000]0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0NP3oool3000004H0oooo000]0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0O@3oool3000004<0oooo000]0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0P@3oool300000400oooo000]0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0Q03oool3000003d0oooo000]0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0Q`3oool3000003X0oooo000]0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0R`3oool3000003L0oooo000]0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0SP3oool3000003@0oooo000]0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0T@3oool400000300oooo000]0?ooo`800000:03oool00`000000oooo0?oo
o`2F0?ooo`@00000;03oool002d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2J
0?ooo`@00000:03oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2O0?oo
o`<000009@3oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2R0?ooo`<0
00008P3oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2U0?ooo`<00000
7`3oool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2Y0?ooo`@000006`3o
ool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2]0?ooo`L00000503oool0
02d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2d0?ooo`L000003@3oool002d0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`@00000;@3oool00`000000
oooo0?ooo`0[0?ooo`800000;@3oool2000002T0oooo1@0000030?ooo`8000000`3oool002d0oooo
0P00000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool00000:`3oool50000
0080oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0Z0?ooo`D00000:`3oool010000000oooo0?ooo`00000[0?oo
o`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`4000000@3o
ool10?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`00000/0?ooo`<00000;@3oool2000002`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000
000/0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000:`3oool01@000000oooo
0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000/0?ooo`800000;03oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000002T0oooo0`0000030?ooo`040000003oool0oooo
00000080oooo000]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool20000
02h0oooo00<000000?ooo`3oool0:`3oool3000002`0oooo0P00000/0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<X0
oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0b`3oool002d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3;0?ooo`009`3ooooh00000040oooo000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0<`0oooo000]0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0c03o
ool002d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3<0?ooo`00;@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0<d0oooo000]0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0c@3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3=0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0<d0oooo000]
0?ooo`8000008@3oool00`000000oooo0?ooo`3=0?ooo`00;@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0<d0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0cP3oool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3>0?ooo`00;@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<h0oooo000]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0cP3oool002d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3>0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<l0
oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0c`3oool002d0oooo0P00
000O0?ooo`030000003oool0oooo0<l0oooo000]0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0c`3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3?0?oo
o`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<l0oooo000]0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0d03oool002d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3@0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0=00oooo000]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0d03oool002d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3@0?ooo`00;@3oool2000001d0oooo
00<000000?ooo`3oool0d@3oool002d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3A0?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=40oooo000]0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0d@3oool002d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`3A0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0=80oooo000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2
000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000703oool00`000000oooo0?oo
o`3B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3B0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3C0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3C0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0d`3oool002d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3C0?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0=<0oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
e03oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3D0?ooo`00;@3oool2
000001X0oooo00<000000?ooo`3oool0e03oool002d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3D0?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=@0
oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0e@3oool002d0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3E0?ooo`00;@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=D0oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0e@3oool002d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3E0?ooo`00
;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=D0oooo000]0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0e@3oool002d0oooo0P00000H0?ooo`030000003oool0
oooo0=H0oooo000]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0eP3oool002d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3F0?ooo`00;@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0=H0oooo000]0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0eP3oool002d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3F
0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=H0oooo000]0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0eP3oool002d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3G0?ooo`00;@3oool2000001L0oooo00<000000?ooo`3oool0e`3o
ool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3G0?ooo`00;@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo000]0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0e`3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3G0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo000]
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0e`3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0000003oool01@0000040?ooo`8000005P3oool00`000000oooo0?ooo`3H0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P000005
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f03oool000P0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3H0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0=P0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
f@3oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3I0?ooo`00;@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=T0oooo000]0?ooo`8000005@3oool00`00
0000oooo0?ooo`3I0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9117, -0.000429286, \
0.0423905, 5.44093*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Full Result", "Subsection"],

Cell[BoxData[
    \(SIso[v_, 
        qs_] := \(6/Pi^2\)/v \((Iso1[v, qs] + Iso2[v, qs])\)\)], "Input"],

Cell[BoxData[
    \(SXiElosshard[v_, vz_, asi_, 
        qs_] := \(6/Pi^2\)/
          v \((Iso1[v, qs] + Iso2[v, qs] - 
            asi\ \((Asi1[v, qs, vz/v] + Asi2[v, qs, vz/v] + 
                  Asi3[v, qs, vz/v]/2 + Asi4[v, qs, vz/v]/2)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshard[0.5, 0.5, 0.1, 10^\((\(-2\))\)]\)], "Input"],

Cell[BoxData[
    \(2.053483732710022`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(SXiElosshardXionly[v_, vz_, asi_, 
        qs_] := \(\(-6\)/Pi^2\)/
          v\ asi\ \((Asi1[v, qs, vz/v] + Asi2[v, qs, vz/v] + 
            Asi3[v, qs, vz/v]/2 + Asi4[v, qs, vz/v]/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SIso[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(2.107549983619415`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshardXionly[0.5, 0.5, 0.1, 10^\((\(-2\))\)]\)], "Input"],

Cell[BoxData[
    \(0.023995494175709727`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshard[0.5, 0.5, 0.1, 10^\((\(-3\))\)]\)], "Input"],

Cell[BoxData[
    \(2.953163091096232`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^\((pqs)\)], 
        SXiElosshard[0.5, 0.5, 0.1, 10^\((pqs)\)]}, {pqs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.79941878666725`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.8414091574008108`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.388671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 2.053483732710022`}, {0.012589254117941675`, 
        1.9741414278263136`}, {0.015848931924611134`, 
        1.8947994851042782`}, {0.0199526231496888`, 
        1.8154581888124464`}, {0.025118864315095794`, 
        1.736117886074529`}, {0.03162277660168379`, 
        1.656779156932402`}, {0.039810717055349734`, 
        1.5774429176215365`}, {0.05011872336272722`, 
        1.498110615920778`}, {0.06309573444801933`, 
        1.4187845379591575`}, {0.07943282347242818`, 
        1.3394682901286568`}, {0.1`, 
        1.2601675545177287`}, {0.12589254117941676`, 
        1.1808912694346105`}, {0.15848931924611137`, 
        1.1016534666937796`}, {0.19952623149688797`, 
        1.0224761216182838`}, {0.25118864315095807`, 
        0.9433935250126234`}, {0.316227766016838`, 
        0.8644589693185786`}, {0.3981071705534973`, 
        0.7857548102072868`}, {0.5011872336272724`, 
        0.707407391743563`}, {0.6309573444801934`, 
        0.6296086818306658`}, {0.7943282347242817`, 
        0.5526466317408376`}, {1.0000000000000002`, 
        0.4769457492586159`}, {1.2589254117941675`, 
        0.40311724981769653`}, {1.5848931924611138`, 
        0.33201293044144037`}, {1.9952623149688804`, 
        0.264766839186873`}, {2.511886431509581`, 
        0.20279345985523017`}, {3.16227766016838`, 
        0.14769576382187785`}, {3.981071705534973`, 
        0.1010372792211926`}, {5.011872336272725`, 
        0.0639754215468934`}, {6.309573444801935`, 
        0.036849539254767166`}, {7.943282347242818`, 
        0.018919678526459448`}, {10.000000000000005`, 
        0.00845393106617041`}, {12.589254117941675`, 
        0.0031943168706372598`}, {15.848931924611142`, 
        0.0009850373732760488`}, {19.952623149688808`, 
        0.00023697577543064705`}, {25.11886431509581`, 
        0.00004194852427261042`}, {31.62277660168381`, 
        5.0572136516393635`*^-6}, {39.810717055349734`, 
        3.7391894303314396`*^-7}, {50.11872336272725`, 
        1.4578729053132128`*^-8}, {63.095734448019364`, 
        2.3052195903914223`*^-10}, {79.43282347242817`, 
        4.960913940134578`*^-13}, {100.`, \(-8.040895401739834`*^-15\)}}\)], \
"Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rotations", "Subsection"],

Cell[BoxData[
    \(<< Geometry`Rotations`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vtest = {vx, 0, vz}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(vtest\)\" is similar to \
existing symbol \"\!\(test\)\"."\)], "Message"],

Cell[BoxData[
    \({vx, 0, vz}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(x - \(\(Rotation\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[RotationMatrix3D[th, 0, 0]]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[th]\), \(Sin[th]\), "0"},
            {\(-Sin[th]\), \(Cos[th]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RotationMatrix3D[0, th, 0]\)], "Input"],

Cell[BoxData[
    \({{1, 0, 0}, {0, Cos[th], Sin[th]}, {0, \(-Sin[th]\), 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testmat = {{0, 1, 0}, {Cos[th], 0, Sin[th]}, {\(-Sin[th]\), 0, 
          Cos[th]}}\)], "Input"],

Cell[BoxData[
    \({{0, 1, 0}, {Cos[th], 0, Sin[th]}, {\(-Sin[th]\), 0, 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[testmat]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0"},
            {\(Cos[th]\), "0", \(Sin[th]\)},
            {\(-Sin[th]\), "0", \(Cos[th]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[testmat . vtest]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {\(vx\ Cos[th] + vz\ Sin[th]\)},
            {\(vz\ Cos[th] - vx\ Sin[th]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {0, 
        Plus[ 
          Times[ vx, 
            Cos[ th]], 
          Times[ vz, 
            Sin[ th]]], 
        Plus[ 
          Times[ vz, 
            Cos[ th]], 
          Times[ -1, vx, 
            Sin[ th]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta[
        th_] = {{Cos[th], 0, \(-Sin[th]\)}, {0, 1, 0}, {Sin[th], 0, 
          Cos[th]}}\)], "Input"],

Cell[BoxData[
    \({{Cos[th], 0, \(-Sin[th]\)}, {0, 1, 0}, {Sin[th], 0, 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[rottheta]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta . {0, 0, v}\)], "Input"],

Cell[BoxData[
    \({\(-v\)\ Sin[th], 0, v\ Cos[th]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta . {v\ Sin[th], 0, v\ Cos[th]}\)], "Input"],

Cell[BoxData[
    \({0, 0, v\ Cos[th]\^2 + v\ Sin[th]\^2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[rotphi]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rotphi[phi_] = RotationMatrix3D[\(-phi\), 0, 0]\)], "Input"],

Cell[BoxData[
    \({{Cos[phi], \(-Sin[phi]\), 0}, {Sin[phi], Cos[phi], 0}, {0, 0, 
        1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[rotphi[phi] . rottheta[th]]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phi]\ Cos[th]\), \(-Sin[phi]\), \(\(-Cos[phi]\)\ Sin[
                  th]\)},
            {\(Cos[th]\ Sin[phi]\), \(Cos[
                phi]\), \(\(-Sin[phi]\)\ Sin[th]\)},
            {\(Sin[th]\), "0", \(Cos[th]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rotphi[phi] . rottheta[th] . {0, 0, q}\)], "Input"],

Cell[BoxData[
    \({\(-q\)\ Cos[phi]\ Sin[th], \(-q\)\ Sin[phi]\ Sin[th], 
      q\ Cos[th]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      rotphi[phi] . rottheta[th] . {v\ Sin[th], 0, v\ Cos[th]}]\)], "Input"],

Cell[BoxData[
    \({0, 0, v}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta[\(-th\)] . rotphi[\(-phi\)] . {tnx, 0, tnz}\)], "Input"],

Cell[BoxData[
    \({tnx\ Cos[phi]\ Cos[th] + tnz\ Sin[th], \(-tnx\)\ Sin[phi], 
      tnz\ Cos[th] - tnx\ Cos[phi]\ Sin[th]}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Cross-checks", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Integrate[kn^2/k^2, {phi, 0, 2\ Pi}]*Sin[th], {th, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(8\ nx\^2\)\/3 + \(8\ ny\^2\)\/3 + \(8\ nz\^2\)\/3)\)\ \
\[Pi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%, {nx^2 + ny^2 + nz^2 \[Equal] 1}]\)], "Input"],

Cell[BoxData[
    \(\(4\ \[Pi]\)\/3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[BoxData[
    \(not\ so\ \(\(simple\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(%621 /. 
            nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
          ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
        nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + tnz\ Cos[thq]]\)], "Input"],

Cell[BoxData[
    \(4\/3\ \[Pi]\ \((tnx\^2 + tnz\^2)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ o . k . \)], "Input"],

Cell[BoxData[
    \(\(\(now\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Cos[thq]^2*Sin[thq], {thq, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(2\/3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Integrate[kn^2/k^2, {phi, 0, 2\ Pi}]*Sin[th]*Cos[th]^2, {th, 0, 
        Pi}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(8\ nx\^2\)\/15 + \(8\ ny\^2\)\/15 + \(8\ nz\^2\)\/5)\)\ \
\[Pi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?kn\)\)], "Input"],

Cell["Global`kn", "Print",
  CellTags->"Info3270554063-2910113"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(kn = 
                    k\ \((nz\ Cos[th] + nx\ Cos[phi]\ Sin[th] + 
                          ny\ Sin[phi]\ Sin[th])\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "kn"],
      Editable->False]], "Print",
  CellTags->"Info3270554063-2910113"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Isotropic BT", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SIso\)\)], "Input"],

Cell["Global`SIso", "Print",
  CellTags->"Info3270891128-5285817"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(SIso[v_, 
                      qs_] := \(6\ \((Iso1[v, qs] + Iso2[v, qs])\)\)\/\(\[Pi]\
\^2\ v\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "SIso"],
      Editable->False]], "Print",
  CellTags->"Info3270891128-5285817"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], SIso[0.5, 10^qs]}, {qs, \(-2\), 2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.79941878666725`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.388671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 2.107549983619415`}, {0.012589254117941675`, 
        2.02648088328353`}, {0.015848931924611134`, 
        1.9454121328733303`}, {0.0199526231496888`, 
        1.8643440111103693`}, {0.025118864315095794`, 
        1.783276854166006`}, {0.03162277660168379`, 
        1.7022112253631`}, {0.039810717055349734`, 
        1.6211480145912496`}, {0.05011872336272722`, 
        1.540088628096695`}, {0.06309573444801933`, 
        1.4590352866213803`}, {0.07943282347242818`, 
        1.3779914938312046`}, {0.1`, 
        1.2969627707985327`}, {0.12589254117941676`, 
        1.215957804297112`}, {0.15848931924611137`, 
        1.134990234232216`}, {0.19952623149688797`, 
        1.054081429703887`}, {0.25118864315095807`, 
        0.9732647484633712`}, {0.316227766016838`, 
        0.8925920604995311`}, {0.3981071705534973`, 
        0.812143578563415`}, {0.5011872336272724`, 
        0.7320424705894879`}, {0.6309573444801934`, 
        0.6524761031070524`}, {0.7943282347242817`, 
        0.5737259762602968`}, {1.0000000000000002`, 
        0.4962079875073082`}, {1.2589254117941675`, 
        0.4205227310481948`}, {1.5848931924611138`, 
        0.3475106385348191`}, {1.9952623149688804`, 
        0.278297076726107`}, {2.511886431509581`, 
        0.21429728950929225`}, {3.16227766016838`, 
        0.1571347936403836`}, {3.981071705534973`, 
        0.10842471081965523`}, {5.011872336272725`, 
        0.06941203426451563`}, {6.309573444801935`, 
        0.040548713157263785`}, {7.943282347242818`, 
        0.02120193619976436`}, {10.000000000000005`, 
        0.009702222767650771`}, {12.589254117941675`, 
        0.0037835985738890352`}, {15.848931924611142`, 
        0.001217335062545267`}, {19.952623149688808`, 
        0.00031030856313481794`}, {25.11886431509581`, 
        0.00005951960323702834`}, {31.62277660168381`, 
        8.041658830000876`*^-6}, {39.810717055349734`, 
        7.034933567981084`*^-7}, {50.11872336272725`, 
        3.580198617442496`*^-8}, {63.095734448019364`, 
        9.255773397260478`*^-10}, {79.43282347242817`, 
        1.024195746121442`*^-11}, {100.`, 
        3.90669379941986`*^-14}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
AutoGeneratedPackage->Automatic,
Evaluator->"New Kernel",
WindowSize->{523, 687},
WindowMargins->{{Automatic, 151}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3270822192-7342478"->{
    Cell[92186, 2401, 65, 1, 23, "Print",
      CellTags->"Info3270822192-7342478"]},
  "Info3270880216-4239807"->{
    Cell[2040320, 42304, 345, 9, 39, "Print",
      CellTags->"Info3270880216-4239807"]},
  "Info3270880485-7771379"->{
    Cell[2111825, 44387, 372, 9, 55, "Print",
      CellTags->"Info3270880485-7771379"]},
  "Info3270554516-2367231"->{
    Cell[3625518, 82527, 66, 1, 23, "Print",
      CellTags->"Info3270554516-2367231"],
    Cell[3625587, 82530, 487, 14, 35, "Print",
      CellTags->"Info3270554516-2367231"]},
  "Info3270554063-2910113"->{
    Cell[4181237, 96351, 64, 1, 23, "Print",
      CellTags->"Info3270554063-2910113"],
    Cell[4181304, 96354, 540, 15, 23, "Print",
      CellTags->"Info3270554063-2910113"]},
  "Info3270891128-5285817"->{
    Cell[4181997, 96382, 66, 1, 23, "Print",
      CellTags->"Info3270891128-5285817"],
    Cell[4182066, 96385, 518, 15, 30, "Print",
      CellTags->"Info3270891128-5285817"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3270822192-7342478", 4186781, 96501},
  {"Info3270880216-4239807", 4186897, 96504},
  {"Info3270880485-7771379", 4187017, 96507},
  {"Info3270554516-2367231", 4187137, 96510},
  {"Info3270554063-2910113", 4187346, 96515},
  {"Info3270891128-5285817", 4187555, 96520}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1773, 55, 28, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[1826, 59, 176, 4, 43, "Input",
  InitializationCell->True],
Cell[2005, 65, 198, 3, 54, "Message"],
Cell[2206, 70, 41, 1, 27, "Output"]
}, Open  ]],
Cell[2262, 74, 109, 2, 40, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2396, 80, 50, 1, 40, "Input"],
Cell[2449, 83, 53, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2539, 89, 45, 1, 40, "Input"],
Cell[2587, 92, 58, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2682, 98, 62, 1, 40, "Input"],
Cell[2747, 101, 18173, 461, 186, 4009, 282, "GraphicsData", "PostScript", \
"Graphics"],
Cell[20923, 564, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21090, 572, 47, 1, 40, "Input"],
Cell[21140, 575, 59, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21236, 581, 52, 1, 40, "Input"],
Cell[21291, 584, 54, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21382, 590, 62, 1, 40, "Input"],
Cell[21447, 593, 17220, 436, 186, 3765, 265, "GraphicsData", "PostScript", \
"Graphics"],
Cell[38670, 1031, 130, 3, 40, "Output"]
}, Open  ]],
Cell[38815, 1037, 342, 7, 139, "Input",
  InitializationCell->True],
Cell[39160, 1046, 282, 6, 123, "Input",
  InitializationCell->True],
Cell[39445, 1054, 144, 3, 27, "Input",
  InitializationCell->True],
Cell[39592, 1059, 165, 4, 43, "Input",
  InitializationCell->True],
Cell[39760, 1065, 466, 8, 171, "Input",
  InitializationCell->True],
Cell[40229, 1075, 209, 5, 59, "Input",
  InitializationCell->True],
Cell[40441, 1082, 290, 7, 75, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[40756, 1093, 37, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[40818, 1097, 32, 0, 42, "Subsubsection"],
Cell[40853, 1099, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[40926, 1104, 191, 3, 59, "Input"],
Cell[41120, 1109, 192, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41349, 1117, 157, 2, 43, "Input"],
Cell[41509, 1121, 185, 3, 55, "Message"],
Cell[41697, 1126, 172, 4, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41906, 1135, 67, 1, 27, "Input"],
Cell[41976, 1138, 191, 3, 55, "Message"],
Cell[42170, 1143, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42268, 1149, 87, 1, 27, "Input"],
Cell[42358, 1152, 199, 3, 55, "Message"],
Cell[42560, 1157, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42678, 1163, 82, 1, 27, "Input"],
Cell[42763, 1166, 207, 3, 55, "Message"],
Cell[42973, 1171, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43086, 1177, 232, 5, 75, "Input"],
Cell[43321, 1184, 205, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43563, 1193, 232, 5, 75, "Input"],
Cell[43798, 1200, 185, 3, 55, "Message"],
Cell[43986, 1205, 209, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44232, 1214, 209, 4, 75, "Input"],
Cell[44444, 1220, 191, 3, 55, "Message"],
Cell[44638, 1225, 112, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44787, 1232, 201, 4, 75, "Input"],
Cell[44991, 1238, 199, 3, 55, "Message"],
Cell[45193, 1243, 86, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45316, 1249, 73, 1, 27, "Input"],
Cell[45392, 1252, 75, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45504, 1258, 222, 4, 75, "Input"],
Cell[45729, 1264, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45948, 1272, 222, 4, 75, "Input"],
Cell[46173, 1278, 187, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46397, 1286, 222, 4, 75, "Input"],
Cell[46622, 1292, 194, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46853, 1300, 222, 4, 75, "Input"],
Cell[47078, 1306, 201, 3, 55, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[47328, 1315, 38, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[47391, 1319, 75, 1, 27, "Input"],
Cell[47469, 1322, 1021, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48527, 1345, 53, 1, 27, "Input"],
Cell[48583, 1348, 3681, 99, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52301, 1452, 72, 1, 27, "Input"],
Cell[52376, 1455, 165, 3, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52578, 1463, 72, 1, 27, "Input"],
Cell[52653, 1466, 502, 9, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53192, 1480, 90, 1, 27, "Input"],
Cell[53285, 1483, 109, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53431, 1490, 238, 5, 75, "Input"],
Cell[53672, 1497, 266, 4, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53975, 1506, 70, 1, 27, "Input"],
Cell[54048, 1509, 440, 7, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54525, 1521, 88, 1, 27, "Input"],
Cell[54616, 1524, 1537, 45, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56190, 1574, 93, 1, 27, "Input"],
Cell[56286, 1577, 7840, 209, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64163, 1791, 395, 7, 112, "Input"],
Cell[64561, 1800, 276, 5, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64874, 1810, 69, 1, 27, "Input"],
Cell[64946, 1813, 193, 4, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[65188, 1823, 33, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[65246, 1827, 204, 4, 75, "Input"],
Cell[65453, 1833, 3731, 110, 295, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[69221, 1948, 136, 3, 40, "Input"],
Cell[69360, 1953, 183, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69580, 1961, 147, 3, 43, "Input"],
Cell[69730, 1966, 667, 11, 157, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[70434, 1982, 640, 10, 194, "Input"],
Cell[71077, 1994, 573, 9, 157, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[71687, 2008, 129, 2, 24, "Input"],
Cell[71819, 2012, 4804, 75, 970, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[76660, 2092, 4843, 74, 1179, "Input"],
Cell[81506, 2168, 4564, 72, 934, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[86107, 2245, 69, 1, 24, "Input"],
Cell[86179, 2248, 185, 3, 55, "Message"],
Cell[86367, 2253, 349, 5, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86753, 2263, 79, 1, 27, "Input"],
Cell[86835, 2266, 185, 3, 55, "Message"],
Cell[87023, 2271, 588, 10, 223, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[87648, 2286, 84, 1, 24, "Input"],
Cell[87735, 2289, 373, 6, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88145, 2300, 84, 1, 27, "Input"],
Cell[88232, 2303, 579, 9, 157, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[88848, 2317, 59, 1, 24, "Input"],
Cell[88910, 2320, 541, 9, 105, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[89488, 2334, 74, 1, 24, "Input"],
Cell[89565, 2337, 541, 9, 105, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[90143, 2351, 208, 4, 72, "Input"],
Cell[90354, 2357, 558, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90949, 2371, 612, 11, 170, "Input",
  InitializationCell->True],
Cell[91564, 2384, 541, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92142, 2398, 41, 1, 27, "Input"],
Cell[92186, 2401, 65, 1, 23, "Print",
  CellTags->"Info3270822192-7342478"]
}, Open  ]],
Cell[92266, 2405, 81, 1, 27, "Input"],
Cell[92350, 2408, 216, 5, 91, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[92591, 2417, 84, 1, 27, "Input"],
Cell[92678, 2420, 619, 11, 223, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93334, 2436, 80, 1, 27, "Input"],
Cell[93417, 2439, 56, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[93510, 2445, 103, 2, 40, "Input"],
Cell[93616, 2449, 10192, 158, 2052, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[103845, 2612, 75, 1, 24, "Input"],
Cell[103923, 2615, 80876, 1365, 16140, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[184836, 3985, 44, 1, 24, "Input"],
Cell[184883, 3988, 57543, 932, 11537, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[242463, 4925, 78, 1, 24, "Input"],
Cell[242544, 4928, 57543, 932, 11537, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[300124, 5865, 140, 3, 40, "Input"],
Cell[300267, 5870, 78266, 1560, 21407, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[378570, 7435, 40, 1, 24, "Input"],
Cell[378613, 7438, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378688, 7444, 183, 5, 75, "Input"],
Cell[378874, 7451, 79629, 1502, 21538, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[458540, 8958, 74, 1, 24, "Input"],
Cell[458617, 8961, 72691, 1258, 16785, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[531345, 10224, 42, 1, 24, "Input"],
Cell[531390, 10227, 69029, 1187, 16743, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[600456, 11419, 69, 1, 24, "Input"],
Cell[600528, 11422, 70107, 1279, 16592, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[670672, 12706, 196, 5, 56, "Input"],
Cell[670871, 12713, 75764, 1300, 16913, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[746672, 14018, 69, 1, 24, "Input"],
Cell[746744, 14021, 411308, 11816, 22527, "Output"]
}, Closed]],
Cell[1158067, 25840, 51, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[1158143, 25845, 320, 5, 91, "Input"],
Cell[1158466, 25852, 81087, 1288, 29814, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1239590, 27145, 77, 1, 24, "Input"],
Cell[1239670, 27148, 81087, 1288, 29814, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1320794, 28441, 74, 1, 24, "Input"],
Cell[1320871, 28444, 127, 2, 27, "Output"]
}, Open  ]],
Cell[1321013, 28449, 218, 5, 91, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1321256, 28458, 109, 2, 43, "Input"],
Cell[1321368, 28462, 2182, 36, 357, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1323587, 28503, 88, 1, 27, "Input"],
Cell[1323678, 28506, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1323769, 28512, 49, 1, 27, "Input"],
Cell[1323821, 28515, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1323981, 28523, 90, 1, 27, "Input"],
Cell[1324074, 28526, 18117, 476, 186, 4115, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1342194, 29004, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1342339, 29010, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1342418, 29015, 81, 1, 27, "Input"],
Cell[1342502, 29018, 22164, 626, 186, 7256, 437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1364669, 29646, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1364836, 29654, 116, 2, 43, "Input"],
Cell[1364955, 29658, 20154, 576, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1385112, 30236, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1385279, 30244, 49, 1, 27, "Input"],
Cell[1385331, 30247, 23202, 660, 186, 7675, 464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1408536, 30909, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1408703, 30917, 68, 1, 27, "Input"],
Cell[1408774, 30920, 51, 1, 27, "Output"]
}, Open  ]],
Cell[1408840, 30924, 111, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1408976, 30930, 51, 1, 27, "Input"],
Cell[1409030, 30933, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1409097, 30937, 110, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1409232, 30943, 52, 1, 27, "Input"],
Cell[1409287, 30946, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1409377, 30952, 52, 1, 27, "Input"],
Cell[1409432, 30955, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1409521, 30961, 52, 1, 27, "Input"],
Cell[1409576, 30964, 225, 4, 71, "Message"],
Cell[1409804, 30970, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1409894, 30976, 52, 1, 27, "Input"],
Cell[1409949, 30979, 225, 4, 71, "Message"],
Cell[1410177, 30985, 224, 4, 71, "Message"],
Cell[1410404, 30991, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1410494, 30997, 86, 1, 27, "Input"],
Cell[1410583, 31000, 402, 7, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1411022, 31012, 566, 10, 171, "Input"],
Cell[1411591, 31024, 572, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1412200, 31039, 44, 1, 27, "Input"],
Cell[1412247, 31042, 14247, 354, 186, 3066, 211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1426497, 31398, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1426664, 31406, 116, 2, 43, "Input"],
Cell[1426783, 31410, 16010, 383, 186, 3064, 219, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1442796, 31795, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1442963, 31803, 68, 1, 27, "Input"],
Cell[1443034, 31806, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1443125, 31812, 320, 5, 91, "Input"],
Cell[1443448, 31819, 80551, 1282, 29799, "Output"]
}, Closed]],
Cell[1524014, 33104, 216, 5, 88, "Input",
  InitializationCell->True],
Cell[1524233, 33111, 197, 5, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1524455, 33120, 67, 1, 27, "Input"],
Cell[1524525, 33123, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1524623, 33129, 66, 1, 27, "Input"],
Cell[1524692, 33132, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1524786, 33138, 67, 1, 27, "Input"],
Cell[1524856, 33141, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1524955, 33147, 67, 1, 27, "Input"],
Cell[1525025, 33150, 42, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1525104, 33156, 69, 1, 27, "Input"],
Cell[1525176, 33159, 354, 5, 119, "Message"],
Cell[1525533, 33166, 227, 4, 71, "Message"],
Cell[1525763, 33172, 354, 5, 119, "Message"],
Cell[1526120, 33179, 219, 4, 71, "Message"],
Cell[1526342, 33185, 354, 5, 119, "Message"],
Cell[1526699, 33192, 170, 3, 55, "Message"],
Cell[1526872, 33197, 227, 4, 71, "Message"],
Cell[1527102, 33203, 168, 3, 55, "Message"],
Cell[1527273, 33208, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527371, 33214, 109, 2, 27, "Input"],
Cell[1527483, 33218, 354, 5, 119, "Message"],
Cell[1527840, 33225, 227, 4, 71, "Message"],
Cell[1528070, 33231, 354, 5, 119, "Message"],
Cell[1528427, 33238, 219, 4, 71, "Message"],
Cell[1528649, 33244, 354, 5, 119, "Message"],
Cell[1529006, 33251, 170, 3, 55, "Message"],
Cell[1529179, 33256, 228, 4, 71, "Message"],
Cell[1529410, 33262, 168, 3, 55, "Message"],
Cell[1529581, 33267, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1529680, 33273, 67, 1, 27, "Input"],
Cell[1529750, 33276, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1529848, 33282, 68, 1, 27, "Input"],
Cell[1529919, 33285, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1530017, 33291, 89, 1, 27, "Input"],
Cell[1530109, 33294, 354, 5, 119, "Message"],
Cell[1530466, 33301, 219, 4, 71, "Message"],
Cell[1530688, 33307, 354, 5, 119, "Message"],
Cell[1531045, 33314, 228, 4, 71, "Message"],
Cell[1531276, 33320, 354, 5, 119, "Message"],
Cell[1531633, 33327, 170, 3, 55, "Message"],
Cell[1531806, 33332, 228, 4, 71, "Message"],
Cell[1532037, 33338, 168, 3, 55, "Message"],
Cell[1532208, 33343, 25636, 667, 186, 6494, 426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1557847, 34012, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1558014, 34020, 86, 1, 27, "Input"],
Cell[1558103, 34023, 22133, 529, 186, 4263, 304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1580239, 34554, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1580406, 34562, 115, 2, 27, "Input"],
Cell[1580524, 34566, 21521, 503, 186, 4172, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1602048, 35071, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1602215, 35079, 68, 1, 27, "Input"],
Cell[1602286, 35082, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1602385, 35088, 128, 3, 43, "Input"],
Cell[1602516, 35093, 354, 5, 119, "Message"],
Cell[1602873, 35100, 227, 4, 71, "Message"],
Cell[1603103, 35106, 354, 5, 119, "Message"],
Cell[1603460, 35113, 228, 4, 71, "Message"],
Cell[1603691, 35119, 354, 5, 119, "Message"],
Cell[1604048, 35126, 170, 3, 55, "Message"],
Cell[1604221, 35131, 227, 4, 71, "Message"],
Cell[1604451, 35137, 168, 3, 55, "Message"],
Cell[1604622, 35142, 24850, 608, 186, 5741, 368, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1629475, 35752, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1629642, 35760, 73, 1, 27, "Input"],
Cell[1629718, 35763, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1629808, 35769, 107, 2, 27, "Input"],
Cell[1629918, 35773, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1629997, 35779, 121, 2, 43, "Input"],
Cell[1630121, 35783, 42, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1630212, 35790, 34, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1630271, 35794, 83190, 1307, 31164, "Input",
  InitializationCell->True],
Cell[1713464, 37103, 80551, 1282, 29799, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1794052, 38390, 83774, 1315, 31323, "Input",
  InitializationCell->True],
Cell[1877829, 39707, 81087, 1288, 29887, "Output"]
}, Closed]],
Cell[1958931, 40998, 81086, 1288, 30930, "Input"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2040066, 42292, 24, 0, 45, "Subsection"],
Cell[2040093, 42294, 148, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[2040266, 42301, 51, 1, 27, "Input"],
Cell[2040320, 42304, 345, 9, 39, "Print",
  CellTags->"Info3270880216-4239807"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2040702, 42318, 168, 3, 43, "Input"],
Cell[2040873, 42323, 22216, 640, 186, 8545, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2063092, 42965, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2063259, 42973, 84, 1, 27, "Input"],
Cell[2063346, 42976, 283, 5, 55, "Message"],
Cell[2063632, 42983, 283, 5, 55, "Message"],
Cell[2063918, 42990, 24606, 695, 186, 8989, 498, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2088527, 43687, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2088694, 43695, 72, 1, 27, "Input"],
Cell[2088769, 43698, 22835, 676, 186, 9233, 504, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2111607, 44376, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2111774, 44384, 48, 1, 27, "Input"],
Cell[2111825, 44387, 372, 9, 55, "Print",
  CellTags->"Info3270880485-7771379"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2112234, 44401, 112, 2, 27, "Input"],
Cell[2112349, 44405, 24247, 687, 186, 8796, 492, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2136599, 45094, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2136766, 45102, 68, 1, 27, "Input"],
Cell[2136837, 45105, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2136928, 45111, 41, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[2136994, 45115, 75, 1, 40, "Input"],
Cell[2137072, 45118, 19694, 472, 186, 4294, 277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2156769, 45592, 130, 3, 40, "Output"]
}, Open  ]],
Cell[2156914, 45598, 188, 4, 91, "Input"],
Cell[2157105, 45604, 171, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[2157301, 45612, 55, 1, 27, "Input"],
Cell[2157359, 45615, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2157454, 45621, 61, 1, 27, "Input"],
Cell[2157518, 45624, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2157613, 45630, 129, 3, 59, "Input"],
Cell[2157745, 45635, 23222, 620, 186, 6373, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2180970, 46257, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2181137, 46265, 163, 2, 69, "Input"],
Cell[2181303, 46269, 21035, 507, 186, 4735, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2202341, 46778, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2202508, 46786, 46, 1, 40, "Input"],
Cell[2202557, 46789, 21127, 510, 186, 4691, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2223687, 47301, 130, 3, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2223878, 47311, 30, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2223933, 47315, 107, 2, 43, "Input"],
Cell[2224043, 47319, 2194, 35, 359, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2226274, 47359, 81, 1, 27, "Input"],
Cell[2226358, 47362, 22523, 642, 186, 7503, 452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2248884, 48006, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2249051, 48014, 116, 2, 43, "Input"],
Cell[2249170, 48018, 20154, 576, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2269327, 48596, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2269494, 48604, 131, 2, 43, "Input"],
Cell[2269628, 48608, 24547, 707, 186, 8334, 502, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2294178, 49317, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2294345, 49325, 61, 1, 27, "Input"],
Cell[2294409, 49328, 47, 1, 27, "Output"]
}, Open  ]],
Cell[2294471, 49332, 111, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2294607, 49338, 54, 1, 27, "Input"],
Cell[2294664, 49341, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2294753, 49347, 41, 0, 42, "Subsubsection"],
Cell[2294797, 49349, 188, 4, 91, "Input"],
Cell[2294988, 49355, 171, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[2295184, 49363, 62, 1, 27, "Input"],
Cell[2295249, 49366, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2295343, 49372, 56, 1, 40, "Input"],
Cell[2295402, 49375, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2295495, 49381, 57, 1, 40, "Input"],
Cell[2295555, 49384, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2295649, 49390, 57, 1, 40, "Input"],
Cell[2295709, 49393, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2295803, 49399, 57, 1, 40, "Input"],
Cell[2295863, 49402, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2295957, 49408, 57, 1, 40, "Input"],
Cell[2296017, 49411, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2296111, 49417, 57, 1, 40, "Input"],
Cell[2296171, 49420, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2296265, 49426, 247, 3, 120, "Input"],
Cell[2296515, 49431, 263, 4, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2296815, 49440, 69, 1, 40, "Input"],
Cell[2296887, 49443, 23342, 519, 186, 4491, 282, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2320232, 49964, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2320399, 49972, 76, 1, 40, "Input"],
Cell[2320478, 49975, 405, 7, 103, "Message"],
Cell[2320886, 49984, 228, 4, 71, "Message"],
Cell[2321117, 49990, 354, 5, 103, "Message"],
Cell[2321474, 49997, 228, 4, 71, "Message"],
Cell[2321705, 50003, 354, 5, 103, "Message"],
Cell[2322062, 50010, 170, 3, 55, "Message"],
Cell[2322235, 50015, 42, 1, 40, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2322338, 50023, 31, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2322394, 50027, 37, 1, 27, "Input"],
Cell[2322434, 50030, 2182, 36, 341, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2324653, 50071, 78, 1, 27, "Input"],
Cell[2324734, 50074, 22164, 626, 186, 7256, 437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2346901, 50702, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2347068, 50710, 49, 1, 27, "Input"],
Cell[2347120, 50713, 23202, 660, 186, 7675, 464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2370325, 51375, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2370492, 51383, 61, 1, 27, "Input"],
Cell[2370556, 51386, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2370640, 51392, 41, 0, 42, "Subsubsection"],
Cell[2370684, 51394, 190, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[2370899, 51402, 132, 3, 59, "Input"],
Cell[2371034, 51407, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2371133, 51413, 126, 3, 43, "Input"],
Cell[2371262, 51418, 25209, 681, 186, 7188, 454, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2396474, 52101, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2396641, 52109, 107, 2, 27, "Input"],
Cell[2396751, 52113, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2396849, 52119, 107, 2, 27, "Input"],
Cell[2396959, 52123, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2397057, 52129, 76, 1, 27, "Input"],
Cell[2397136, 52132, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2397235, 52138, 116, 3, 43, "Input"],
Cell[2397354, 52143, 22705, 618, 186, 6389, 412, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2420062, 52763, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2420229, 52771, 138, 3, 43, "Input"],
Cell[2420370, 52776, 25240, 579, 186, 5141, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2445613, 53357, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2445780, 53365, 109, 2, 43, "Input"],
Cell[2445892, 53369, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2445971, 53375, 87, 1, 43, "Input"],
Cell[2446061, 53378, 63, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2446161, 53384, 104, 2, 43, "Input"],
Cell[2446268, 53388, 62, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2446367, 53394, 70, 1, 27, "Input"],
Cell[2446440, 53397, 31389, 535, 6654, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2477866, 53937, 138, 3, 40, "Input"],
Cell[2478007, 53942, 25166, 590, 186, 5292, 340, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2503176, 54534, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2503343, 54542, 80, 1, 27, "Input"],
Cell[2503426, 54545, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2503523, 54551, 69, 1, 27, "Input"],
Cell[2503595, 54554, 335, 5, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2503967, 54564, 84, 1, 27, "Input"],
Cell[2504054, 54567, 815062, 20141, 50535, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3319153, 74713, 44, 1, 24, "Input"],
Cell[3319200, 74716, 47399, 1402, 1940, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3366636, 76123, 46, 1, 24, "Input"],
Cell[3366685, 76126, 723, 11, 126, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3367445, 76142, 59, 1, 24, "Input"],
Cell[3367507, 76145, 478, 9, 118, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3368022, 76159, 91, 1, 27, "Input"],
Cell[3368116, 76162, 227, 5, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3368380, 76172, 49, 1, 27, "Input"],
Cell[3368432, 76175, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3368524, 76181, 59, 1, 27, "Input"],
Cell[3368586, 76184, 1359, 23, 262, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3369982, 76212, 105, 2, 27, "Input"],
Cell[3370090, 76216, 777, 13, 223, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3370904, 76234, 50, 1, 27, "Input"],
Cell[3370957, 76237, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3371049, 76243, 190, 3, 43, "Input"],
Cell[3371242, 76248, 61, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3371340, 76254, 190, 3, 43, "Input"],
Cell[3371533, 76259, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3371623, 76265, 180, 3, 43, "Input"],
Cell[3371806, 76270, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3371904, 76276, 53, 1, 27, "Input"],
Cell[3371960, 76279, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3372052, 76285, 180, 3, 43, "Input"],
Cell[3372235, 76290, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3372325, 76296, 132, 2, 27, "Input"],
Cell[3372460, 76300, 349, 5, 100, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3372846, 76310, 168, 3, 43, "Input"],
Cell[3373017, 76315, 136, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3373190, 76322, 322, 6, 91, "Input"],
Cell[3373515, 76330, 7591, 115, 1837, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3381143, 76450, 91, 1, 24, "Input"],
Cell[3381237, 76453, 21702, 463, 186, 3426, 233, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3402942, 76918, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3403109, 76926, 168, 3, 43, "Input"],
Cell[3403280, 76931, 136, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3403453, 76938, 91, 1, 27, "Input"],
Cell[3403547, 76941, 21688, 491, 186, 4222, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3425238, 77434, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3425405, 77442, 46, 1, 27, "Input"],
Cell[3425454, 77445, 23335, 557, 186, 5105, 328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3448792, 78004, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3448959, 78012, 63, 1, 27, "Input"],
Cell[3449025, 78015, 23483, 695, 186, 7804, 497, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3472511, 78712, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3472678, 78720, 74, 1, 27, "Input"],
Cell[3472755, 78723, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3472849, 78729, 137, 3, 43, "Input"],
Cell[3472989, 78734, 61, 1, 29, "Output"]
}, Open  ]],
Cell[3473065, 78738, 173, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[3473263, 78746, 64, 1, 27, "Input"],
Cell[3473330, 78749, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3473423, 78755, 85, 1, 40, "Input"],
Cell[3473511, 78758, 303, 5, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3473851, 78768, 373, 5, 168, "Input"],
Cell[3474227, 78775, 385, 6, 114, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3474649, 78786, 69, 1, 40, "Input"],
Cell[3474721, 78789, 21123, 451, 186, 3432, 228, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3495847, 79242, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3496014, 79250, 61, 1, 40, "Input"],
Cell[3496078, 79253, 122, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3496237, 79261, 61, 1, 40, "Input"],
Cell[3496301, 79264, 122, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3496460, 79272, 71, 1, 40, "Input"],
Cell[3496534, 79275, 24665, 550, 186, 4817, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3521202, 79827, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3521369, 79835, 46, 1, 40, "Input"],
Cell[3521418, 79838, 20115, 498, 186, 4691, 303, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3541536, 80338, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3541703, 80346, 44, 1, 40, "Input"],
Cell[3541750, 80349, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3541843, 80355, 49, 1, 40, "Input"],
Cell[3541895, 80358, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3541988, 80364, 93, 1, 40, "Input"],
Cell[3542084, 80367, 19762, 533, 186, 5479, 352, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3561849, 80902, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3562016, 80910, 103, 2, 40, "Input"],
Cell[3562122, 80914, 23180, 513, 186, 4414, 277, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3585305, 81429, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3585472, 81437, 46, 1, 40, "Input"],
Cell[3585521, 81440, 20170, 501, 186, 4730, 306, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3605694, 81943, 130, 3, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3605861, 81951, 68, 1, 40, "Input"],
Cell[3605932, 81954, 57, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3606026, 81960, 68, 1, 40, "Input"],
Cell[3606097, 81963, 62, 1, 42, "Output"]
}, Open  ]],
Cell[3606174, 81967, 63, 1, 27, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3606298, 81975, 28, 0, 60, "Section"],

Cell[CellGroupData[{
Cell[3606351, 81979, 44, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[3606420, 81983, 78, 2, 27, "Input",
  InitializationCell->True],
Cell[3606501, 81987, 46, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3606584, 81993, 73, 2, 27, "Input",
  InitializationCell->True],
Cell[3606660, 81997, 42, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3606739, 82003, 114, 2, 27, "Input",
  InitializationCell->True],
Cell[3606856, 82007, 91, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3606984, 82013, 328, 7, 75, "Input",
  InitializationCell->True],
Cell[3607315, 82022, 359, 5, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3607711, 82032, 140, 3, 43, "Input"],
Cell[3607854, 82037, 89, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3607980, 82043, 242, 5, 75, "Input"],
Cell[3608225, 82050, 391, 7, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3608653, 82062, 80, 1, 27, "Input"],
Cell[3608736, 82065, 89, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3608862, 82071, 82, 1, 27, "Input"],
Cell[3608947, 82074, 337, 6, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3609321, 82085, 71, 1, 27, "Input"],
Cell[3609395, 82088, 330, 5, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3609762, 82098, 63, 1, 27, "Input"],
Cell[3609828, 82101, 327, 5, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3610192, 82111, 284, 6, 114, "Input"],
Cell[3610479, 82119, 264, 5, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3610780, 82129, 59, 1, 27, "Input"],
Cell[3610842, 82132, 35, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3610926, 82139, 25, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[3610976, 82143, 50, 1, 27, "Input"],
Cell[3611029, 82146, 46, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3611112, 82152, 45, 1, 24, "Input"],
Cell[3611160, 82155, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611239, 82161, 86, 1, 27, "Input"],
Cell[3611328, 82164, 91, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611456, 82170, 76, 1, 27, "Input"],
Cell[3611535, 82173, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611613, 82179, 165, 3, 59, "Input"],
Cell[3611781, 82184, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3611859, 82190, 65, 1, 27, "Input"],
Cell[3611927, 82193, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3612005, 82199, 132, 3, 27, "Input"],
Cell[3612140, 82204, 1484, 24, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3613661, 82233, 303, 5, 75, "Input"],
Cell[3613967, 82240, 323, 6, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3614327, 82251, 103, 2, 27, "Input"],
Cell[3614433, 82255, 446, 7, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3614916, 82267, 73, 1, 27, "Input"],
Cell[3614992, 82270, 526, 8, 104, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3615555, 82283, 81, 1, 27, "Input"],
Cell[3615639, 82286, 332, 6, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3616008, 82297, 51, 1, 27, "Input"],
Cell[3616062, 82300, 35, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3616146, 82307, 32, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[3616203, 82311, 126, 3, 27, "Input"],
Cell[3616332, 82316, 113, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3616482, 82323, 88, 1, 27, "Input"],
Cell[3616573, 82326, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3616692, 82332, 82, 1, 27, "Input"],
Cell[3616777, 82335, 150, 2, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3616964, 82342, 144, 3, 43, "Input"],
Cell[3617111, 82347, 141, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3617289, 82354, 53, 1, 27, "Input"],
Cell[3617345, 82357, 2225, 35, 623, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3619607, 82397, 90, 1, 24, "Input"],
Cell[3619700, 82400, 1484, 26, 495, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3621221, 82431, 51, 1, 24, "Input"],
Cell[3621275, 82434, 740, 13, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3622052, 82452, 273, 4, 59, "Input"],
Cell[3622328, 82458, 2408, 39, 430, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3624773, 82502, 49, 1, 24, "Input"],
Cell[3624825, 82505, 553, 10, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3625415, 82520, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3625473, 82524, 42, 1, 27, "Input"],
Cell[3625518, 82527, 66, 1, 23, "Print",
  CellTags->"Info3270554516-2367231"],
Cell[3625587, 82530, 487, 14, 35, "Print",
  CellTags->"Info3270554516-2367231"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3626111, 82549, 70, 1, 27, "Input"],
Cell[3626184, 82552, 105, 2, 46, "Output"]
}, Open  ]],
Cell[3626304, 82557, 282, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[3626611, 82566, 68, 1, 27, "Input"],
Cell[3626682, 82569, 1822, 30, 349, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3628541, 82604, 71, 1, 27, "Input"],
Cell[3628615, 82607, 1917, 34, 351, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3630569, 82646, 259, 4, 59, "Input"],
Cell[3630831, 82652, 3974, 67, 706, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3634842, 82724, 44, 1, 27, "Input"],
Cell[3634889, 82727, 489, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3635415, 82740, 67, 1, 27, "Input"],
Cell[3635485, 82743, 489, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3636011, 82756, 50, 1, 27, "Input"],
Cell[3636064, 82759, 450, 7, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3636551, 82771, 156, 2, 43, "Input"],
Cell[3636710, 82775, 21198, 545, 186, 4725, 337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3657911, 83322, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3658078, 83330, 254, 4, 75, "Input"],
Cell[3658335, 83336, 18694, 472, 186, 3818, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3677032, 83810, 130, 3, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3677211, 83819, 32, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[3677268, 83823, 66, 1, 27, "Input"],
Cell[3677337, 83826, 9549, 173, 3142, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3686923, 84004, 44, 1, 24, "Input"],
Cell[3686970, 84007, 5705, 95, 909, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3692712, 84107, 111, 2, 24, "Input"],
Cell[3692826, 84111, 3323, 54, 531, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3696186, 84170, 76, 1, 24, "Input"],
Cell[3696265, 84173, 3212, 54, 495, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3699514, 84232, 217, 3, 72, "Input"],
Cell[3699734, 84237, 6767, 115, 1472, "Output"]
}, Closed]],
Cell[3706516, 84355, 76, 1, 24, "Input"],
Cell[3706595, 84358, 150, 2, 40, "Input"],
Cell[3706748, 84362, 182, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[3706955, 84369, 177, 3, 40, "Input"],
Cell[3707135, 84374, 41571, 658, 8729, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3748743, 85037, 44, 1, 24, "Input"],
Cell[3748790, 85040, 2156, 36, 364, "Output"]
}, Open  ]],
Cell[3750961, 85079, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3751074, 85084, 148, 2, 43, "Input"],
Cell[3751225, 85088, 21901, 542, 186, 4467, 322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3773129, 85632, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3773296, 85640, 148, 2, 43, "Input"],
Cell[3773447, 85644, 21901, 542, 186, 4467, 322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3795351, 86188, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3795518, 86196, 314, 6, 75, "Input"],
Cell[3795835, 86204, 20213, 508, 186, 4128, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3816051, 86714, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3816230, 86723, 33, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[3816288, 86727, 126, 3, 27, "Input"],
Cell[3816417, 86732, 2074, 35, 364, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3818528, 86772, 105, 2, 27, "Input"],
Cell[3818636, 86776, 1998, 33, 362, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3820671, 86814, 58, 1, 27, "Input"],
Cell[3820732, 86817, 10939, 309, 438, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3831708, 87131, 68, 1, 27, "Input"],
Cell[3831779, 87134, 1172, 20, 215, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3832988, 87159, 69, 1, 27, "Input"],
Cell[3833060, 87162, 1211, 21, 215, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3834332, 87190, 33, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[3834390, 87194, 42, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3834457, 87198, 134, 3, 43, "Input"],
Cell[3834594, 87203, 669, 10, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3835300, 87218, 762, 13, 178, "Input",
  InitializationCell->True],
Cell[3836065, 87233, 654, 10, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3836756, 87248, 144, 3, 59, "Input"],
Cell[3836903, 87253, 201, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3837141, 87262, 73, 1, 27, "Input"],
Cell[3837217, 87265, 23477, 525, 186, 3930, 278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3860697, 87792, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3860916, 87802, 146, 3, 59, "Input"],
Cell[3861065, 87807, 244, 5, 55, "Message"],
Cell[3861312, 87814, 605, 11, 135, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3861954, 87830, 74, 1, 27, "Input"],
Cell[3862031, 87833, 235, 5, 39, "Message"],
Cell[3862269, 87840, 18898, 490, 186, 4284, 304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3881170, 88332, 182, 5, 27, "Output"]
}, Open  ]],
Cell[3881367, 88340, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3881441, 88345, 113, 2, 43, "Input"],
Cell[3881557, 88349, 178, 3, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3881772, 88357, 234, 5, 64, "Input",
  InitializationCell->True],
Cell[3882009, 88364, 178, 3, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3882224, 88372, 134, 3, 43, "Input"],
Cell[3882361, 88377, 87, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3882485, 88385, 124, 2, 27, "Input"],
Cell[3882612, 88389, 18587, 483, 186, 4040, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3901202, 88874, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3901421, 88884, 185, 4, 43, "Input",
  InitializationCell->True],
Cell[3901609, 88890, 144, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3901790, 88897, 71, 1, 27, "Input"],
Cell[3901864, 88900, 18777, 489, 186, 4382, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3920644, 89391, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3920863, 89401, 184, 5, 59, "Input",
  InitializationCell->True],
Cell[3921050, 89408, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3921269, 89416, 192, 5, 43, "Input",
  InitializationCell->True],
Cell[3921464, 89423, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3921683, 89431, 47, 1, 27, "Input"],
Cell[3921733, 89434, 216, 4, 71, "Message"],
Cell[3921952, 89440, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3922047, 89446, 76, 1, 27, "Input"],
Cell[3922126, 89449, 105, 3, 27, "Output"]
}, Open  ]],
Cell[3922246, 89455, 47, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[3922330, 89461, 38, 0, 28, "Subsubsection"],
Cell[3922371, 89463, 45, 1, 27, "Input"],
Cell[3922419, 89466, 189, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3922633, 89475, 144, 3, 59, "Input"],
Cell[3922780, 89480, 679, 12, 117, "Output"]
}, Open  ]],
Cell[3923474, 89495, 184, 5, 59, "Input"],
Cell[3923661, 89502, 179, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[3923865, 89510, 50, 1, 27, "Input"],
Cell[3923918, 89513, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924061, 89521, 50, 1, 27, "Input"],
Cell[3924114, 89524, 106, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924269, 89533, 38, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3924332, 89537, 79, 1, 27, "Input"],
Cell[3924414, 89540, 127, 3, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924578, 89548, 51, 1, 27, "Input"],
Cell[3924632, 89551, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3924774, 89559, 71, 1, 27, "Input"],
Cell[3924848, 89562, 23669, 581, 186, 5399, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3948520, 90145, 182, 5, 27, "Output"]
}, Open  ]],
Cell[3948717, 90153, 184, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3948926, 90162, 50, 1, 27, "Input"],
Cell[3948979, 90165, 106, 3, 27, "Output"]
}, Open  ]],
Cell[3949100, 90171, 183, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[3949308, 90179, 50, 1, 27, "Input"],
Cell[3949361, 90182, 106, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3949516, 90191, 39, 0, 28, "Subsubsection"],
Cell[3949558, 90193, 189, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3949772, 90202, 144, 3, 59, "Input"],
Cell[3949919, 90207, 349, 7, 81, "Output"]
}, Open  ]],
Cell[3950283, 90217, 179, 5, 59, "Input"],
Cell[3950465, 90224, 174, 4, 59, "Input"],
Cell[3950642, 90230, 179, 5, 59, "Input"],
Cell[3950824, 90237, 178, 4, 59, "Input"],
Cell[3951005, 90243, 185, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[3951215, 90251, 86, 1, 27, "Input"],
Cell[3951304, 90254, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3951395, 90260, 108, 2, 43, "Input"],
Cell[3951506, 90264, 406, 7, 119, "Message"],
Cell[3951915, 90273, 275, 6, 71, "Message"],
Cell[3952193, 90281, 275, 6, 71, "Message"],
Cell[3952471, 90289, 268, 6, 71, "Message"],
Cell[3952742, 90297, 220, 5, 55, "Message"],
Cell[3952965, 90304, 2240, 39, 353, "Output"]
}, Open  ]],
Cell[3955220, 90346, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3955299, 90351, 81, 1, 27, "Input"],
Cell[3955383, 90354, 23375, 677, 186, 7812, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3978761, 91033, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3978980, 91043, 116, 2, 43, "Input"],
Cell[3979099, 91047, 20206, 578, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3999308, 91627, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3999527, 91637, 46, 1, 27, "Input"],
Cell[3999576, 91640, 24497, 713, 186, 8181, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4024076, 92355, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4024295, 92365, 65, 1, 27, "Input"],
Cell[4024363, 92368, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4024503, 92376, 74, 1, 27, "Input"],
Cell[4024580, 92379, 21060, 492, 186, 4026, 276, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4045643, 92873, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4045862, 92883, 65, 1, 27, "Input"],
Cell[4045930, 92886, 103, 3, 27, "Output"]
}, Open  ]],
Cell[4046048, 92892, 105, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[4046178, 92898, 80, 1, 27, "Input"],
Cell[4046261, 92901, 443, 9, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4046741, 92915, 48, 1, 27, "Input"],
Cell[4046792, 92918, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4046933, 92926, 48, 1, 27, "Input"],
Cell[4046984, 92929, 406, 7, 119, "Message"],
Cell[4047393, 92938, 275, 6, 71, "Message"],
Cell[4047671, 92946, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4047813, 92954, 436, 7, 123, "Input"],
Cell[4048252, 92963, 231, 5, 55, "Message"],
Cell[4048486, 92970, 472, 9, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4048995, 92984, 115, 2, 43, "Input"],
Cell[4049113, 92988, 17910, 451, 186, 3809, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4067026, 93441, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4067245, 93451, 64, 1, 27, "Input"],
Cell[4067312, 93454, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4067451, 93462, 74, 1, 27, "Input"],
Cell[4067528, 93465, 22071, 523, 186, 4340, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4089602, 93990, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4089821, 94000, 74, 1, 27, "Input"],
Cell[4089898, 94003, 21344, 504, 186, 4155, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4111245, 94509, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4111464, 94519, 75, 1, 27, "Input"],
Cell[4111542, 94522, 20483, 498, 186, 4029, 289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4132028, 95022, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4132247, 95032, 74, 1, 27, "Input"],
Cell[4132324, 95035, 18250, 428, 186, 3451, 239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4150577, 95465, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4150796, 95475, 75, 1, 27, "Input"],
Cell[4150874, 95478, 275, 6, 71, "Message"],
Cell[4151152, 95486, 275, 6, 71, "Message"],
Cell[4151430, 95494, 18632, 433, 186, 3486, 240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4170065, 95929, 182, 5, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4170308, 95941, 33, 0, 29, "Subsection"],
Cell[4170344, 95943, 103, 2, 27, "Input"],
Cell[4170450, 95947, 260, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[4170735, 95956, 77, 1, 27, "Input"],
Cell[4170815, 95959, 52, 1, 27, "Output"]
}, Open  ]],
Cell[4170882, 95963, 219, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[4171126, 95971, 48, 1, 27, "Input"],
Cell[4171177, 95974, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4171266, 95980, 83, 1, 27, "Input"],
Cell[4171352, 95983, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4171444, 95989, 77, 1, 27, "Input"],
Cell[4171524, 95992, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4171613, 95998, 141, 3, 43, "Input"],
Cell[4171757, 96003, 221, 4, 71, "Message"],
Cell[4171981, 96009, 223, 4, 71, "Message"],
Cell[4172207, 96015, 354, 5, 103, "Message"],
Cell[4172564, 96022, 216, 4, 55, "Message"],
Cell[4172783, 96028, 168, 3, 39, "Message"],
Cell[4172954, 96033, 2199, 41, 321, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4175202, 96080, 31, 0, 45, "Subsection"],
Cell[4175236, 96082, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4175316, 96087, 52, 1, 27, "Input"],
Cell[4175371, 96090, 182, 3, 55, "Message"],
Cell[4175556, 96095, 45, 1, 27, "Output"]
}, Open  ]],
Cell[4175616, 96099, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4175699, 96104, 71, 1, 27, "Input"],
Cell[4175773, 96107, 299, 8, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4176109, 96120, 59, 1, 27, "Input"],
Cell[4176171, 96123, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4176313, 96130, 116, 2, 43, "Input"],
Cell[4176432, 96134, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4176574, 96141, 52, 1, 27, "Input"],
Cell[4176629, 96144, 299, 8, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4176965, 96157, 60, 1, 27, "Input"],
Cell[4177028, 96160, 480, 17, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4177545, 96182, 131, 3, 43, "Input"],
Cell[4177679, 96187, 105, 2, 27, "Output"]
}, Open  ]],
Cell[4177799, 96192, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4177872, 96197, 53, 1, 27, "Input"],
Cell[4177928, 96200, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4178031, 96206, 71, 1, 27, "Input"],
Cell[4178105, 96209, 71, 1, 29, "Output"]
}, Open  ]],
Cell[4178191, 96213, 46, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4178262, 96218, 80, 1, 27, "Input"],
Cell[4178345, 96221, 109, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4178491, 96228, 71, 1, 27, "Input"],
Cell[4178565, 96231, 419, 10, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4179021, 96246, 71, 1, 27, "Input"],
Cell[4179095, 96249, 107, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4179239, 96256, 106, 2, 27, "Input"],
Cell[4179348, 96260, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4179428, 96266, 85, 1, 27, "Input"],
Cell[4179516, 96269, 139, 2, 43, "Output"]
}, Open  ]],
Cell[4179670, 96274, 26, 0, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4179733, 96279, 34, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[4179792, 96283, 108, 2, 43, "Input"],
Cell[4179903, 96287, 106, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4180046, 96294, 77, 1, 27, "Input"],
Cell[4180126, 96297, 49, 1, 44, "Output"]
}, Open  ]],
Cell[4180190, 96301, 41, 1, 27, "Input"],
Cell[4180234, 96304, 61, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4180320, 96309, 233, 4, 75, "Input"],
Cell[4180556, 96315, 68, 1, 44, "Output"]
}, Open  ]],
Cell[4180639, 96319, 48, 1, 27, "Input"],
Cell[4180690, 96322, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4180764, 96327, 77, 1, 27, "Input"],
Cell[4180844, 96330, 38, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4180919, 96336, 127, 3, 43, "Input"],
Cell[4181049, 96341, 108, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4181194, 96348, 40, 1, 27, "Input"],
Cell[4181237, 96351, 64, 1, 23, "Print",
  CellTags->"Info3270554063-2910113"],
Cell[4181304, 96354, 540, 15, 23, "Print",
  CellTags->"Info3270554063-2910113"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4181893, 96375, 34, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[4181952, 96379, 42, 1, 27, "Input"],
Cell[4181997, 96382, 66, 1, 23, "Print",
  CellTags->"Info3270891128-5285817"],
Cell[4182066, 96385, 518, 15, 30, "Print",
  CellTags->"Info3270891128-5285817"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4182621, 96405, 90, 1, 27, "Input"],
Cell[4182714, 96408, 221, 4, 71, "Message"],
Cell[4182938, 96414, 354, 5, 103, "Message"],
Cell[4183295, 96421, 216, 4, 55, "Message"],
Cell[4183514, 96427, 216, 4, 55, "Message"],
Cell[4183733, 96433, 168, 3, 39, "Message"],
Cell[4183904, 96438, 2187, 41, 337, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

