(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2930394,      71677]*)
(*NotebookOutlinePosition[   2932851,      71745]*)
(*  CellTagsIndexPosition[   2932437,      71732]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Eloss.m\)], "Input"],

Cell[CellGroupData[{

Cell["Soft part", "Section"],

Cell[BoxData[
    \(PiT[z_] := 
      z^2/2 \((1 - \(\((z^2 - 1)\)/2\)/
                z\ \((Log[\((z + 1)\)] - Log[\((z - 1)\)])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(PiL[z_] := z/2 \((Log[z + 1] - Log[z - 1])\) - 1\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(already\ \(new!\)\)], "Input"],

Cell[BoxData[
    \(SXiA[z_, kn_, a_] := 
      PiT[z] + a\ *\((1/4\ PiT[
                  z]\ \((\((3 + 3  Cos[2*ArcCos[kn]])\) - 
                    z^2 \((3 + 5  Cos[2*ArcCos[kn]])\))\) + 
              z^2/12\ \((3 + 5  Cos[2*\ ArcCos[kn]])\) - 
              1/6\ \((1 + Cos[2*ArcCos[kn]])\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiB[z_, kn_, a_] := 
      z^2 \((PiL[z] + 
            a\ \((PiL[z]/2 + 
                  PiL[z]\ \((Cos[2*ArcCos[kn]] - 
                        z^2/2 \((1 + 3\ Cos[2*ArcCos[kn]])\))\) + 
                  1/6\ \((1 + 3\ Cos[2*ArcCos[kn]])\))\))\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(SXiC[z_, kn_, a_] := 
      a\ \((PiT[z] - 1/3)\)\ \((z^2 - 1)\)\ Sin[ArcCos[kn]]^2\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiD[z_, kn_, a_] := 
      a\ /3 \((4\ z^2 + 3  PiT[z]\ \((1 - 4\ z^2)\))\)\ Cos[
          ArcCos[kn]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiD\)\" is similar to \
existing symbols \!\({SXiA, SXiB, SXiC}\)."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(SXiFastAnisodInt[v_, vz_, a_, ks_, th_, phi_] := 
      FastpreAnisodInt[th, v, vz, 
        SXiA[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiB[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiC[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        SXiD[Sqrt[v^2 - vz^2]\ Sin[th]*Cos[phi] + vz*Cos[th], Cos[th], a], 
        ks, phi]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiFastAnisodInt1[v_, vz_, a_, ks_, th_] := 
      2*NIntegrate[
          SXiFastAnisodInt[v, vz, a, ks, th, phi], {phi, 0, 1, 2, 
            Pi}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiFastAnisodInt1\)\" \
is similar to existing symbol \"\!\(LXiFastAnisodInt1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiFastElosssoft[v_, vz_, asi_, ks_] := 
      1/v*2\ /Pi^2*
        NIntegrate[
          SXiFastAnisodInt1[v, vz, asi, ks, th]*Sin[th], {th, 
            10^\((\(-3\))\), 0.1, Pi/4, 
            Pi/2*\((1 - 10^\((\(-4\))\))\)}]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SXiFastElosssoft\)\" is \
similar to existing symbol \"\!\(LXiFastElosssoft\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modes", "Subsection"],

Cell[BoxData[
    \(SXioma[k_, th_, a_] := 
      om /. FindRoot[\(-om^2\) + k^2 + Re[SXiA[om/k, Cos[th], a]] \[Equal] 
            0, {om, k + 10^\((\(-5\))\), 3/2*k}, 
          MaxIterations \[Rule] 15]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXioma[0.01, Pi/4, 0.1]^2 - 0.01^2\)], "Input"],

Cell[BoxData[
    \(0.33668731013775804`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXioma[20, Pi/4, 0.1]^2 - 20^2\)], "Input"],

Cell[BoxData[
    \(0.506398462494019`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXioma[30, Pi/4, 0.1]^2 - 30^2\)], "Input"],

Cell[BoxData[
    \(0.5073581175707886`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{SXioma[k, Pi/4, 0.1], k}, {k, 0.01, 3}, 
      PlotStyle \[Rule] {{}, {Dashing[{0.05, 0.05}]}}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.191218 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .11032 -18 -4.5 ]
[.01131 .11032 0 4.5 ]
[.01131 .20593 -6 -4.5 ]
[.01131 .20593 0 4.5 ]
[.01131 .30154 -18 -4.5 ]
[.01131 .30154 0 4.5 ]
[.01131 .39715 -6 -4.5 ]
[.01131 .39715 0 4.5 ]
[.01131 .49276 -18 -4.5 ]
[.01131 .49276 0 4.5 ]
[.01131 .58837 -6 -4.5 ]
[.01131 .58837 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(0.5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1.5)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2.5)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11032 m
.03006 .11032 L
s
[(0.5)] .01131 .11032 1 0 Mshowa
.02381 .20593 m
.03006 .20593 L
s
[(1)] .01131 .20593 1 0 Mshowa
.02381 .30154 m
.03006 .30154 L
s
[(1.5)] .01131 .30154 1 0 Mshowa
.02381 .39715 m
.03006 .39715 L
s
[(2)] .01131 .39715 1 0 Mshowa
.02381 .49276 m
.03006 .49276 L
s
[(2.5)] .01131 .49276 1 0 Mshowa
.02381 .58837 m
.03006 .58837 L
s
[(3)] .01131 .58837 1 0 Mshowa
.125 Mabswid
.02381 .03384 m
.02756 .03384 L
s
.02381 .05296 m
.02756 .05296 L
s
.02381 .07208 m
.02756 .07208 L
s
.02381 .0912 m
.02756 .0912 L
s
.02381 .12945 m
.02756 .12945 L
s
.02381 .14857 m
.02756 .14857 L
s
.02381 .16769 m
.02756 .16769 L
s
.02381 .18681 m
.02756 .18681 L
s
.02381 .22505 m
.02756 .22505 L
s
.02381 .24418 m
.02756 .24418 L
s
.02381 .2633 m
.02756 .2633 L
s
.02381 .28242 m
.02756 .28242 L
s
.02381 .32066 m
.02756 .32066 L
s
.02381 .33979 m
.02756 .33979 L
s
.02381 .35891 m
.02756 .35891 L
s
.02381 .37803 m
.02756 .37803 L
s
.02381 .41627 m
.02756 .41627 L
s
.02381 .43539 m
.02756 .43539 L
s
.02381 .45452 m
.02756 .45452 L
s
.02381 .47364 m
.02756 .47364 L
s
.02381 .51188 m
.02756 .51188 L
s
.02381 .531 m
.02756 .531 L
s
.02381 .55012 m
.02756 .55012 L
s
.02381 .56925 m
.02756 .56925 L
s
.02381 .60749 m
.02756 .60749 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02698 .12569 m
.02816 .1257 L
.02922 .12572 L
.03162 .12579 L
.03383 .12586 L
.03593 .12595 L
.04063 .12622 L
.04573 .12661 L
.056 .12768 L
.06549 .12902 L
.08588 .13292 L
.10749 .13843 L
.14519 .15072 L
.18535 .16657 L
.22399 .18366 L
.26508 .20321 L
.30465 .22299 L
.34272 .24268 L
.38323 .26418 L
.42223 .28528 L
.46367 .30805 L
.5036 .33027 L
.54203 .35185 L
.58289 .37499 L
.62225 .39743 L
.66009 .41913 L
.70038 .44234 L
.73916 .46478 L
.78039 .48871 L
.8201 .51184 L
.8583 .53416 L
.89895 .55795 L
.93808 .58092 L
.97571 .60303 L
.97619 .60332 L
s
[ .05 .05 ] 0 setdash
.02698 .01663 m
.06549 .03982 L
.10749 .06512 L
.14693 .08887 L
.18485 .11172 L
.22523 .13604 L
.26409 .15945 L
.3054 .18433 L
.3452 .2083 L
.38348 .23136 L
.42421 .25589 L
.46343 .27952 L
.50114 .30223 L
.54129 .32641 L
.57994 .34969 L
.62102 .37444 L
.6606 .39828 L
.69867 .4212 L
.73918 .44561 L
.77817 .4691 L
.81962 .49406 L
.85955 .51811 L
.89797 .54125 L
.93884 .56587 L
.97619 .58837 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003Woo`8000Coo`03003ooooo00;oo`<002;oo`@0027oo`@000?oo`03003ooooo00;oo`<002?o
o`@0027oo`@000?oo`03003ooooo00;oo`<002?oo`8000Ooo`00>?oo00@00?ooool000_oo`03003o
oooo027oo`03003ooooo02;oo`03003ooooo00[oo`03003ooooo023oo`03003ooooo02;oo`03003o
oooo00coo`03003ooooo01ooo`04003ooooo0006ool003Soo`04003ooooo000;ool00`00ooooo`0Q
ool00`00ooooo`0Rool00`00ooooo`0:ool00`00ooooo`0Qool00`00ooooo`0Rool00`00ooooo`0;
ool00`00ooooo`0Rool00`00ooooo`04ool003Soo`04003ooooo0008ool3000Tool00`00ooooo`0R
ool00`00ooooo`07ool3000Uool00`00ooooo`0Rool00`00ooooo`07ool3000Sool20007ool003So
o`04003ooooo0008ool00`00ooooo`0Tool00`00ooooo`0Rool00`00ooooo`07ool00`00ooooo`0V
ool00`00ooooo`0Rool00`00ooooo`06ool00`00ooooo`0Uool00`00ooooo`04ool003Soo`04003o
oooo0008ool00`00ooooo`0Rool3000Rool30009ool00`00ooooo`0Sool01000ooooo`008Ooo00@0
0?ooool000Soo`03003ooooo02;oo`04003ooooo0006ool001Goo`03003ooooo027oo`8000Woo`@0
02?oo`03003ooooo02;oo`03003ooooo00Ooo`@002?oo`8002?oo`8000Woo`@002;oo`8000Ooo`00
5Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
3_ooo`004`00000Eool20007ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`05ool001Goo`04003oo`00000Wool00`00ooooo`0Xool00`00ooooo`0X
ool00`00ooooo`0Yool00`00ooooo`0Xool00`00ooooo`0Xool00`00ooooo`05ool001Goo`04003o
ooooool2003oool6ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo0P001Ooo0P00
oooo0ooo000Eool00`00ooooo`06ool2003oool1ool001Goo`03003ooooo00Soo`03003ooooo0?go
o`005Ooo00<00?ooool02Ooo00<00?ooool0o?oo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?oo
o`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`0Eool00`00ooooo`3`ool001Goo`80
01Ooo`800?3oo`005Ooo00<00?ooool06?oo0P00k_oo000Eool00`00ooooo`0Jool2003/ool001Go
o`03003ooooo01coo`800>[oo`005Ooo00<00?ooool07_oo00<00?ooool0iooo000Eool2000Pool2
003Wool001Goo`03003ooooo027oo`03003ooooo0>Coo`005Ooo00<00?ooool0oooo2Ooo0002ool2
0004ool00`00ooooo`02ool30005ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00
ooooo`02ool00`00ooooo`3oool9ool00005ool00?ooool0000;ool00`00ooooo`02ool3003oool9
ool00005ool00?ooool00008ool30005ool00`00ooooo`3oool9ool00005ool00?ooool00008ool0
0`00ooooo`05ool00`00ooooo`3oool9ool00005ool00?ooool00008ool00`00ooooo`05ool00`00
ooooo`0/ool00`00ooooo`3Iool000;oo`8000Woo`@000Coo`D002_oo`800=Woo`005Ooo0P000ooo
2@009?oo0P00eooo000Eool00`00ooooo`0;ool5000Qool2003Eool001Goo`03003ooooo013oo`<0
023oo`800=?oo`005Ooo00<00?ooool04ooo0`007ooo00<00?ooool0d?oo000Eool00`00ooooo`0F
ool3000Mool2003@ool001Goo`03003ooooo01Woo`@001_oo`03003ooooo0<goo`005Ooo0P007_oo
0`00j?oo000Eool00`00ooooo`0Pool3003Uool001Goo`03003ooooo02?oo`800>?oo`005Ooo00<0
0?ooool09Ooo0`00h?oo000Eool00`00ooooo`0Xool2003Nool001Goo`8002_oo`800=coo`005Ooo
00<00?ooool0;?oo0P005_oo00<00?ooool0`Ooo000Eool00`00ooooo`0^ool2000Eool20031ool0
01Goo`03003ooooo033oo`8001Goo`800;ooo`005Ooo00<00?ooool0<_oo0`005?oo0P00_Ooo000E
ool2000fool2000Dool00`00ooooo`2jool001Goo`03003ooooo03Ooo`8001?oo`800;[oo`005Ooo
00<00?ooool0>Ooo0`004_oo00<00?ooool0]ooo000=ool40004ool00`00ooooo`0lool2000Aool0
0`00ooooo`2fool000ooo`03003ooooo00?oo`03003ooooo03koo`800<Soo`003ooo00<00?ooool0
0ooo0`00@?oo0P00a_oo000?ool00`00ooooo`03ool00`00ooooo`12ool20034ool000ooo`03003o
oooo00?oo`03003ooooo04Coo`03003ooooo0<7oo`003Ooo0`001Ooo00<00?ooool0AOoo0P00`Ooo
000?ool00`00ooooo`03ool00`00ooooo`17ool2002oool001Goo`8004[oo`80013oo`03003ooooo
0:[oo`005Ooo00<00?ooool0Booo0P003ooo0P00Z_oo000Eool00`00ooooo`1=ool2000?ool2002X
ool001Goo`03003ooooo04ooo`8000ooo`800:Koo`005Ooo00<00?ooool0DOoo0P003ooo00<00?oo
ool0Xooo000Eool00`00ooooo`1Cool2000>ool2002Sool001Goo`8005Koo`8000koo`800:7oo`00
5Ooo00<00?ooool0Eooo0P003_oo00<00?ooool0W_oo000Eool00`00ooooo`1Iool2002]ool001Go
o`03003ooooo05_oo`800:_oo`005Ooo00<00?ooool0GOoo0P00ZOoo000Eool2001Pool00`00oooo
o`2Vool001Goo`03003ooooo063oo`800:Koo`005Ooo00<00?ooool0H_oo0P00Y?oo000Eool00`00
ooooo`1Tool00`00ooooo`0;ool2002Dool001Goo`03003ooooo06Goo`8000goo`8009;oo`005Ooo
0P00J?oo0P003Ooo0P00T?oo000Eool00`00ooooo`1Yool00`00ooooo`0<ool00`00ooooo`2=ool0
01Goo`03003ooooo06[oo`8000goo`8008goo`0000?oo`0000000P000ooo00<00?ooool00_oo0`00
1Ooo00<00?ooool0K?oo0P003Ooo00<00?ooool0R_oo0003ool00`00ooooo`0:ool00`00ooooo`02
ool00`00ooooo`1^ool2000<ool2002:ool000?oo`03003ooooo00[oo`03003ooooo00;oo`<0073o
o`8000coo`03003ooooo08Ooo`000ooo00<00?ooool01ooo0`001Ooo00<00?ooool0L_oo0P00U?oo
0003ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`1dool2002Bool00004ool000000009
ool00`00ooooo`05ool00`00ooooo`1fool2002@ool000?oo`03003ooooo00Ooo`@000Coo`03003o
oooo07Soo`8008koo`005Ooo0P00Nooo00<00?ooool0Rooo000Eool00`00ooooo`1kool2002;ool0
01Goo`03003ooooo07goo`8000_oo`03003ooooo07_oo`005Ooo00<00?ooool0Oooo00<00?ooool0
2Ooo0P00Nooo000Eool00`00ooooo`20ool2000;ool2001iool001Goo`03003ooooo08;oo`8000_o
o`03003ooooo07Koo`005Ooo0P00QOoo0P002_oo0P00M_oo000Eool00`00ooooo`26ool2000:ool2
001dool001Goo`03003ooooo08Soo`8000[oo`03003ooooo077oo`005Ooo00<00?ooool0R_oo00<0
0?ooool02?oo00<00?ooool0L?oo000Eool00`00ooooo`2;ool2001kool001Goo`8008koo`8007Wo
o`005Ooo00<00?ooool0Sooo0P00Mooo000Eool00`00ooooo`2Aool2001eool001Goo`03003ooooo
09?oo`8007?oo`005Ooo00<00?ooool0UOoo00<00?ooool0L?oo000Eool2002Gool20009ool00`00
ooooo`1Tool001Goo`03003ooooo09Soo`8000Soo`8006Coo`005Ooo00<00?ooool0V_oo0P002?oo
00<00?ooool0HOoo000=ool40004ool00`00ooooo`2Lool20007ool2001Qool000goo`03003ooooo
00Goo`03003ooooo09koo`8000Ooo`03003ooooo05koo`003_oo00<00?ooool01?oo0`00X?oo00<0
0?ooool01Ooo0P00G_oo000?ool00`00ooooo`03ool00`00ooooo`2Qool20007ool2001Lool0013o
o`03003ooooo00;oo`03003ooooo0:?oo`8000Ooo`8005[oo`003Ooo00@00?ooool000Coo`03003o
oooo0:Goo`03003ooooo063oo`003_oo0P001Ooo00<00?ooool0Y_oo0P00H?oo000Eool2002Yool2
001Nool001Goo`03003ooooo0:[oo`03003ooooo05_oo`005Ooo00<00?ooool0Zooo0P00Fooo000E
ool00`00ooooo`2]ool00`00ooooo`1Hool001Goo`03003ooooo0:koo`8000Soo`03003ooooo04go
o`005Ooo00<00?ooool0/?oo0P001ooo0P00COoo000Eool2002cool00`00ooooo`06ool2001;ool0
01Goo`03003ooooo0;?oo`8000Soo`8004Woo`005Ooo00<00?ooool0]Ooo00<00?ooool01ooo0P00
Aooo000Eool00`00ooooo`2fool20009ool00`00ooooo`14ool001Goo`03003ooooo0;Soo`8000So
o`8004Coo`005Ooo0P00^ooo0P002?oo00<00?ooool0@Ooo000Eool00`00ooooo`2lool2001:ool0
01Goo`03003ooooo0;koo`8004Soo`005Ooo00<00?ooool0`?oo00<00?ooool0AOoo000Eool00`00
ooooo`31ool20015ool001Goo`800<Coo`8004?oo`005Ooo00<00?ooool0aOoo0P00@Ooo000Eool0
0`00ooooo`37ool20006ool00`00ooooo`0fool00003ool00000008000?oo`03003ooooo00;oo`<0
00Goo`03003ooooo0<Woo`8000Goo`8003Koo`0000?oo`00ool03Ooo00<00?ooool00_oo00<00?oo
ool0booo00<00?ooool01?oo00<00?ooool0<ooo0002ool00`00ooooo`0;ool00`00ooooo`02ool3
003<ool20005ool2000cool000?oo`03003ooooo00Ooo`<000Goo`03003ooooo0<koo`8000Goo`03
003ooooo033oo`001?oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool0d?oo0P001?oo0P00
<?oo00001Ooo003ooooo00002?oo00<00?ooool01Ooo00<00?ooool0d_oo0P001?oo0P00;_oo0002
ool20009ool40004ool00`00ooooo`3Dool20004ool2000/ool001Goo`800=Ooo`03003ooooo02oo
o`005Ooo00<00?ooool0eooo0P00;ooo000Eool00`00ooooo`3Iool2000]ool001Goo`03003ooooo
0=_oo`03003ooooo02[oo`005Ooo00<00?ooool0g?oo0P00:_oo000Eool00`00ooooo`3Nool2000X
ool001Goo`800>7oo`03003ooooo00Coo`03003ooooo01koo`005Ooo00<00?ooool0hOoo0P001Ooo
0P007_oo000Eool00`00ooooo`3Sool00`00ooooo`04ool2000Lool001Goo`03003ooooo0>Coo`80
00Koo`8001[oo`005Ooo00<00?ooool0i_oo0P001_oo00<00?ooool05ooo000Eool2003Yool00`00
ooooo`04ool00`00ooooo`0Fool001Goo`03003ooooo0>Woo`8000Goo`8001Koo`005Ooo00<00?oo
ool0jooo00<00?ooool01?oo00<00?ooool04ooo000Eool00`00ooooo`3/ool2000Jool001Goo`03
003ooooo0>koo`8001Soo`005Ooo0P00lOoo0P005_oo000Eool00`00ooooo`3bool2000Dool001Go
o`03003ooooo0?Coo`8001;oo`003_oo0P001Ooo00<00?ooool0m_oo00<00?ooool03ooo000=ool0
1000ooooo`001?oo00<00?ooool0mooo0P001Ooo00<00?ooool01ooo000@ool00`00ooooo`02ool3
003iool20004ool20007ool000koo`8000Goo`03003ooooo0?_oo`03003ooooo00[oo`004?oo00<0
0?ooool00_oo00<00?ooool0o?oo0P002_oo000=ool01000ooooo`001?oo00<00?ooool0o_oo0P00
2?oo000>ool20005ool00`00ooooo`3oool1ool00`00ooooo`05ool001Goo`800?ooo`[oo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, -0.242098, \
0.0115777, 0.0192213}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(SXitestfunc[om_, k_, th_, 
        a_] := \((om^2 - k^2 - SXiA[om/k, Cos[th], a] - 
              SXiC[om/k, Cos[th], a])\)*\((1 - 
              SXiB[om/k, Cos[th], a]/om^2)\) - 
        SXiD[om/k, Cos[th], a]^2/om^2*\((1 - Cos[th]^2)\)*k^2\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Re[SXitestfunc[om, 1, Pi/4, 0.1]], {om, 0.1, 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.356307 0.167286 [
[.15079 .34381 -9 -9 ]
[.15079 .34381 9 0 ]
[.27778 .34381 -9 -9 ]
[.27778 .34381 9 0 ]
[.40476 .34381 -9 -9 ]
[.40476 .34381 9 0 ]
[.53175 .34381 -9 -9 ]
[.53175 .34381 9 0 ]
[.65873 .34381 -3 -9 ]
[.65873 .34381 3 0 ]
[.78571 .34381 -9 -9 ]
[.78571 .34381 9 0 ]
[.9127 .34381 -9 -9 ]
[.9127 .34381 9 0 ]
[.01131 .02174 -12 -4.5 ]
[.01131 .02174 0 4.5 ]
[.01131 .10538 -24 -4.5 ]
[.01131 .10538 0 4.5 ]
[.01131 .18902 -12 -4.5 ]
[.01131 .18902 0 4.5 ]
[.01131 .27266 -24 -4.5 ]
[.01131 .27266 0 4.5 ]
[.01131 .43995 -18 -4.5 ]
[.01131 .43995 0 4.5 ]
[.01131 .52359 -6 -4.5 ]
[.01131 .52359 0 4.5 ]
[.01131 .60724 -18 -4.5 ]
[.01131 .60724 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .35631 m
.15079 .36256 L
s
[(0.2)] .15079 .34381 0 1 Mshowa
.27778 .35631 m
.27778 .36256 L
s
[(0.4)] .27778 .34381 0 1 Mshowa
.40476 .35631 m
.40476 .36256 L
s
[(0.6)] .40476 .34381 0 1 Mshowa
.53175 .35631 m
.53175 .36256 L
s
[(0.8)] .53175 .34381 0 1 Mshowa
.65873 .35631 m
.65873 .36256 L
s
[(1)] .65873 .34381 0 1 Mshowa
.78571 .35631 m
.78571 .36256 L
s
[(1.2)] .78571 .34381 0 1 Mshowa
.9127 .35631 m
.9127 .36256 L
s
[(1.4)] .9127 .34381 0 1 Mshowa
.125 Mabswid
.05556 .35631 m
.05556 .36006 L
s
.0873 .35631 m
.0873 .36006 L
s
.11905 .35631 m
.11905 .36006 L
s
.18254 .35631 m
.18254 .36006 L
s
.21429 .35631 m
.21429 .36006 L
s
.24603 .35631 m
.24603 .36006 L
s
.30952 .35631 m
.30952 .36006 L
s
.34127 .35631 m
.34127 .36006 L
s
.37302 .35631 m
.37302 .36006 L
s
.43651 .35631 m
.43651 .36006 L
s
.46825 .35631 m
.46825 .36006 L
s
.5 .35631 m
.5 .36006 L
s
.56349 .35631 m
.56349 .36006 L
s
.59524 .35631 m
.59524 .36006 L
s
.62698 .35631 m
.62698 .36006 L
s
.69048 .35631 m
.69048 .36006 L
s
.72222 .35631 m
.72222 .36006 L
s
.75397 .35631 m
.75397 .36006 L
s
.81746 .35631 m
.81746 .36006 L
s
.84921 .35631 m
.84921 .36006 L
s
.88095 .35631 m
.88095 .36006 L
s
.94444 .35631 m
.94444 .36006 L
s
.97619 .35631 m
.97619 .36006 L
s
.25 Mabswid
0 .35631 m
1 .35631 L
s
.02381 .02174 m
.03006 .02174 L
s
[(-2)] .01131 .02174 1 0 Mshowa
.02381 .10538 m
.03006 .10538 L
s
[(-1.5)] .01131 .10538 1 0 Mshowa
.02381 .18902 m
.03006 .18902 L
s
[(-1)] .01131 .18902 1 0 Mshowa
.02381 .27266 m
.03006 .27266 L
s
[(-0.5)] .01131 .27266 1 0 Mshowa
.02381 .43995 m
.03006 .43995 L
s
[(0.5)] .01131 .43995 1 0 Mshowa
.02381 .52359 m
.03006 .52359 L
s
[(1)] .01131 .52359 1 0 Mshowa
.02381 .60724 m
.03006 .60724 L
s
[(1.5)] .01131 .60724 1 0 Mshowa
.125 Mabswid
.02381 .03846 m
.02756 .03846 L
s
.02381 .05519 m
.02756 .05519 L
s
.02381 .07192 m
.02756 .07192 L
s
.02381 .08865 m
.02756 .08865 L
s
.02381 .12211 m
.02756 .12211 L
s
.02381 .13884 m
.02756 .13884 L
s
.02381 .15556 m
.02756 .15556 L
s
.02381 .17229 m
.02756 .17229 L
s
.02381 .20575 m
.02756 .20575 L
s
.02381 .22248 m
.02756 .22248 L
s
.02381 .23921 m
.02756 .23921 L
s
.02381 .25594 m
.02756 .25594 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .30612 m
.02756 .30612 L
s
.02381 .32285 m
.02756 .32285 L
s
.02381 .33958 m
.02756 .33958 L
s
.02381 .37304 m
.02756 .37304 L
s
.02381 .38976 m
.02756 .38976 L
s
.02381 .40649 m
.02756 .40649 L
s
.02381 .42322 m
.02756 .42322 L
s
.02381 .45668 m
.02756 .45668 L
s
.02381 .47341 m
.02756 .47341 L
s
.02381 .49014 m
.02756 .49014 L
s
.02381 .50686 m
.02756 .50686 L
s
.02381 .54032 m
.02756 .54032 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .57378 m
.02756 .57378 L
s
.02381 .59051 m
.02756 .59051 L
s
.02381 .00501 m
.02756 .00501 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .01592 m
.12336 .01535 L
.14213 .01506 L
.15206 .01492 L
.15752 .01486 L
.16269 .01481 L
.16749 .01477 L
.17002 .01476 L
.1727 .01474 L
.17495 .01473 L
.17615 .01473 L
.17744 .01472 L
.17861 .01472 L
.17969 .01472 L
.18078 .01472 L
.18181 .01472 L
.18293 .01472 L
.18395 .01472 L
.18512 .01472 L
.18622 .01472 L
.18725 .01472 L
.18819 .01472 L
.19032 .01473 L
.19248 .01474 L
.19485 .01475 L
.19962 .0148 L
.20451 .01485 L
.20915 .01493 L
.21783 .01511 L
.22718 .01538 L
.23735 .01579 L
.24612 .01623 L
.25581 .01683 L
.27541 .01846 L
.29347 .02054 L
.31294 .02349 L
.33164 .02715 L
.35133 .03198 L
.3869 .04373 L
.42476 .06135 L
.4612 .08439 L
.49993 .11674 L
.53725 .1572 L
.57315 .20681 L
.59134 .23705 L
.61134 .27581 L
.6205 .29627 L
.63034 .32122 L
.63957 .34929 L
.64405 .36595 L
Mistroke
.64812 .38429 L
.65032 .39647 L
.6527 .41287 L
.65401 .42437 L
.65521 .43774 L
.65636 .45522 L
.65757 .48607 L
.6588 .60332 L
.65949 .5019 L
.66012 .4759 L
.66134 .44868 L
.66249 .43299 L
.66383 .42007 L
.66507 .41099 L
.66788 .39609 L
.67012 .38754 L
.67221 .38116 L
.6747 .37501 L
.67698 .37038 L
.68163 .36304 L
.68664 .35732 L
.69108 .35355 L
.69582 .35051 L
.70028 .34837 L
.70434 .34691 L
.70912 .34567 L
.71181 .34517 L
.71429 .34482 L
.71646 .34459 L
.7177 .34449 L
.71885 .34442 L
.72007 .34436 L
.72118 .34433 L
.72179 .34432 L
.72246 .34431 L
.72367 .34431 L
.72481 .34432 L
.72585 .34434 L
.72699 .34439 L
.72819 .34444 L
.73021 .34458 L
.73243 .34477 L
.73744 .34536 L
.74211 .34609 L
.75158 .34805 L
.76171 .35073 L
.80041 .36508 L
.83769 .38313 L
.87357 .40324 L
.91173 .42695 L
Mistroke
.94847 .45169 L
.97619 .47146 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`004ooo10001?oo00<00?ooool0
3_oo<000a?oo000Cool00`00ooooo`05ool00`00ooooo`0nool:002jool001Coo`03003ooooo00Co
o`8004Woo`D00;Goo`003Ooo10001?oo00<00?ooool00ooo00<00?ooool0COoo1000/Ooo000Fool0
0`00ooooo`02ool00`00ooooo`1Aool2002_ool001?oo`04003ooooo0004ool00`00ooooo`1Cool3
002/ool001Coo`8000Goo`8005Ooo`<00:Woo`006ooo00<00?ooool0FOoo0`00Y_oo000Kool00`00
ooooo`1Lool3002Sool001_oo`03003ooooo05ooo`800:7oo`006ooo00<00?ooool0HOoo0`00W_oo
000Kool2001Uool2002Lool001_oo`03003ooooo06Koo`8009[oo`006ooo00<00?ooool0J?oo0P00
V?oo000Kool00`00ooooo`1Zool2002Fool001_oo`8006goo`03003ooooo09?oo`006ooo00<00?oo
ool0KOoo0P00Tooo000Kool00`00ooooo`1_ool2002Aool001_oo`03003ooooo077oo`03003ooooo
08koo`006ooo00<00?ooool0L_oo00<00?ooool0SOoo000Kool2001dool00`00ooooo`2<ool001_o
o`03003ooooo07Coo`03003ooooo08_oo`001ooo10000ooo00<00?ooool00_oo0`001Ooo00<00?oo
ool0MOoo00<00?ooool0R_oo0009ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`1fool2
002:ool000Woo`03003ooooo00[oo`03003ooooo00;oo`8007Woo`03003ooooo08Ooo`0000?oo`00
00000P001?oo00<00?ooool01ooo0`001Ooo00<00?ooool0NOoo00<00?ooool0Q_oo0009ool00`00
ooooo`07ool00`00ooooo`05ool00`00ooooo`1jool00`00ooooo`25ool000Ooo`<000Woo`03003o
oooo00Goo`03003ooooo07_oo`03003ooooo08Coo`002Ooo00<00?ooool01ooo10001?oo0P00OOoo
00<00?ooool0Pooo000Kool00`00ooooo`1mool00`00ooooo`22ool001_oo`03003ooooo07koo`03
003ooooo087oo`006ooo00<00?ooool0Oooo00<00?ooool0P?oo000Kool00`00ooooo`20ool00`00
ooooo`1oool001_oo`80087oo`03003ooooo07ooo`006ooo00<00?ooool0POoo00<00?ooool0O_oo
000Kool00`00ooooo`22ool00`00ooooo`1mool001_oo`03003ooooo08?oo`03003ooooo07coo`00
6ooo0P00QOoo00<00?ooool0Nooo000Kool00`00ooooo`25ool00`00ooooo`1jool001_oo`03003o
oooo08Koo`03003ooooo07Woo`006ooo00<00?ooool0Qooo00<00?ooool0N?oo000Kool00`00oooo
o`27ool00`00ooooo`1hool001_oo`8008Woo`03003ooooo07Ooo`006ooo00<00?ooool0ROoo00<0
0?ooool0M_oo000Cool40004ool00`00ooooo`2:ool00`00ooooo`1eool001Goo`03003ooooo00?o
o`03003ooooo08[oo`03003ooooo07Goo`005Ooo00<00?ooool00ooo0P00S?oo00<00?ooool0M?oo
000=ool40004ool00`00ooooo`03ool00`00ooooo`2<ool00`00ooooo`1cool001Goo`03003ooooo
00?oo`03003ooooo08goo`03003ooooo07;oo`004ooo0`001Ooo00<00?ooool0SOoo00<00?ooool0
L_oo000Eool00`00ooooo`03ool00`00ooooo`2>ool00`00ooooo`1aool001_oo`80093oo`03003o
oooo073oo`006ooo00<00?ooool0T?oo00<00?ooool0Kooo000Kool00`00ooooo`2@ool00`00oooo
o`1_ool001_oo`03003ooooo097oo`03003ooooo06koo`006ooo0P00T_oo00<00?ooool0K_oo000K
ool00`00ooooo`2Bool00`00ooooo`1]ool001_oo`03003ooooo09?oo`03003ooooo06coo`006ooo
00<00?ooool0Tooo00<00?ooool0K?oo000Kool00`00ooooo`2Dool00`00ooooo`1[ool001_oo`80
09Goo`03003ooooo06_oo`006ooo00<00?ooool0UOoo00<00?ooool0J_oo000Kool00`00ooooo`2E
ool00`00ooooo`1Zool001_oo`03003ooooo09Koo`03003ooooo06Woo`006ooo0P00Uooo00<00?oo
ool0JOoo000Kool00`00ooooo`2Gool00`00ooooo`1Xool001_oo`03003ooooo09Ooo`03003ooooo
06Soo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0V?oo00<00?ooool0Iooo0007
ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0V?oo00<00?ooool0Iooo0007ool01000
ooooo`002ooo00<00?ooool00_oo0P00V_oo00<00?ooool0I_oo00000ooo000000020002ool01000
ooooo`002?oo0`001Ooo00<00?ooool0VOoo00<00?ooool0I_oo0007ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0V_oo00<00?ooool0IOoo0007ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0V_oo00<00?ooool0IOoo0008ool20009ool40004ool2002Lool00`00ooooo`1T
ool001_oo`03003ooooo09_oo`03003ooooo06Coo`006ooo00<00?ooool0W?oo00<00?ooool0Hooo
000Kool00`00ooooo`2Lool00`00ooooo`1Sool001_oo`8009koo`03003ooooo06;oo`006ooo00<0
0?ooool0WOoo00<00?ooool0H_oo000Kool00`00ooooo`2Mool00`00ooooo`1Rool001_oo`03003o
oooo01Soo`8000Coo`03003ooooo00;oo`@001;oo`8000Coo`03003ooooo00Coo`03003ooooo01;o
o`8000Coo`03003ooooo00?oo`8001Coo`8000Coo`03003ooooo00?oo`8001?oo`03003ooooo00?o
o`@001Ooo`@000?oo`03003ooooo00;oo`@001;oo`@000?oo`03003ooooo00Coo`03003ooooo013o
o`006ooo00<00?ooool05ooo00@00?ooool000Soo`03003ooooo01;oo`04003ooooo000:ool00`00
ooooo`0Aool01000ooooo`002?oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`004_oo
00<00?ooool01Ooo00<00?ooool06?oo00<00?ooool01ooo00<00?ooool05Ooo00<00?ooool02Ooo
00<00?ooool04?oo000Kool2000Hool01000ooooo`002Ooo00<00?ooool04Ooo00@00?ooool000Oo
o`D001;oo`04003ooooo0008ool01000ooooo`004_oo00@00?ooool000Soo`04003ooooo000Bool0
0`00ooooo`05ool00`00ooooo`0Hool00`00ooooo`08ool00`00ooooo`0Dool00`00ooooo`06ool5
000Aool001_oo`03003ooooo01Ooo`04003ooooo000:ool00`00ooooo`0@ool01000ooooo`001ooo
00@00?ooool001?oo`04003ooooo0008ool3000Cool01000ooooo`002Ooo0P005?oo00<00?ooool0
1?oo00<00?ooool06?oo00<00?ooool02Ooo00<00?ooool04ooo00<00?ooool01_oo00@00?ooool0
01;oo`006ooo00<00?ooool05ooo00@00?ooool000_oo`03003ooooo00ooo`04003ooooo0008ool0
0`00ool0000Cool01000ooooo`002?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000C
ool00`00ooooo`04ool00`00ooooo`0Hool00`00ooooo`0:ool00`00ooooo`0Bool00`00ooooo`07
ool00`00ool0000Bool001_oo`03003ooooo01Ooo`04003ooooo0008ool01000ooooo`004Ooo00@0
0?ooool000Woo`8001?oo`04003ooooo0008ool00`00ooooo`0Cool01000ooooo`002?oo00@00?oo
ool001?oo`03003ooooo00;oo`<001Soo`<000Woo`04003ooooo000Bool3000:ool2000Bool001_o
o`8001Woo`8000[oo`8001?oo`8000_oo`03003ooooo01;oo`8000[oo`<001?oo`8000[oo`8001Go
o`03003ooooo00?oo`03003ooooo01Soo`03003ooooo00Soo`8001Goo`03003ooooo00Woo`03003o
oooo013oo`006ooo00<00?ooool0X?oo00<00?ooool0Gooo000Kool00`00ooooo`2Qool00`00oooo
o`0>ool;0015ool001_oo`03003ooooo0:7oo`03003ooooo00_oo`<000_oo`H003ooo`006ooo00<0
0?ooool0XOoo00<00?ooool02_oo00<00?ooool04_oo0P00?Ooo000Doooo000=000001_oo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`05003o
ooooool00006ool20008ool00`00ooooo`05ool00`00ooooo`05ool30006ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
01_oo`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo01_oo`8003Koo`006ooo00<00?ooool0
X_oo00<00?ooool01ooo00<00?ooool07Ooo0P00=?oo000Kool2002Sool00`00ooooo`06ool00`00
ooooo`0Pool2000bool001_oo`03003ooooo0:?oo`03003ooooo00Coo`03003ooooo02?oo`80033o
o`006ooo00<00?ooool0Xooo00<00?ooool00ooo00<00?ooool09_oo0P00;_oo000Kool00`00oooo
o`2Sool00`00ooooo`03ool00`00ooooo`0Xool2000/ool001_oo`03003ooooo0:?oo`03003ooooo
00?oo`03003ooooo02[oo`8002[oo`006ooo0P00Y?oo00<00?ooool00ooo00<00?ooool0;?oo0P00
:?oo000Kool00`00ooooo`2Sool00`00ooooo`02ool00`00ooooo`0_ool2000Vool001_oo`03003o
oooo0:?oo`03003ooooo00;oo`03003ooooo037oo`8002Coo`006ooo00<00?ooool0Xooo00<00?oo
ool00_oo00<00?ooool0<ooo0P008_oo000Kool2002Uool01000ooooo`00>?oo0P008?oo000Kool0
0`00ooooo`2Tool01000ooooo`00>_oo00<00?ooool07Ooo000Kool00`00ooooo`2Tool01000oooo
o`00>ooo00<00?ooool07?oo000Kool00`00ooooo`2Tool01000ooooo`00??oo0P007?oo000Kool0
0`00ooooo`2Tool01000ooooo`00?_oo00<00?ooool06Ooo000Kool2002Uool01000ooooo`00?ooo
0P006Ooo000Kool00`00ooooo`2Tool01000ooooo`00@Ooo00<00?ooool05_oo0008ool20004ool0
0`00ooooo`02ool30005ool00`00ooooo`2Uool00`00ool00012ool2000Fool000Ooo`04003ooooo
000;ool00`00ooooo`02ool00`00ooooo`2Uool00`00ool00014ool2000Dool000Ooo`04003ooooo
000;ool00`00ooooo`02ool2002Vool00`00ool00016ool00`00ooooo`0Aool000Ooo`04003ooooo
0008ool30005ool00`00ooooo`2Uool20018ool2000Aool000Ooo`04003ooooo0008ool00`00oooo
o`05ool00`00ooooo`2Uool2001:ool2000?ool000Ooo`04003ooooo0008ool00`00ooooo`05ool0
0`00ooooo`2Uool2001<ool00`00ooooo`0<ool000Soo`8000Woo`@000Coo`800:Koo`8004goo`80
00coo`006ooo00<00?ooool0YOoo0P00Cooo00<00?ooool02Ooo000Kool00`00ooooo`2Uool2001@
ool00`00ooooo`08ool001_oo`03003ooooo0:Goo`80057oo`8000Soo`006ooo00<00?ooool0YOoo
0P00Dooo00<00?ooool01Ooo000Kool2002Vool2001Kool001_oo`03003ooooo0:Goo`8005_oo`00
6ooo00<00?ooool0YOoo0P00Fooo000Kool00`00ooooo`2Uool2001Kool001_oo`800:Koo`8005_o
o`006ooo00<00?ooool0YOoo0P00Fooo000Kool00`00ooooo`2Uool2001Kool001_oo`03003ooooo
0:Goo`8005_oo`006ooo00<00?ooool0YOoo0P00Fooo000Kool2002Vool2001Kool001_oo`03003o
oooo0:Goo`8005_oo`004ooo10001?oo00<00?ooool0YOoo0P00Fooo000Eool00`00ooooo`03ool0
0`00ooooo`2Uool2001Kool001Goo`03003ooooo00?oo`800:Koo`8005_oo`005Ooo00<00?ooool0
0ooo00<00?ooool0YOoo0P00Fooo000Eool00`00ooooo`03ool00`00ooooo`2Uool2001Kool001?o
o`<000Goo`03003ooooo0:Goo`8005_oo`005Ooo00<00?ooool00ooo00<00?ooool0YOoo0P00Fooo
000Kool2002Vool2001Kool001_oo`03003ooooo0:Goo`8005_oo`006ooo00<00?ooool0Y_oo00<0
0?ooool0FOoo000Kool00`00ooooo`2Vool00`00ooooo`1Iool001_oo`800:Ooo`03003ooooo05Wo
o`006ooo00<00?ooool0Y_oo00<00?ooool0FOoo000Kool00`00ooooo`2Vool00`00ooooo`1Iool0
01_oo`03003ooooo0:Koo`03003ooooo05Woo`006ooo00<00?ooool0Y_oo00<00?ooool0FOoo000K
ool2002Wool00`00ooooo`1Iool001_oo`03003ooooo0:Koo`03003ooooo05Woo`006ooo00<00?oo
ool0Y_oo00<00?ooool0FOoo000Kool00`00ooooo`2Vool00`00ooooo`1Iool001_oo`800:Ooo`03
003ooooo05Woo`006ooo00<00?ooool0Y_oo00<00?ooool0FOoo000Kool00`00ooooo`2Vool00`00
ooooo`1Iool000Ooo`@000?oo`03003ooooo00;oo`<000Goo`03003ooooo0:Koo`03003ooooo05Wo
o`002Ooo00<00?ooool02_oo00<00?ooool00_oo00<00?ooool0Y_oo00<00?ooool0FOoo0009ool0
0`00ooooo`0:ool00`00ooooo`02ool2003oool4ool000Woo`03003ooooo00Ooo`<000Goo`03003o
oooo0?ooo`?oo`002Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0oooo0ooo0007ool3
0009ool00`00ooooo`3oool;ool000Woo`03003ooooo00Ooo`@00?ooo`[oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -2.25249, \
0.00592092, 0.0224724}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Im[SXitestfunc[om, 1, 0, 0.1]], {om, 0.1, 1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.596985 0.615684 [
[.15079 .58448 -9 -9 ]
[.15079 .58448 9 0 ]
[.27778 .58448 -9 -9 ]
[.27778 .58448 9 0 ]
[.40476 .58448 -9 -9 ]
[.40476 .58448 9 0 ]
[.53175 .58448 -9 -9 ]
[.53175 .58448 9 0 ]
[.65873 .58448 -3 -9 ]
[.65873 .58448 3 0 ]
[.78571 .58448 -9 -9 ]
[.78571 .58448 9 0 ]
[.9127 .58448 -9 -9 ]
[.9127 .58448 9 0 ]
[.01131 .10444 -24 -4.5 ]
[.01131 .10444 0 4.5 ]
[.01131 .22757 -24 -4.5 ]
[.01131 .22757 0 4.5 ]
[.01131 .35071 -24 -4.5 ]
[.01131 .35071 0 4.5 ]
[.01131 .47385 -24 -4.5 ]
[.01131 .47385 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .59698 m
.15079 .60323 L
s
[(0.2)] .15079 .58448 0 1 Mshowa
.27778 .59698 m
.27778 .60323 L
s
[(0.4)] .27778 .58448 0 1 Mshowa
.40476 .59698 m
.40476 .60323 L
s
[(0.6)] .40476 .58448 0 1 Mshowa
.53175 .59698 m
.53175 .60323 L
s
[(0.8)] .53175 .58448 0 1 Mshowa
.65873 .59698 m
.65873 .60323 L
s
[(1)] .65873 .58448 0 1 Mshowa
.78571 .59698 m
.78571 .60323 L
s
[(1.2)] .78571 .58448 0 1 Mshowa
.9127 .59698 m
.9127 .60323 L
s
[(1.4)] .9127 .58448 0 1 Mshowa
.125 Mabswid
.05556 .59698 m
.05556 .60073 L
s
.0873 .59698 m
.0873 .60073 L
s
.11905 .59698 m
.11905 .60073 L
s
.18254 .59698 m
.18254 .60073 L
s
.21429 .59698 m
.21429 .60073 L
s
.24603 .59698 m
.24603 .60073 L
s
.30952 .59698 m
.30952 .60073 L
s
.34127 .59698 m
.34127 .60073 L
s
.37302 .59698 m
.37302 .60073 L
s
.43651 .59698 m
.43651 .60073 L
s
.46825 .59698 m
.46825 .60073 L
s
.5 .59698 m
.5 .60073 L
s
.56349 .59698 m
.56349 .60073 L
s
.59524 .59698 m
.59524 .60073 L
s
.62698 .59698 m
.62698 .60073 L
s
.69048 .59698 m
.69048 .60073 L
s
.72222 .59698 m
.72222 .60073 L
s
.75397 .59698 m
.75397 .60073 L
s
.81746 .59698 m
.81746 .60073 L
s
.84921 .59698 m
.84921 .60073 L
s
.88095 .59698 m
.88095 .60073 L
s
.94444 .59698 m
.94444 .60073 L
s
.97619 .59698 m
.97619 .60073 L
s
.25 Mabswid
0 .59698 m
1 .59698 L
s
.02381 .10444 m
.03006 .10444 L
s
[(-0.8)] .01131 .10444 1 0 Mshowa
.02381 .22757 m
.03006 .22757 L
s
[(-0.6)] .01131 .22757 1 0 Mshowa
.02381 .35071 m
.03006 .35071 L
s
[(-0.4)] .01131 .35071 1 0 Mshowa
.02381 .47385 m
.03006 .47385 L
s
[(-0.2)] .01131 .47385 1 0 Mshowa
.125 Mabswid
.02381 .13522 m
.02756 .13522 L
s
.02381 .16601 m
.02756 .16601 L
s
.02381 .19679 m
.02756 .19679 L
s
.02381 .25836 m
.02756 .25836 L
s
.02381 .28914 m
.02756 .28914 L
s
.02381 .31993 m
.02756 .31993 L
s
.02381 .3815 m
.02756 .3815 L
s
.02381 .41228 m
.02756 .41228 L
s
.02381 .44306 m
.02756 .44306 L
s
.02381 .50463 m
.02756 .50463 L
s
.02381 .53542 m
.02756 .53542 L
s
.02381 .5662 m
.02756 .5662 L
s
.02381 .07365 m
.02756 .07365 L
s
.02381 .04287 m
.02756 .04287 L
s
.02381 .01208 m
.02756 .01208 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .60318 m
.0894 .60324 L
.09055 .60326 L
.09164 .60328 L
.09265 .60329 L
.09375 .60331 L
.09476 .60331 L
.09568 .60332 L
.09677 .60332 L
.0978 .60332 L
.09892 .60331 L
.10013 .60329 L
.1014 .60327 L
.1026 .60325 L
.10486 .60319 L
.10708 .60311 L
.10944 .603 L
.1137 .60275 L
.11877 .60234 L
.12336 .60188 L
.13309 .60056 L
.14361 .59858 L
.15355 .59615 L
.16269 .59341 L
.18026 .58666 L
.19954 .57686 L
.23727 .54985 L
.27359 .51347 L
.31219 .46357 L
.34938 .40537 L
.38515 .34159 L
.42322 .26809 L
.45986 .1956 L
.4951 .12893 L
.51467 .09524 L
.53262 .06771 L
.55133 .04365 L
.56873 .02678 L
.57727 .02088 L
.58205 .01837 L
.58639 .01663 L
.58887 .01587 L
.59116 .01533 L
.59236 .01512 L
.59367 .01493 L
.59433 .01486 L
.59505 .0148 L
.59572 .01476 L
.59633 .01473 L
.59753 .01472 L
Mistroke
.59863 .01474 L
.59985 .01483 L
.60053 .01489 L
.60114 .01497 L
.60228 .01515 L
.6035 .01539 L
.60571 .01597 L
.60794 .01675 L
.61032 .01781 L
.61461 .02033 L
.61971 .02444 L
.62436 .02935 L
.6292 .03578 L
.63447 .04453 L
.6394 .05466 L
.64403 .06624 L
.64862 .08026 L
.65283 .09616 L
.65506 .10639 L
.65624 .11257 L
.6575 .12012 L
.65816 .12481 L
.65877 .59698 L
.65995 .59698 L
.66252 .59698 L
.68214 .59698 L
.71951 .59698 L
.75546 .59698 L
.7937 .59698 L
.83052 .59698 L
.86593 .59698 L
.90363 .59698 L
.93992 .59698 L
.97619 .59698 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`2Bool7001Yool001_oo`03003ooooo093oo`8000Ooo`8006Ooo`006ooo00<00?ooool0Sooo00<0
0?ooool02Ooo00<00?ooool0I?oo000Kool00`00ooooo`2>ool00`00ooooo`0;ool00`00ooooo`1S
ool001_oo`03003ooooo08goo`03003ooooo00goo`03003ooooo06;oo`006ooo00<00?ooool0Rooo
0P004Ooo00<00?ooool0HOoo000Kool00`00ooooo`2:ool00`00ooooo`0Aool00`00ooooo`1Qool0
01_oo`8008[oo`03003ooooo01?oo`03003ooooo063oo`006ooo00<00?ooool0R?oo00<00?ooool0
5?oo00<00?ooool0H?oo000Kool00`00ooooo`28ool00`00ooooo`0Eool00`00ooooo`1Oool001_o
o`03003ooooo08Ooo`03003ooooo01Ooo`03003ooooo05koo`006ooo00<00?ooool0Q_oo00<00?oo
ool06?oo00<00?ooool0G_oo000Kool00`00ooooo`25ool00`00ooooo`0Jool00`00ooooo`1Mool0
01_oo`03003ooooo08Goo`03003ooooo01[oo`03003ooooo05goo`006ooo00<00?ooool0Q?oo00<0
0?ooool06ooo00<00?ooool0GOoo000Kool20024ool00`00ooooo`0Lool00`00ooooo`1Mool001_o
o`03003ooooo08?oo`03003ooooo01goo`03003ooooo05coo`006ooo00<00?ooool0P_oo00<00?oo
ool07_oo00<00?ooool0G?oo000Kool00`00ooooo`21ool00`00ooooo`0Oool00`00ooooo`1Lool0
01_oo`03003ooooo083oo`03003ooooo023oo`03003ooooo05coo`006ooo00<00?ooool0P?oo00<0
0?ooool08Ooo00<00?ooool0Fooo000Kool00`00ooooo`1oool00`00ooooo`0Rool00`00ooooo`1K
ool000Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo07koo`03003ooooo02?oo`03003o
oooo05_oo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1nool00`00ooooo`0T
ool00`00ooooo`1Jool000Ooo`04003ooooo0008ool01000ooooo`001?oo0P00O_oo00<00?ooool0
9Ooo00<00?ooool0F_oo00000ooo000000020002ool01000ooooo`002Ooo0P001Ooo00<00?ooool0
OOoo00<00?ooool09Ooo00<00?ooool0F_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03
003ooooo07coo`03003ooooo02Koo`03003ooooo05[oo`001ooo00@00?ooool000Soo`04003ooooo
0004ool00`00ooooo`1lool00`00ooooo`0Vool00`00ooooo`1Jool000Soo`8000[oo`8000Goo`03
003ooooo07_oo`03003ooooo02Ooo`03003ooooo05[oo`006ooo00<00?ooool0Nooo00<00?ooool0
:?oo00<00?ooool0FOoo000Kool00`00ooooo`1jool00`00ooooo`0Yool00`00ooooo`1Iool001_o
o`03003ooooo07[oo`03003ooooo02Woo`03003ooooo05Woo`006ooo0P00N_oo00<00?ooool0:_oo
00<00?ooool0FOoo000Kool00`00ooooo`1iool00`00ooooo`0Zool00`00ooooo`1Iool001_oo`03
003ooooo07Soo`03003ooooo02_oo`03003ooooo05Woo`006ooo00<00?ooool0N?oo00<00?ooool0
:ooo00<00?ooool0FOoo000Kool00`00ooooo`1gool00`00ooooo`0/ool00`00ooooo`1Iool001_o
o`03003ooooo07Ooo`03003ooooo02coo`03003ooooo05Woo`006ooo00<00?ooool0M_oo00<00?oo
ool0;Ooo00<00?ooool0FOoo000Kool00`00ooooo`1fool00`00ooooo`0]ool00`00ooooo`1Iool0
01_oo`8007Koo`03003ooooo02koo`03003ooooo05Woo`006ooo00<00?ooool0MOoo00<00?ooool0
;_oo00<00?ooool0FOoo000Kool00`00ooooo`1dool00`00ooooo`0_ool00`00ooooo`1Iool001_o
o`03003ooooo07Coo`03003ooooo02ooo`03003ooooo05Woo`006ooo00<00?ooool0Looo00<00?oo
ool0<?oo00<00?ooool0FOoo000Kool00`00ooooo`1cool00`00ooooo`0`ool00`00ooooo`1Iool0
01_oo`03003ooooo07;oo`03003ooooo037oo`03003ooooo05Woo`006ooo00<00?ooool0L_oo00<0
0?ooool0<Ooo00<00?ooool0FOoo000Kool2001bool00`00ooooo`0bool00`00ooooo`1Iool001_o
o`03003ooooo073oo`03003ooooo03?oo`03003ooooo05Woo`006ooo00<00?ooool0L?oo00<00?oo
ool0<ooo00<00?ooool0FOoo000Kool00`00ooooo`1_ool00`00ooooo`0dool00`00ooooo`1Iool0
01_oo`03003ooooo06ooo`03003ooooo03Coo`03003ooooo05Woo`006ooo00<00?ooool0K_oo00<0
0?ooool0=Ooo00<00?ooool0FOoo0008ool20004ool00`00ooooo`03ool20005ool00`00ooooo`1^
ool00`00ooooo`0eool00`00ooooo`1Iool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<0
0?ooool0KOoo00<00?ooool0=_oo00<00?ooool0FOoo0007ool01000ooooo`002?oo00@00?ooool0
00Coo`8006koo`03003ooooo03Koo`03003ooooo05Woo`0000?oo`0000000P000_oo00@00?ooool0
00Soo`<000Goo`03003ooooo06coo`03003ooooo03Ooo`03003ooooo05Woo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo06coo`03003ooooo03Ooo`03003ooooo05Woo`001ooo00@0
0?ooool000Soo`03003ooooo00Goo`03003ooooo06_oo`03003ooooo03Soo`03003ooooo05Woo`00
2?oo0P002_oo0`001?oo00<00?ooool0Jooo00<00?ooool0>?oo00<00?ooool0FOoo000Kool00`00
ooooo`1Zool00`00ooooo`0iool00`00ooooo`1Iool001_oo`03003ooooo06[oo`03003ooooo03Wo
o`03003ooooo05Woo`006ooo00<00?ooool0JOoo00<00?ooool0>_oo00<00?ooool0FOoo000Kool0
0`00ooooo`1Yool00`00ooooo`0jool00`00ooooo`1Iool001_oo`8006Woo`03003ooooo03_oo`03
003ooooo05Woo`006ooo00<00?ooool0J?oo00<00?ooool0>ooo00<00?ooool0FOoo000Kool00`00
ooooo`1Wool00`00ooooo`0lool00`00ooooo`1Iool001_oo`03003ooooo06Ooo`03003ooooo03co
o`03003ooooo05Woo`006ooo00<00?ooool0I_oo00<00?ooool0?Ooo00<00?ooool0FOoo000Kool0
0`00ooooo`1Vool00`00ooooo`0mool00`00ooooo`1Iool001_oo`03003ooooo06Goo`03003ooooo
03koo`03003ooooo05Woo`006ooo00<00?ooool0IOoo00<00?ooool0?_oo00<00?ooool0FOoo000K
ool2001Uool00`00ooooo`0oool00`00ooooo`1Iool001_oo`03003ooooo06Coo`03003ooooo03oo
o`03003ooooo05Woo`006ooo00<00?ooool0Hooo00<00?ooool0@?oo00<00?ooool0FOoo000Kool0
0`00ooooo`1Sool00`00ooooo`10ool00`00ooooo`1Iool001_oo`03003ooooo06;oo`03003ooooo
047oo`03003ooooo05Woo`006ooo00<00?ooool0H_oo00<00?ooool0@Ooo00<00?ooool0FOoo000K
ool00`00ooooo`1Qool00`00ooooo`12ool00`00ooooo`1Iool001_oo`03003ooooo067oo`03003o
oooo04;oo`03003ooooo05Woo`006ooo0P00HOoo00<00?ooool0@ooo00<00?ooool0FOoo000Kool0
0`00ooooo`1Pool00`00ooooo`13ool00`00ooooo`1Iool001_oo`03003ooooo05ooo`03003ooooo
04Coo`03003ooooo05Woo`006ooo00<00?ooool0Gooo00<00?ooool0A?oo00<00?ooool0FOoo000K
ool00`00ooooo`1Nool00`00ooooo`15ool00`00ooooo`1Iool001_oo`03003ooooo05koo`03003o
oooo04Goo`03003ooooo05Woo`002?oo0P001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool0GOoo00<00?ooool0A_oo00<00?ooool0FOoo0007ool01000ooooo`002_oo00<00?ooool00ooo
00<00?ooool0G?oo00<00?ooool0Aooo00<00?ooool0FOoo0007ool01000ooooo`001ooo1@001?oo
0P00GOoo00<00?ooool0Aooo00<00?ooool0FOoo00000ooo000000020002ool01000ooooo`001ooo
00@00?ooool000Goo`03003ooooo05_oo`03003ooooo04Soo`03003ooooo05Woo`001ooo00@00?oo
ool000Soo`03003oo`0000Goo`03003ooooo05_oo`03003ooooo04Soo`03003ooooo05Woo`001ooo
00@00?ooool000Woo`8000Goo`03003ooooo05[oo`03003ooooo04Woo`03003ooooo05Woo`002?oo
0P002ooo00<00?ooool00ooo00<00?ooool0FOoo00<00?ooool0B_oo00<00?ooool0FOoo000Kool0
0`00ooooo`1Iool00`00ooooo`1:ool00`00ooooo`1Iool001_oo`03003ooooo05Soo`03003ooooo
04_oo`03003ooooo05Woo`006ooo00<00?ooool0F?oo00<00?ooool0Booo00<00?ooool0FOoo000K
ool2001Hool00`00ooooo`1<ool00`00ooooo`1Iool001_oo`03003ooooo05Ooo`03003ooooo04co
o`03003ooooo05Woo`006ooo00<00?ooool0E_oo00<00?ooool0COoo00<00?ooool0FOoo000Kool0
0`00ooooo`1Eool00`00ooooo`1>ool00`00ooooo`1Iool001_oo`03003ooooo05Goo`03003ooooo
04koo`03003ooooo05Woo`006ooo00<00?ooool0E?oo00<00?ooool0Cooo00<00?ooool0FOoo000K
ool00`00ooooo`1Dool00`00ooooo`1?ool00`00ooooo`1Iool001_oo`03003ooooo05?oo`03003o
oooo053oo`03003ooooo05Woo`006ooo0P00Dooo00<00?ooool0DOoo00<00?ooool0FOoo000Kool0
0`00ooooo`1Bool00`00ooooo`1Aool00`00ooooo`1Iool001_oo`03003ooooo057oo`03003ooooo
05;oo`03003ooooo05Woo`006ooo00<00?ooool0DOoo00<00?ooool0D_oo00<00?ooool0FOoo000K
ool00`00ooooo`1@ool00`00ooooo`1Cool00`00ooooo`1Iool001_oo`03003ooooo04ooo`03003o
oooo05Coo`03003ooooo05Woo`006ooo00<00?ooool0Cooo00<00?ooool0E?oo00<00?ooool0FOoo
000Kool00`00ooooo`1>ool00`00ooooo`1Eool00`00ooooo`1Iool001_oo`03003ooooo04koo`03
003ooooo05Goo`03003ooooo05Woo`006ooo0P00C_oo00<00?ooool0E_oo00<00?ooool0FOoo000K
ool00`00ooooo`1<ool00`00ooooo`1Gool00`00ooooo`1Iool001_oo`03003ooooo04coo`03003o
oooo05Ooo`03003ooooo05Woo`006ooo00<00?ooool0Booo00<00?ooool0F?oo00<00?ooool0FOoo
000Kool00`00ooooo`1;ool00`00ooooo`1Hool00`00ooooo`1Iool001_oo`03003ooooo04[oo`03
003ooooo05Woo`03003ooooo05Woo`002?oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0
BOoo00<00?ooool0F_oo00<00?ooool0FOoo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<0
0?ooool0B?oo00<00?ooool0Fooo00<00?ooool0FOoo0007ool01000ooooo`002Ooo00<00?ooool0
1?oo0P00B?oo00<00?ooool0G?oo00<00?ooool0FOoo00000ooo000000020002ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0Aooo00<00?ooool0G?oo00<00?ooool0FOoo0007ool01000
ooooo`002ooo00<00?ooool00_oo00<00?ooool0A_oo00<00?ooool0GOoo00<00?ooool0FOoo0007
ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo04Goo`03003ooooo05koo`03003ooooo
05Woo`002?oo0P002_oo0P001Ooo00<00?ooool0A?oo00<00?ooool0Gooo00<00?ooool0FOoo000K
ool00`00ooooo`13ool00`00ooooo`1Pool00`00ooooo`1Iool001_oo`03003ooooo04;oo`03003o
oooo067oo`03003ooooo05Woo`006ooo00<00?ooool0@_oo00<00?ooool0HOoo00<00?ooool0FOoo
000Kool20012ool00`00ooooo`1Rool00`00ooooo`1Iool001_oo`03003ooooo043oo`03003ooooo
06?oo`03003ooooo05Woo`006ooo00<00?ooool0?ooo00<00?ooool0I?oo00<00?ooool0FOoo000K
ool00`00ooooo`0nool00`00ooooo`1Uool00`00ooooo`1Iool001_oo`03003ooooo03goo`03003o
oooo06Koo`03003ooooo05Woo`006ooo00<00?ooool0??oo00<00?ooool0Iooo00<00?ooool0FOoo
000Kool00`00ooooo`0kool00`00ooooo`1Xool00`00ooooo`1Iool001_oo`03003ooooo03_oo`03
003ooooo06Soo`03003ooooo05Woo`006ooo0P00>ooo00<00?ooool0JOoo00<00?ooool0FOoo000K
ool00`00ooooo`0iool00`00ooooo`1Zool00`00ooooo`1Iool001_oo`03003ooooo03Soo`03003o
oooo06_oo`03003ooooo05Woo`006ooo00<00?ooool0=ooo00<00?ooool0K?oo00<00?ooool0FOoo
000Kool00`00ooooo`0fool00`00ooooo`1]ool00`00ooooo`1Iool001_oo`03003ooooo03Coo`80
073oo`03003ooooo05Woo`006ooo00<00?ooool06?oo0P001?oo00<00?ooool00_oo10003?oo00<0
0?ooool00ooo0P001?oo00<00?ooool01?oo00<00?ooool04_oo0P001?oo00<00?ooool00ooo0P00
5?oo0P001?oo00<00?ooool00ooo0P006Ooo10005ooo10000ooo00<00?ooool00_oo10004_oo1000
0ooo00<00?ooool01?oo00<00?ooool04?oo000Kool00`00ooooo`0Gool01000ooooo`002?oo00<0
0?ooool02ooo0P001Ooo00@00?ooool000[oo`03003ooooo017oo`04003ooooo0008ool01000oooo
o`004_oo00@00?ooool000Soo`04003ooooo000Jool00`00ooooo`0Hool00`00ooooo`07ool00`00
ooooo`0Eool00`00ooooo`09ool00`00ooooo`0@ool001_oo`8001Soo`04003ooooo0009ool00`00
ooooo`09ool00`00ooooo`05ool01000ooooo`001ooo1@004_oo00@00?ooool000Soo`04003ooooo
000Bool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`03003ooooo00Soo`03003o
oooo01Coo`03003ooooo00Koo`D0017oo`006ooo00<00?ooool05ooo00@00?ooool000[oo`03003o
oooo00Ooo`03003ooooo00Koo`04003ooooo0007ool01000ooooo`004ooo00@00?ooool000Soo`<0
01?oo`04003ooooo0009ool2000Kool00`00ooooo`0Hool00`00ooooo`09ool00`00ooooo`0Cool0
0`00ooooo`06ool01000ooooo`004_oo000Kool00`00ooooo`0Gool01000ooooo`002ooo00<00?oo
ool01?oo0P002Ooo00@00?ooool000Soo`03003oo`0001?oo`04003ooooo0008ool00`00ooooo`0C
ool01000ooooo`002?oo00@00?ooool001[oo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo
01;oo`03003ooooo00Ooo`03003oo`0001;oo`006ooo00<00?ooool05ooo00@00?ooool000Soo`04
003ooooo0004ool2000;ool01000ooooo`002Ooo0P004ooo00@00?ooool000Soo`03003ooooo01?o
o`04003ooooo0008ool01000ooooo`006?oo0`006?oo0`002Ooo00@00?ooool001;oo`<000[oo`80
01;oo`006ooo00<00?ooool06?oo0P002_oo0P000ooo0P003_oo0P002ooo00<00?ooool04_oo0P00
2_oo0`004ooo0P002_oo0P006ooo00<00?ooool06?oo00<00?ooool02?oo0P005Ooo00<00?ooool0
2Ooo00<00?ooool04?oo000Kool00`00ooooo`0Wool2001mool00`00ooooo`1Iool001_oo`03003o
oooo02Goo`8007ooo`03003ooooo05Woo`006ooo00<00?ooool08ooo0P00POoo00<00?ooool0FOoo
000Kool00`00ooooo`0Nool50023ool00`00ooooo`1Iool001Coool000d000006ooo00<00?ooool0
1Ooo00<00?ooool01_oo3P000ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01Ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -1.00791, \
0.00592092, 0.00610592}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(large\ imaginary\ part\ prevents\ second\ \(\(mode!\)\(?\)\)\)], "Input"],

Cell[BoxData[
    \(Is\ a\ principal\ solution\ \(\(possible\)\(?\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Re[SXitestfunc[om + 0.001\ I, 1, Pi/4, 0.1]], {om, 0.1, 
        1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.42397 0.200467 [
[.15079 .41147 -9 -9 ]
[.15079 .41147 9 0 ]
[.27778 .41147 -9 -9 ]
[.27778 .41147 9 0 ]
[.40476 .41147 -9 -9 ]
[.40476 .41147 9 0 ]
[.53175 .41147 -9 -9 ]
[.53175 .41147 9 0 ]
[.65873 .41147 -3 -9 ]
[.65873 .41147 3 0 ]
[.78571 .41147 -9 -9 ]
[.78571 .41147 9 0 ]
[.9127 .41147 -9 -9 ]
[.9127 .41147 9 0 ]
[.01131 .02304 -12 -4.5 ]
[.01131 .02304 0 4.5 ]
[.01131 .12327 -24 -4.5 ]
[.01131 .12327 0 4.5 ]
[.01131 .2235 -12 -4.5 ]
[.01131 .2235 0 4.5 ]
[.01131 .32374 -24 -4.5 ]
[.01131 .32374 0 4.5 ]
[.01131 .5242 -18 -4.5 ]
[.01131 .5242 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .42397 m
.15079 .43022 L
s
[(0.2)] .15079 .41147 0 1 Mshowa
.27778 .42397 m
.27778 .43022 L
s
[(0.4)] .27778 .41147 0 1 Mshowa
.40476 .42397 m
.40476 .43022 L
s
[(0.6)] .40476 .41147 0 1 Mshowa
.53175 .42397 m
.53175 .43022 L
s
[(0.8)] .53175 .41147 0 1 Mshowa
.65873 .42397 m
.65873 .43022 L
s
[(1)] .65873 .41147 0 1 Mshowa
.78571 .42397 m
.78571 .43022 L
s
[(1.2)] .78571 .41147 0 1 Mshowa
.9127 .42397 m
.9127 .43022 L
s
[(1.4)] .9127 .41147 0 1 Mshowa
.125 Mabswid
.05556 .42397 m
.05556 .42772 L
s
.0873 .42397 m
.0873 .42772 L
s
.11905 .42397 m
.11905 .42772 L
s
.18254 .42397 m
.18254 .42772 L
s
.21429 .42397 m
.21429 .42772 L
s
.24603 .42397 m
.24603 .42772 L
s
.30952 .42397 m
.30952 .42772 L
s
.34127 .42397 m
.34127 .42772 L
s
.37302 .42397 m
.37302 .42772 L
s
.43651 .42397 m
.43651 .42772 L
s
.46825 .42397 m
.46825 .42772 L
s
.5 .42397 m
.5 .42772 L
s
.56349 .42397 m
.56349 .42772 L
s
.59524 .42397 m
.59524 .42772 L
s
.62698 .42397 m
.62698 .42772 L
s
.69048 .42397 m
.69048 .42772 L
s
.72222 .42397 m
.72222 .42772 L
s
.75397 .42397 m
.75397 .42772 L
s
.81746 .42397 m
.81746 .42772 L
s
.84921 .42397 m
.84921 .42772 L
s
.88095 .42397 m
.88095 .42772 L
s
.94444 .42397 m
.94444 .42772 L
s
.97619 .42397 m
.97619 .42772 L
s
.25 Mabswid
0 .42397 m
1 .42397 L
s
.02381 .02304 m
.03006 .02304 L
s
[(-2)] .01131 .02304 1 0 Mshowa
.02381 .12327 m
.03006 .12327 L
s
[(-1.5)] .01131 .12327 1 0 Mshowa
.02381 .2235 m
.03006 .2235 L
s
[(-1)] .01131 .2235 1 0 Mshowa
.02381 .32374 m
.03006 .32374 L
s
[(-0.5)] .01131 .32374 1 0 Mshowa
.02381 .5242 m
.03006 .5242 L
s
[(0.5)] .01131 .5242 1 0 Mshowa
.125 Mabswid
.02381 .04308 m
.02756 .04308 L
s
.02381 .06313 m
.02756 .06313 L
s
.02381 .08318 m
.02756 .08318 L
s
.02381 .10322 m
.02756 .10322 L
s
.02381 .14332 m
.02756 .14332 L
s
.02381 .16336 m
.02756 .16336 L
s
.02381 .18341 m
.02756 .18341 L
s
.02381 .20346 m
.02756 .20346 L
s
.02381 .24355 m
.02756 .24355 L
s
.02381 .2636 m
.02756 .2636 L
s
.02381 .28364 m
.02756 .28364 L
s
.02381 .30369 m
.02756 .30369 L
s
.02381 .34378 m
.02756 .34378 L
s
.02381 .36383 m
.02756 .36383 L
s
.02381 .38388 m
.02756 .38388 L
s
.02381 .40392 m
.02756 .40392 L
s
.02381 .44402 m
.02756 .44402 L
s
.02381 .46406 m
.02756 .46406 L
s
.02381 .48411 m
.02756 .48411 L
s
.02381 .50416 m
.02756 .50416 L
s
.02381 .00299 m
.02756 .00299 L
s
.02381 .54425 m
.02756 .54425 L
s
.02381 .5643 m
.02756 .5643 L
s
.02381 .58434 m
.02756 .58434 L
s
.02381 .60439 m
.02756 .60439 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .01608 m
.12336 .01542 L
.14213 .01508 L
.15206 .01494 L
.15752 .01487 L
.16269 .01481 L
.16749 .01477 L
.17002 .01475 L
.1727 .01474 L
.17495 .01473 L
.17623 .01472 L
.17744 .01472 L
.17854 .01472 L
.17954 .01472 L
.1807 .01472 L
.18181 .01472 L
.18293 .01472 L
.18395 .01472 L
.18512 .01472 L
.18622 .01472 L
.18819 .01473 L
.19032 .01474 L
.19268 .01476 L
.19517 .01478 L
.19962 .01483 L
.20425 .0149 L
.20847 .01498 L
.21795 .01523 L
.22674 .01555 L
.23506 .01594 L
.24407 .01647 L
.25364 .01716 L
.27084 .01879 L
.28901 .02114 L
.30607 .02403 L
.32491 .0281 L
.34218 .03276 L
.37916 .04624 L
.41473 .0646 L
.45259 .09126 L
.48903 .12527 L
.52776 .17222 L
.56508 .23042 L
.60098 .30248 L
.61953 .34918 L
.629 .37731 L
.63917 .41351 L
.64406 .43502 L
.64871 .46046 L
.65074 .47429 L
Mistroke
.65289 .49243 L
.65413 .50555 L
.65525 .52031 L
.65638 .53995 L
.65744 .56703 L
.65843 .60332 L
.65952 .58357 L
.66066 .54756 L
.66172 .52647 L
.66271 .51226 L
.66362 .50209 L
.66565 .48495 L
.66784 .47173 L
.67021 .46092 L
.67453 .4468 L
.67672 .4414 L
.67907 .4365 L
.68333 .42945 L
.68839 .42324 L
.69302 .41903 L
.69759 .41591 L
.70259 .4134 L
.70511 .41242 L
.7078 .41157 L
.71011 .41098 L
.71264 .41046 L
.71507 .41009 L
.71639 .40993 L
.71763 .40981 L
.71879 .40973 L
.71985 .40966 L
.72107 .40961 L
.72223 .40959 L
.72282 .40958 L
.72348 .40958 L
.72416 .40959 L
.72481 .4096 L
.72595 .40964 L
.7266 .40966 L
.72719 .40969 L
.72983 .40988 L
.73115 .41 L
.7326 .41016 L
.73731 .41082 L
.74235 .41177 L
.75142 .41403 L
.77132 .42091 L
.79012 .42929 L
.82599 .4489 L
.86415 .47363 L
Mistroke
.9009 .50031 L
.93623 .52817 L
.97385 .55993 L
.97619 .56197 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool0
0`00ooooo`0>ool_0035ool001?oo`03003ooooo00Goo`03003ooooo03goo`T00;coo`005?oo00<0
0?ooool01?oo0P00Aooo1@00]ooo000=ool40004ool00`00ooooo`03ool00`00ooooo`1;ool4002c
ool001Koo`03003ooooo00;oo`03003ooooo04ooo`800;7oo`004ooo00@00?ooool000Coo`03003o
oooo057oo`<00:koo`005?oo0P001Ooo00<00?ooool0E?oo0`00Zooo000Kool2001Hool3002Xool0
01_oo`03003ooooo05[oo`800:Koo`006ooo00<00?ooool0G?oo0P00Y?oo000Kool00`00ooooo`1N
ool2002Rool001_oo`03003ooooo063oo`800:3oo`006ooo00<00?ooool0H_oo0P00W_oo000Kool2
001Uool2002Lool001_oo`03003ooooo06Koo`8009[oo`006ooo00<00?ooool0J?oo00<00?ooool0
Uooo000Kool00`00ooooo`1Yool00`00ooooo`2Fool001_oo`03003ooooo06[oo`8009Koo`006ooo
0P00KOoo00<00?ooool0Tooo000Kool00`00ooooo`1]ool2002Cool001_oo`03003ooooo06ooo`03
003ooooo093oo`006ooo00<00?ooool0L?oo00<00?ooool0Sooo000Kool00`00ooooo`1aool00`00
ooooo`2>ool001_oo`8007?oo`03003ooooo08goo`006ooo00<00?ooool0Looo00<00?ooool0S?oo
000Kool00`00ooooo`1dool2002<ool001_oo`03003ooooo07Koo`03003ooooo08Woo`001ooo1000
0ooo00<00?ooool00_oo0`001Ooo00<00?ooool0Mooo00<00?ooool0R?oo0009ool00`00ooooo`0:
ool00`00ooooo`02ool00`00ooooo`1hool00`00ooooo`27ool000Woo`03003ooooo00[oo`03003o
oooo00;oo`8007[oo`03003ooooo08Koo`0000?oo`0000000P001?oo00<00?ooool01ooo0`001Ooo
00<00?ooool0N_oo00<00?ooool0QOoo0009ool00`00ooooo`07ool00`00ooooo`05ool00`00oooo
o`1kool00`00ooooo`24ool000Ooo`<000Woo`03003ooooo00Goo`03003ooooo07_oo`03003ooooo
08Coo`002Ooo00<00?ooool01ooo10001?oo00<00?ooool0O?oo00<00?ooool0Pooo000Kool2001n
ool00`00ooooo`22ool001_oo`03003ooooo07koo`03003ooooo087oo`006ooo00<00?ooool0O_oo
00<00?ooool0POoo000Kool00`00ooooo`1oool00`00ooooo`20ool001_oo`03003ooooo083oo`03
003ooooo07ooo`006ooo0P00P_oo00<00?ooool0O_oo000Kool00`00ooooo`21ool00`00ooooo`1n
ool001_oo`03003ooooo08;oo`03003ooooo07goo`006ooo00<00?ooool0Pooo00<00?ooool0O?oo
000Kool00`00ooooo`24ool00`00ooooo`1kool001_oo`03003ooooo08Coo`03003ooooo07_oo`00
6ooo0P00Q_oo00<00?ooool0N_oo000Kool00`00ooooo`26ool00`00ooooo`1iool001_oo`03003o
oooo08Koo`03003ooooo07Woo`006ooo00<00?ooool0Qooo00<00?ooool0N?oo000Kool00`00oooo
o`28ool00`00ooooo`1gool001_oo`8008Woo`03003ooooo07Ooo`006ooo00<00?ooool0ROoo00<0
0?ooool0M_oo000Kool00`00ooooo`2:ool00`00ooooo`1eool001?oo`@000Coo`03003ooooo08[o
o`03003ooooo07Goo`005Ooo00<00?ooool00ooo00<00?ooool0Rooo00<00?ooool0M?oo000Eool0
0`00ooooo`03ool2002=ool00`00ooooo`1cool000goo`@000Coo`03003ooooo00?oo`03003ooooo
08coo`03003ooooo07?oo`005Ooo00<00?ooool00ooo00<00?ooool0SOoo00<00?ooool0L_oo000C
ool30005ool00`00ooooo`2=ool00`00ooooo`1bool001Goo`03003ooooo00?oo`03003ooooo08ko
o`03003ooooo077oo`006ooo00<00?ooool0S_oo00<00?ooool0LOoo000Kool2002@ool00`00oooo
o`1`ool001_oo`03003ooooo08ooo`03003ooooo073oo`006ooo00<00?ooool0T?oo00<00?ooool0
Kooo000Kool00`00ooooo`2@ool00`00ooooo`1_ool001_oo`03003ooooo097oo`03003ooooo06ko
o`006ooo0P00T_oo00<00?ooool0K_oo000Kool00`00ooooo`2Bool00`00ooooo`1]ool001_oo`03
003ooooo09;oo`03003ooooo06goo`006ooo00<00?ooool0Tooo00<00?ooool0K?oo000Kool00`00
ooooo`2Cool00`00ooooo`1/ool001_oo`8009Goo`03003ooooo06_oo`006ooo00<00?ooool0U?oo
00<00?ooool0Jooo000Kool00`00ooooo`2Eool00`00ooooo`1Zool001_oo`03003ooooo09Goo`03
003ooooo06[oo`006ooo00<00?ooool0U_oo00<00?ooool0JOoo000Kool00`00ooooo`2Fool00`00
ooooo`1Yool001_oo`8009Ooo`03003ooooo06Woo`006ooo00<00?ooool0Uooo00<00?ooool0J?oo
000Kool00`00ooooo`2Gool00`00ooooo`1Xool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03
003ooooo09Soo`03003ooooo06Ooo`001ooo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo
09Soo`03003ooooo06Ooo`001ooo00@00?ooool000_oo`03003ooooo00;oo`8009Woo`03003ooooo
06Ooo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo09Woo`03003ooooo
06Koo`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Woo`03003ooooo06Koo`00
1ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo09Woo`03003ooooo06Koo`002?oo0P00
2Ooo10001?oo00<00?ooool0V_oo00<00?ooool0IOoo000Kool2002Kool00`00ooooo`1Uool001_o
o`03003ooooo09_oo`03003ooooo06Coo`006ooo00<00?ooool0Vooo00<00?ooool0I?oo000Kool0
0`00ooooo`2Kool00`00ooooo`1Tool001_oo`03003ooooo09coo`03003ooooo06?oo`006ooo00<0
0?ooool0W?oo00<00?ooool0Hooo000Kool2002Nool00`00ooooo`1Rool001_oo`03003ooooo09go
o`03003ooooo06;oo`006ooo00<00?ooool0W_oo00<00?ooool0HOoo000Kool00`00ooooo`2Nool0
0`00ooooo`1Qool001_oo`03003ooooo09koo`03003ooooo067oo`006ooo0P006Ooo0P001?oo00<0
0?ooool00_oo10004_oo0P001?oo00<00?ooool01?oo00<00?ooool04_oo0P001?oo00<00?ooool0
0ooo0P005?oo0P001?oo00<00?ooool00ooo0P005?oo00<00?ooool00_oo10005ooo10000ooo00<0
0?ooool00_oo10004_oo10000ooo00<00?ooool01?oo00<00?ooool04?oo000Kool00`00ooooo`0G
ool01000ooooo`002?oo00<00?ooool04_oo00@00?ooool000[oo`03003ooooo017oo`04003ooooo
0008ool01000ooooo`004_oo00@00?ooool000Soo`04003ooooo000Cool00`00ooooo`04ool00`00
ooooo`0Hool00`00ooooo`07ool00`00ooooo`0Eool00`00ooooo`09ool00`00ooooo`0@ool001_o
o`03003ooooo01Ooo`04003ooooo0009ool00`00ooooo`0Aool01000ooooo`001ooo1@004_oo00@0
0?ooool000Soo`04003ooooo000Bool01000ooooo`002?oo00@00?ooool001?oo`03003ooooo00Co
o`03003ooooo01Soo`03003ooooo00Soo`03003ooooo01Coo`03003ooooo00Koo`D0017oo`006ooo
00<00?ooool05ooo00@00?ooool000[oo`03003ooooo013oo`04003ooooo0007ool01000ooooo`00
4ooo00@00?ooool000Soo`<001?oo`04003ooooo0009ool2000Dool00`00ooooo`04ool00`00oooo
o`0Hool00`00ooooo`09ool00`00ooooo`0Cool00`00ooooo`06ool01000ooooo`004_oo000Kool0
0`00ooooo`0Gool01000ooooo`002ooo00<00?ooool03ooo00@00?ooool000Soo`03003oo`0001?o
o`04003ooooo0008ool00`00ooooo`0Cool01000ooooo`002?oo00@00?ooool001Coo`03003ooooo
00?oo`03003ooooo01Soo`03003ooooo00[oo`03003ooooo01;oo`03003ooooo00Ooo`03003oo`00
01;oo`006ooo0P006?oo00@00?ooool000Soo`04003ooooo000Aool01000ooooo`002Ooo0P004ooo
00@00?ooool000Soo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`005?oo00@00?oooooo
o`<001Soo`<000Woo`04003ooooo000Bool3000:ool2000Bool001_oo`03003ooooo01Soo`8000[o
o`8001?oo`8000_oo`03003ooooo01;oo`8000[oo`<001?oo`8000[oo`8001Goo`03003ooooo00?o
o`03003ooooo01Soo`03003ooooo00Soo`8001Goo`03003ooooo00Woo`03003ooooo013oo`006ooo
00<00?ooool0XOoo00<00?ooool03ooo2P00AOoo000Kool00`00ooooo`2Qool00`00ooooo`0<ool3
000:ool30012ool001_oo`03003ooooo0:7oo`03003ooooo00_oo`03003ooooo00koo`<003ooo`00
6ooo00<00?ooool0XOoo00<00?ooool02_oo00<00?ooool04_oo0`00??oo000Doooo000=000001_o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00;o
o`05003oooooool00005ool00`00ool00008ool00`00ooooo`05ool00`00ooooo`05ool30006ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool0
0`00ooooo`05ool001_oo`03003ooooo0:;oo`03003ooooo00Ooo`03003ooooo01_oo`8003Koo`00
6ooo00<00?ooool0X_oo00<00?ooool01_oo00<00?ooool07_oo0P00=?oo000Kool00`00ooooo`2R
ool00`00ooooo`06ool00`00ooooo`0Pool2000bool001_oo`800:?oo`03003ooooo00Koo`03003o
oooo02;oo`80033oo`006ooo00<00?ooool0X_oo00<00?ooool01Ooo00<00?ooool09Ooo00<00?oo
ool0;Ooo000Kool00`00ooooo`2Sool00`00ooooo`04ool00`00ooooo`0Vool2000]ool001_oo`03
003ooooo0:?oo`03003ooooo00?oo`03003ooooo02Woo`03003ooooo02[oo`006ooo00<00?ooool0
Xooo00<00?ooool00ooo00<00?ooool0:_oo00<00?ooool0:Ooo000Kool2002Tool00`00ooooo`03
ool00`00ooooo`0[ool2000Yool001_oo`03003ooooo0:?oo`03003ooooo00;oo`03003ooooo02ko
o`03003ooooo02Koo`006ooo00<00?ooool0Y?oo00D00?ooooooo`00037oo`8002Koo`006ooo00<0
0?ooool0Y?oo00D00?ooooooo`0003?oo`03003ooooo02?oo`006ooo00<00?ooool0Y?oo00D00?oo
ooooo`0003Coo`8002?oo`006ooo00<00?ooool0Y?oo00D00?ooooooo`0003Koo`03003ooooo023o
o`006ooo0P00YOoo00D00?ooooooo`0003Ooo`03003ooooo01ooo`006ooo00<00?ooool0Y?oo00D0
0?ooooooo`0003Soo`8001ooo`006ooo00<00?ooool0Y?oo00D00?ooooooo`0003[oo`03003ooooo
01coo`006ooo00<00?ooool0Y?oo00@00?ooool003coo`8001coo`006ooo00<00?ooool0Y?oo00@0
0?ooool003koo`03003ooooo01Woo`006ooo0P00YOoo00@00?ooool003ooo`8001Woo`006ooo00<0
0?ooool0Y?oo00@00?ooool0047oo`03003ooooo01Koo`006ooo00<00?ooool0Y?oo00@00?ooool0
04;oo`03003ooooo01Goo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo00<00?ooool0YOoo00<0
0?oo0000@ooo0P005Ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0YOoo00<0
0?oo0000AOoo00<00?ooool04_oo0007ool01000ooooo`002ooo00<00?ooool00_oo0P00Y_oo00<0
0?oo0000A_oo0P004_oo0007ool01000ooooo`002?oo0`001Ooo00<00?ooool0YOoo00<00?oo0000
B?oo00<00?ooool03ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0YOoo00<0
0?oo0000BOoo00<00?ooool03_oo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0
YOoo00<00?oo0000B_oo00<00?ooool03Ooo0008ool20009ool40004ool00`00ooooo`2Uool2001<
ool00`00ooooo`0<ool001_oo`03003ooooo0:Goo`8004goo`03003ooooo00_oo`006ooo0P00Y_oo
0P00C_oo0P002ooo000Kool00`00ooooo`2Uool2001@ool00`00ooooo`08ool001_oo`03003ooooo
0:Goo`80057oo`03003ooooo00Ooo`006ooo00<00?ooool0YOoo0P00D_oo00<00?ooool01_oo000K
ool00`00ooooo`2Uool2001Cool00`00ooooo`05ool001_oo`800:Koo`8005_oo`006ooo00<00?oo
ool0YOoo0P00Fooo000Kool00`00ooooo`2Uool2001Kool001_oo`03003ooooo0:Goo`8005_oo`00
6ooo00<00?ooool0YOoo0P00Fooo000Kool2002Vool2001Kool001_oo`03003ooooo0:Koo`03003o
oooo05Woo`006ooo00<00?ooool0Y_oo00<00?ooool0FOoo000Kool00`00ooooo`2Vool00`00oooo
o`1Iool001_oo`03003ooooo0:Koo`03003ooooo05Woo`006ooo00<00?ooool0Y_oo00<00?ooool0
FOoo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -2.23247, \
0.00592092, 0.0187528}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Im[SXitestfunc[om + 0.001\ I, 1, Pi/4, 0.1]], {om, 0.1, 
        1.5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.60161 0.617126 [
[.15079 .58911 -9 -9 ]
[.15079 .58911 9 0 ]
[.27778 .58911 -9 -9 ]
[.27778 .58911 9 0 ]
[.40476 .58911 -9 -9 ]
[.40476 .58911 9 0 ]
[.53175 .58911 -9 -9 ]
[.53175 .58911 9 0 ]
[.65873 .58911 -3 -9 ]
[.65873 .58911 3 0 ]
[.78571 .58911 -9 -9 ]
[.78571 .58911 9 0 ]
[.9127 .58911 -9 -9 ]
[.9127 .58911 9 0 ]
[.01131 .10791 -24 -4.5 ]
[.01131 .10791 0 4.5 ]
[.01131 .23133 -24 -4.5 ]
[.01131 .23133 0 4.5 ]
[.01131 .35476 -24 -4.5 ]
[.01131 .35476 0 4.5 ]
[.01131 .47819 -24 -4.5 ]
[.01131 .47819 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .60161 m
.15079 .60786 L
s
[(0.2)] .15079 .58911 0 1 Mshowa
.27778 .60161 m
.27778 .60786 L
s
[(0.4)] .27778 .58911 0 1 Mshowa
.40476 .60161 m
.40476 .60786 L
s
[(0.6)] .40476 .58911 0 1 Mshowa
.53175 .60161 m
.53175 .60786 L
s
[(0.8)] .53175 .58911 0 1 Mshowa
.65873 .60161 m
.65873 .60786 L
s
[(1)] .65873 .58911 0 1 Mshowa
.78571 .60161 m
.78571 .60786 L
s
[(1.2)] .78571 .58911 0 1 Mshowa
.9127 .60161 m
.9127 .60786 L
s
[(1.4)] .9127 .58911 0 1 Mshowa
.125 Mabswid
.05556 .60161 m
.05556 .60536 L
s
.0873 .60161 m
.0873 .60536 L
s
.11905 .60161 m
.11905 .60536 L
s
.18254 .60161 m
.18254 .60536 L
s
.21429 .60161 m
.21429 .60536 L
s
.24603 .60161 m
.24603 .60536 L
s
.30952 .60161 m
.30952 .60536 L
s
.34127 .60161 m
.34127 .60536 L
s
.37302 .60161 m
.37302 .60536 L
s
.43651 .60161 m
.43651 .60536 L
s
.46825 .60161 m
.46825 .60536 L
s
.5 .60161 m
.5 .60536 L
s
.56349 .60161 m
.56349 .60536 L
s
.59524 .60161 m
.59524 .60536 L
s
.62698 .60161 m
.62698 .60536 L
s
.69048 .60161 m
.69048 .60536 L
s
.72222 .60161 m
.72222 .60536 L
s
.75397 .60161 m
.75397 .60536 L
s
.81746 .60161 m
.81746 .60536 L
s
.84921 .60161 m
.84921 .60536 L
s
.88095 .60161 m
.88095 .60536 L
s
.94444 .60161 m
.94444 .60536 L
s
.97619 .60161 m
.97619 .60536 L
s
.25 Mabswid
0 .60161 m
1 .60161 L
s
.02381 .10791 m
.03006 .10791 L
s
[(-0.8)] .01131 .10791 1 0 Mshowa
.02381 .23133 m
.03006 .23133 L
s
[(-0.6)] .01131 .23133 1 0 Mshowa
.02381 .35476 m
.03006 .35476 L
s
[(-0.4)] .01131 .35476 1 0 Mshowa
.02381 .47819 m
.03006 .47819 L
s
[(-0.2)] .01131 .47819 1 0 Mshowa
.125 Mabswid
.02381 .13877 m
.02756 .13877 L
s
.02381 .16962 m
.02756 .16962 L
s
.02381 .20048 m
.02756 .20048 L
s
.02381 .26219 m
.02756 .26219 L
s
.02381 .29305 m
.02756 .29305 L
s
.02381 .3239 m
.02756 .3239 L
s
.02381 .38562 m
.02756 .38562 L
s
.02381 .41647 m
.02756 .41647 L
s
.02381 .44733 m
.02756 .44733 L
s
.02381 .50904 m
.02756 .50904 L
s
.02381 .5399 m
.02756 .5399 L
s
.02381 .57075 m
.02756 .57075 L
s
.02381 .07705 m
.02756 .07705 L
s
.02381 .0462 m
.02756 .0462 L
s
.02381 .01534 m
.02756 .01534 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0873 .59978 m
.09568 .59903 L
.10486 .59801 L
.12336 .59515 L
.1332 .59315 L
.14372 .5906 L
.16269 .58479 L
.18257 .57687 L
.20137 .56748 L
.23722 .5439 L
.27536 .50992 L
.31209 .46813 L
.34741 .41962 L
.38501 .35973 L
.42119 .29552 L
.45967 .22282 L
.49673 .15241 L
.53238 .08969 L
.55227 .05955 L
.57031 .03714 L
.57935 .02825 L
.5841 .02433 L
.58912 .02082 L
.59352 .01834 L
.59585 .01727 L
.59835 .01631 L
.60064 .01562 L
.60274 .01515 L
.60374 .01498 L
.60484 .01484 L
.60588 .01476 L
.60683 .01472 L
.60793 .01472 L
.60909 .01477 L
.61008 .01486 L
.61116 .01501 L
.61233 .01523 L
.61357 .01553 L
.61582 .01627 L
.61809 .01728 L
.62024 .01849 L
.62426 .02147 L
.62906 .02642 L
.63348 .03253 L
.63834 .04136 L
.64348 .05384 L
.64584 .06105 L
.64809 .06912 L
.65012 .07789 L
.65229 .08966 L
Mistroke
.65352 .09826 L
.65464 .10827 L
.65576 .12249 L
.65682 .14516 L
.65742 .16892 L
.65805 .21998 L
.65919 .4511 L
.66041 .54409 L
.66111 .56012 L
.66175 .56887 L
.66282 .57747 L
.66397 .58297 L
.66506 .58636 L
.66607 .58862 L
.66698 .59019 L
.66798 .59157 L
.67001 .59363 L
.67115 .5945 L
.6722 .59517 L
.67457 .59636 L
.67665 .59716 L
.67884 .59782 L
.68126 .5984 L
.68353 .59884 L
.68778 .59949 L
.69235 .60001 L
.69731 .60043 L
.70165 .60073 L
.70624 .60098 L
.71446 .60133 L
.72329 .60161 L
.73277 .60184 L
.74987 .60214 L
.75935 .60227 L
.76967 .60238 L
.78845 .60255 L
.82648 .60279 L
.8631 .60296 L
.8983 .60309 L
.93579 .6032 L
.97187 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
002Fool7001Vool001_oo`03003ooooo09?oo`8000Koo`03003ooooo06Coo`006ooo00<00?ooool0
T_oo00<00?ooool01ooo0P00I?oo000Kool00`00ooooo`2Aool00`00ooooo`0:ool00`00ooooo`1Q
ool001_oo`03003ooooo093oo`03003ooooo00coo`03003ooooo063oo`006ooo00<00?ooool0Sooo
00<00?ooool03Ooo00<00?ooool0H?oo000Kool00`00ooooo`2>ool00`00ooooo`0?ool00`00oooo
o`1Oool001_oo`03003ooooo08goo`03003ooooo013oo`03003ooooo05ooo`006ooo0P00SOoo00<0
0?ooool04_oo00<00?ooool0G_oo000Kool00`00ooooo`2<ool00`00ooooo`0Bool00`00ooooo`1N
ool001_oo`03003ooooo08_oo`03003ooooo01Coo`03003ooooo05goo`006ooo00<00?ooool0R_oo
00<00?ooool05Ooo00<00?ooool0GOoo000Kool00`00ooooo`29ool00`00ooooo`0Fool00`00oooo
o`1Mool001_oo`03003ooooo08Soo`03003ooooo01Ooo`03003ooooo05goo`006ooo00<00?ooool0
R?oo00<00?ooool06?oo00<00?ooool0G?oo000Kool00`00ooooo`27ool00`00ooooo`0Iool00`00
ooooo`1Lool001_oo`8008Soo`03003ooooo01Woo`03003ooooo05coo`006ooo00<00?ooool0Q_oo
00<00?ooool06_oo00<00?ooool0G?oo000Kool00`00ooooo`25ool00`00ooooo`0Kool00`00oooo
o`1Lool001_oo`03003ooooo08Goo`03003ooooo01coo`03003ooooo05_oo`006ooo00<00?ooool0
Q?oo00<00?ooool07Ooo00<00?ooool0Fooo000Kool00`00ooooo`23ool00`00ooooo`0Nool00`00
ooooo`1Kool001_oo`03003ooooo08?oo`03003ooooo01koo`03003ooooo05_oo`002?oo0P001?oo
00<00?ooool00ooo0P001Ooo00<00?ooool0P_oo00<00?ooool07ooo00<00?ooool0Fooo0007ool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo08;oo`03003ooooo023oo`03003ooooo05[o
o`001ooo00@00?ooool000Soo`04003ooooo0004ool20022ool00`00ooooo`0Qool00`00ooooo`1J
ool00003ool00000008000;oo`04003ooooo0009ool20005ool00`00ooooo`21ool00`00ooooo`0Q
ool00`00ooooo`1Jool000Ooo`04003ooooo0008ool01000ooooo`001?oo00<00?ooool0P?oo00<0
0?ooool08_oo00<00?ooool0F_oo0007ool01000ooooo`002?oo00@00?ooool000Coo`03003ooooo
083oo`03003ooooo02;oo`03003ooooo05[oo`002?oo0P002_oo0P001Ooo00<00?ooool0Oooo00<0
0?ooool08ooo00<00?ooool0F_oo000Kool00`00ooooo`1nool00`00ooooo`0Tool00`00ooooo`1J
ool001_oo`03003ooooo07koo`03003ooooo02Coo`03003ooooo05[oo`006ooo00<00?ooool0OOoo
00<00?ooool09Ooo00<00?ooool0F_oo000Kool2001nool00`00ooooo`0Uool00`00ooooo`1Jool0
01_oo`03003ooooo07coo`03003ooooo02Koo`03003ooooo05[oo`006ooo00<00?ooool0O?oo00<0
0?ooool09_oo00<00?ooool0F_oo000Kool00`00ooooo`1kool00`00ooooo`0Wool00`00ooooo`1J
ool001_oo`03003ooooo07[oo`03003ooooo02Soo`03003ooooo05[oo`006ooo00<00?ooool0N_oo
00<00?ooool0:?oo00<00?ooool0F_oo000Kool00`00ooooo`1iool00`00ooooo`0Yool00`00oooo
o`1Jool001_oo`03003ooooo07Woo`03003ooooo02Woo`03003ooooo05[oo`006ooo0P00NOoo00<0
0?ooool0:_oo00<00?ooool0F_oo000Kool00`00ooooo`1hool00`00ooooo`0Zool00`00ooooo`1J
ool001_oo`03003ooooo07Ooo`03003ooooo02_oo`03003ooooo05[oo`006ooo00<00?ooool0Mooo
00<00?ooool0:ooo00<00?ooool0F_oo000Kool00`00ooooo`1fool00`00ooooo`0/ool00`00oooo
o`1Jool001_oo`03003ooooo07Koo`03003ooooo02coo`03003ooooo05[oo`006ooo00<00?ooool0
MOoo00<00?ooool0;Ooo00<00?ooool0F_oo000Kool00`00ooooo`1eool00`00ooooo`0^ool00`00
ooooo`1Iool001_oo`8007Goo`03003ooooo02ooo`03003ooooo05Woo`006ooo00<00?ooool0M?oo
00<00?ooool0;ooo00<00?ooool0FOoo000Kool00`00ooooo`1cool00`00ooooo`0`ool00`00oooo
o`1Iool001_oo`03003ooooo07?oo`03003ooooo033oo`03003ooooo05Woo`006ooo00<00?ooool0
L_oo00<00?ooool0<Ooo00<00?ooool0FOoo000Kool00`00ooooo`1bool00`00ooooo`0aool00`00
ooooo`1Iool000Soo`8000Coo`03003ooooo00?oo`8000Goo`03003ooooo077oo`03003ooooo03;o
o`03003ooooo05Woo`001ooo00@00?ooool000Soo`04003ooooo0004ool00`00ooooo`1`ool00`00
ooooo`0cool00`00ooooo`1Iool000Ooo`04003ooooo0008ool01000ooooo`001?oo0P00LOoo00<0
0?ooool0<ooo00<00?ooool0FOoo00000ooo000000020002ool01000ooooo`002?oo0`001Ooo00<0
0?ooool0Kooo00<00?ooool0=?oo00<00?ooool0FOoo0007ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0Kooo00<00?ooool0=?oo00<00?ooool0FOoo0007ool01000ooooo`002?oo00<0
0?ooool01Ooo00<00?ooool0K_oo00<00?ooool0=Ooo00<00?ooool0FOoo0008ool2000:ool30004
ool00`00ooooo`1^ool00`00ooooo`0eool00`00ooooo`1Iool001_oo`03003ooooo06goo`03003o
oooo03Koo`03003ooooo05Woo`006ooo00<00?ooool0KOoo00<00?ooool0=_oo00<00?ooool0FOoo
000Kool00`00ooooo`1/ool00`00ooooo`0gool00`00ooooo`1Iool001_oo`03003ooooo06coo`03
003ooooo03Ooo`03003ooooo05Woo`006ooo0P00K?oo00<00?ooool0>?oo00<00?ooool0FOoo000K
ool00`00ooooo`1[ool00`00ooooo`0hool00`00ooooo`1Iool001_oo`03003ooooo06[oo`03003o
oooo03Woo`03003ooooo05Woo`006ooo00<00?ooool0J_oo00<00?ooool0>Ooo00<00?ooool0FOoo
000Kool00`00ooooo`1Yool00`00ooooo`0jool00`00ooooo`1Iool001_oo`03003ooooo06Woo`03
003ooooo03[oo`03003ooooo05Woo`006ooo00<00?ooool0J?oo00<00?ooool0>ooo00<00?ooool0
FOoo000Kool00`00ooooo`1Xool00`00ooooo`0kool00`00ooooo`1Iool001_oo`8006Soo`03003o
oooo03coo`03003ooooo05Woo`006ooo00<00?ooool0I_oo00<00?ooool0?Ooo00<00?ooool0FOoo
000Kool00`00ooooo`1Vool00`00ooooo`0mool00`00ooooo`1Iool001_oo`03003ooooo06Goo`03
003ooooo03koo`03003ooooo05Woo`006ooo00<00?ooool0IOoo00<00?ooool0?_oo00<00?ooool0
FOoo000Kool00`00ooooo`1Tool00`00ooooo`0oool00`00ooooo`1Iool001_oo`03003ooooo06Co
o`03003ooooo03ooo`03003ooooo05Woo`006ooo00<00?ooool0Hooo00<00?ooool0@?oo00<00?oo
ool0FOoo000Kool2001Tool00`00ooooo`10ool00`00ooooo`1Iool001_oo`03003ooooo06;oo`03
003ooooo047oo`03003ooooo05Woo`006ooo00<00?ooool0HOoo00<00?ooool0@_oo00<00?ooool0
FOoo000Kool00`00ooooo`1Qool00`00ooooo`12ool00`00ooooo`1Iool001_oo`03003ooooo063o
o`03003ooooo04?oo`03003ooooo05Woo`006ooo00<00?ooool0H?oo00<00?ooool0@ooo00<00?oo
ool0FOoo0008ool20004ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1Oool00`00oooo
o`14ool00`00ooooo`1Iool000Ooo`04003ooooo000:ool00`00ooooo`03ool00`00ooooo`1Oool0
0`00ooooo`14ool00`00ooooo`1Iool000Ooo`04003ooooo0007ool50004ool2001Oool00`00oooo
o`15ool00`00ooooo`1Iool00003ool00000008000;oo`04003ooooo0007ool01000ooooo`001Ooo
00<00?ooool0G_oo00<00?ooool0AOoo00<00?ooool0FOoo0007ool01000ooooo`002?oo00<00?oo
00001Ooo00<00?ooool0GOoo00<00?ooool0A_oo00<00?ooool0FOoo0007ool01000ooooo`002Ooo
0P001Ooo00<00?ooool0G?oo00<00?ooool0Aooo00<00?ooool0FOoo0008ool2000;ool00`00oooo
o`03ool00`00ooooo`1Lool00`00ooooo`17ool00`00ooooo`1Iool001_oo`03003ooooo05_oo`03
003ooooo04Soo`03003ooooo05Woo`006ooo00<00?ooool0F_oo00<00?ooool0BOoo00<00?ooool0
FOoo000Kool00`00ooooo`1Jool00`00ooooo`19ool00`00ooooo`1Iool001_oo`8005[oo`03003o
oooo04[oo`03003ooooo05Woo`006ooo00<00?ooool0F?oo00<00?ooool0Booo00<00?ooool0FOoo
000Kool00`00ooooo`1Hool00`00ooooo`1;ool00`00ooooo`1Iool001_oo`03003ooooo05Ooo`03
003ooooo04coo`03003ooooo05Woo`006ooo00<00?ooool0E_oo00<00?ooool0COoo00<00?ooool0
FOoo000Kool00`00ooooo`1Fool00`00ooooo`1=ool00`00ooooo`1Iool001_oo`03003ooooo05Go
o`03003ooooo04koo`03003ooooo05Woo`006ooo00<00?ooool0E?oo00<00?ooool0Cooo00<00?oo
ool0FOoo000Kool00`00ooooo`1Dool00`00ooooo`1?ool00`00ooooo`1Iool001_oo`8005Coo`03
003ooooo053oo`03003ooooo05Woo`006ooo00<00?ooool0D_oo00<00?ooool0DOoo00<00?ooool0
FOoo000Kool00`00ooooo`1Bool00`00ooooo`1Aool00`00ooooo`1Iool001_oo`03003ooooo057o
o`03003ooooo05;oo`03003ooooo05Woo`006ooo00<00?ooool0D?oo00<00?ooool0Dooo00<00?oo
ool0FOoo000Kool00`00ooooo`1@ool00`00ooooo`1Cool00`00ooooo`1Iool001_oo`03003ooooo
04ooo`03003ooooo05Coo`03003ooooo05Woo`006ooo00<00?ooool0C_oo00<00?ooool0EOoo00<0
0?ooool0FOoo000Kool2001>ool00`00ooooo`1Fool00`00ooooo`1Iool001_oo`03003ooooo04go
o`03003ooooo05Koo`03003ooooo05Woo`006ooo00<00?ooool0C?oo00<00?ooool0Eooo00<00?oo
ool0FOoo000Kool00`00ooooo`1;ool00`00ooooo`1Hool00`00ooooo`1Iool001_oo`03003ooooo
04_oo`03003ooooo05Soo`03003ooooo05Woo`006ooo00<00?ooool0B_oo00<00?ooool0FOoo00<0
0?ooool0FOoo0008ool20004ool00`00ooooo`02ool40004ool00`00ooooo`19ool00`00ooooo`1J
ool00`00ooooo`1Iool000Ooo`04003ooooo0008ool00`00ooooo`05ool00`00ooooo`18ool00`00
ooooo`1Kool00`00ooooo`1Iool000Ooo`04003ooooo0009ool00`00ooooo`04ool20018ool00`00
ooooo`1Lool00`00ooooo`1Iool00003ool00000008000;oo`04003ooooo000:ool00`00ooooo`03
ool00`00ooooo`16ool00`00ooooo`1Mool00`00ooooo`1Iool000Ooo`04003ooooo000;ool00`00
ooooo`02ool00`00ooooo`15ool00`00ooooo`1Nool00`00ooooo`1Iool000Ooo`04003ooooo0008
ool01000ooooo`001?oo00<00?ooool0AOoo00<00?ooool0G_oo00<00?ooool0FOoo0008ool2000:
ool20005ool00`00ooooo`14ool00`00ooooo`1Oool00`00ooooo`1Iool001_oo`03003ooooo04?o
o`03003ooooo063oo`03003ooooo05Woo`006ooo00<00?ooool0@_oo00<00?ooool0HOoo00<00?oo
ool0FOoo000Kool00`00ooooo`11ool00`00ooooo`1Rool00`00ooooo`1Iool001_oo`80047oo`03
003ooooo06?oo`03003ooooo05Woo`006ooo00<00?ooool0?ooo00<00?ooool0I?oo00<00?ooool0
FOoo000Kool00`00ooooo`0nool00`00ooooo`1Uool00`00ooooo`1Iool001_oo`03003ooooo03go
o`03003ooooo06Koo`03003ooooo05Woo`006ooo00<00?ooool0??oo00<00?ooool0Iooo00<00?oo
ool0FOoo000Kool00`00ooooo`0kool00`00ooooo`1Xool00`00ooooo`1Iool001_oo`03003ooooo
03[oo`03003ooooo06Woo`03003ooooo05Woo`006ooo00<00?ooool0>Ooo00<00?ooool0J_oo00<0
0?ooool0FOoo000Kool2000iool00`00ooooo`1[ool00`00ooooo`1Iool001_oo`03003ooooo03Oo
o`03003ooooo06coo`03003ooooo05Woo`006ooo00<00?ooool0=_oo00<00?ooool0KOoo00<00?oo
ool0FOoo000Kool00`00ooooo`0dool2001`ool00`00ooooo`1Iool001_oo`03003ooooo03;oo`80
07;oo`03003ooooo05Woo`006ooo00<00?ooool0<Ooo00<00?ooool0L_oo00<00?ooool0FOoo000K
ool00`00ooooo`0_ool2001eool00`00ooooo`1Iool001_oo`03003ooooo01Soo`8000Coo`03003o
oooo00;oo`@000Koo`8000[oo`8000Coo`03003ooooo00Coo`03003ooooo01;oo`8000Coo`03003o
oooo00?oo`8001Coo`8000Coo`03003ooooo00?oo`8001Woo`@001Ooo`@000?oo`03003ooooo00;o
o`@001;oo`@000?oo`03003ooooo00Coo`03003ooooo013oo`006ooo00<00?ooool05ooo00@00?oo
ool000Soo`03003ooooo00Goo`8000_oo`04003ooooo000:ool00`00ooooo`0Aool01000ooooo`00
2?oo00@00?ooool001;oo`04003ooooo0008ool01000ooooo`006_oo0P006Ooo00<00?ooool01ooo
00<00?ooool05Ooo00<00?ooool02Ooo00<00?ooool04?oo000Kool2000Hool01000ooooo`002Ooo
00<00?ooool00_oo0P003Ooo00@00?ooool000Ooo`D001;oo`04003ooooo0008ool01000ooooo`00
4_oo00@00?ooool000Soo`04003ooooo000Jool2000Iool00`00ooooo`08ool00`00ooooo`0Dool0
0`00ooooo`06ool5000Aool001_oo`03003ooooo01Ooo`04003ooooo000:ool4000?ool01000oooo
o`001ooo00@00?ooool001?oo`04003ooooo0008ool3000Cool01000ooooo`002Ooo0P006ooo0P00
6Ooo00<00?ooool02Ooo00<00?ooool04ooo00<00?ooool01_oo00@00?ooool001;oo`006ooo00<0
0?ooool05ooo00@00?ooool000Woo`<0017oo`04003ooooo0008ool00`00ool0000Cool01000oooo
o`002?oo00<00?ooool04ooo00@00?ooool000Soo`04003ooooo000Jool2000Iool00`00ooooo`0:
ool00`00ooooo`0Bool00`00ooooo`07ool00`00ool0000Bool001_oo`03003ooooo01Ooo`04003o
oooo0006ool30002ool00`00ooooo`0?ool01000ooooo`002Ooo0P004ooo00@00?ooool000Soo`03
003ooooo01?oo`04003ooooo0008ool01000ooooo`006?oo10005ooo0`002Ooo00@00?ooool001;o
o`<000[oo`8001;oo`006ooo00<00?ooool06?oo0P001Ooo0P000ooo0P004ooo0P002ooo00<00?oo
ool04_oo0P002_oo0`004ooo0P002_oo0P006ooo0`006?oo00<00?ooool02?oo0P005Ooo00<00?oo
ool02Ooo00<00?ooool04?oo000Kool00`00ooooo`0Lool30029ool00`00ooooo`1Gool001_oo`03
003ooooo01Goo`L008goo`8005Ooo`006ooo00<00?ooool03_oo1`00UOoo1P00D_oo000Doooo000=
000001_oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Goo`03003o
oooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Goo`006ooo00<00?ooool07ooo00<00?ooool07_oo00<00?ooool07ooo
00<00?ooool07ooo00<00?ooool07ooo00<00?ooool07_oo00<00?ooool07ooo00<00?ooool05_oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.161797, -1.01305, \
0.00592092, 0.00609165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Somtwo[k_, th_, a_] := 
      om /. FindRoot[
          testfunc[om, IntegerPart[k*10^\((16)\)]*10^\((\(-16\))\), th, 
              a] \[Equal] 0, {om, k + 10^\((\(-10\))\), k + 10^\((\(-5\))\)}, 
          MaxIterations \[Rule] 25]\)], "Input"],

Cell[BoxData[
    \(o . k . \ lets\ forget\ about\ \(\(this\)\(.\)\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrating out", "Subsection"],

Cell[CellGroupData[{

Cell["prelims", "Subsubsection"],

Cell[BoxData[
    \(Clear[PiL, PiT]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigA = \((1 - om^2)\)^2\ bb\  + \ 
        om^2\ \((nv - \ kn\ kv)\)^2/\((1 - kn^2)\)\ \((aa + gg)\) - 
        2\ om\ \((1 - om^2)\)\ \((nv - kn\ kv)\)\ dd\)], "Input"],

Cell[BoxData[
    \(\(\((aa + gg)\)\ \((\(-kn\)\ kv + nv)\)\^2\ om\^2\)\/\(1 - kn\^2\) - 
      2\ dd\ \((\(-kn\)\ kv + nv)\)\ om\ \((1 - om\^2)\) + 
      bb\ \((1 - om\^2)\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigB = \((\((aa + gg)\)\ bb - \((1 - kn^2)\)\ dd^2)\) \((1 - 
            om^2\  - \((nv\  - kn\ kv)\)^2/\((1 - kn^2)\))\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigB\)\" is similar \
to existing symbol \"\!\(mybigA\)\"."\)], "Message"],

Cell[BoxData[
    \(\((bb\ \((aa + gg)\) - 
          dd\^2\ \((1 - 
                kn\^2)\))\)\ \((1 - \((\(-kn\)\ kv + nv)\)\^2\/\(1 - kn\^2\) \
- om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigC = \(-om^2\)\ \((1 - om^2)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigC\)\" is similar \
to existing symbols \!\({mybigA, mybigB}\)."\)], "Message"],

Cell[BoxData[
    \(\(-om\^2\)\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigD = \(-om^2\)\ \((aa + gg)\) + \((1 - om^2)\)\ bb\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigD\)\" is similar \
to existing symbols \!\({mybigA, mybigB, mybigC}\)."\)], "Message"],

Cell[BoxData[
    \(\(-\((aa + gg)\)\)\ om\^2 + bb\ \((1 - om\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mybigE = \((aa + gg)\)\ bb - \((1 - kn^2)\)\ dd^2\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mybigE\)\" is similar \
to existing symbols \!\({mybigA, mybigB, mybigC, mybigD}\)."\)], "Message"],

Cell[BoxData[
    \(bb\ \((aa + gg)\) - dd\^2\ \((1 - kn\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiA = 
      Simplify[\(\(\(SXiA[z, kn, a] /. 
                Cos[\ 2\ ArcCos[kn]] \[Rule] 2\ kn^2 - 1\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(1\/6\ \((6\ PiT - 
          a\ \((om\^2\ \((1 - 3\ PiT)\) + 
                kn\^2\ \((2 - 9\ PiT + 
                      5\ om\^2\ \((\(-1\) + 3\ PiT)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiB = 
      Simplify[\(\(\(SXiB[z, kn, a] /. 
                Cos[\ 2\ ArcCos[kn]] \[Rule] 2\ kn^2 - 1\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiB\)\" is similar \
to existing symbol \"\!\(mySXiA\)\"."\)], "Message"],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ om\^2\ \((\(-6\)\ PiL + 
          a\ \((2 + 3\ PiL - 6\ om\^2\ PiL + 
                6\ kn\^2\ \((\(-1\) - 2\ PiL + 
                      3\ om\^2\ PiL)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiC = 
      Simplify[\(\(\(SXiC[z, kn, a] /. Sin[ArcCos[kn]]^2 \[Rule] 1 - kn^2\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiC\)\" is similar \
to existing symbols \!\({mySXiA, mySXiB}\)."\)], "Message"],

Cell[BoxData[
    \(a\ \((1 - kn\^2)\)\ \((\(-1\) + om\^2)\)\ \((\(-\(1\/3\)\) + 
          PiT)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mySXiD = 
      Simplify[\(\(\(SXiD[z, kn, a] /. Cos[ArcCos[kn]] \[Rule] kn\) /. 
              PiT[z] \[Rule] PiT\) /. PiL[z] \[Rule] PiL\) /. 
          z \[Rule] om]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(mySXiD\)\" is similar \
to existing symbols \!\({mySXiA, mySXiB, mySXiC}\)."\)], "Message"],

Cell[BoxData[
    \(1\/3\ a\ kn\ \((om\^2\ \((4 - 12\ PiT)\) + 3\ PiT)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PiT = 1/2\ \((1 - \((om^2 - 1)\)\ PiL)\)\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((1 - \((\(-1\) + om\^2)\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigA = 
        Simplify[\(\(\(\(mybigA /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigA\)\" is similar to \
existing symbol \"\!\(bigA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigB = 
        Simplify[\(\(\(\(mybigB /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigB\)\" is similar to \
existing symbols \!\({bigB, TbigA}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigD = 
        Simplify[\(\(\(\(mybigD /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigD\)\" is similar to \
existing symbols \!\({bigD, TbigA, TbigB}\)."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TbigE = 
        Simplify[\(\(\(\(mybigE /. aa \[Rule] mySXiA\) /. 
                  bb \[Rule] mySXiB\) /. gg \[Rule] mySXiC\) /. 
              dd \[Rule] mySXiD\) /. kv \[Rule] om];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TbigE\)\" is similar to \
existing symbols \!\({bigE, TbigA, TbigB, TbigD}\)."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cancellations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[k^4\ mybigC + k^2\ TbigD + TbigE]\)], "Input"],

Cell[BoxData[
    \(1\/72\ \((72\ k\^4\ om\^2\ \((\(-1\) + om\^2)\) + 
          2\ a\^2\ kn\^2\ \((\(-1\) + 
                kn\^2)\)\ \((12\ om\^4\ PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 \
+ 15\ PiL)\))\)\^2 + 
          6\ k\^2\ om\^2\ \((\(-6\) - 6\ \((\(-1\) + om\^2)\)\ PiL + 
                a\ \((\(-2\) + om\^2 + 3\ om\^2\ PiL - 3\ om\^4\ PiL + 
                      kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) - 9\ PiL + 
                            15\ om\^2\ PiL)\))\))\) - 
          om\^2\ \((\(-6\)\ PiL + 
                a\ \((2 + 3\ PiL - 6\ om\^2\ PiL + 
                      6\ kn\^2\ \((\(-1\) - 2\ PiL + 
                            3\ om\^2\ PiL)\))\))\)\ \((6 - 
                6\ \((\(-1\) + om\^2)\)\ PiL + 
                a\ \((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                            3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                      kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                            3\ \((\(-5\) + 
                                  7\ om\^2)\)\ PiL)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[%, {a, 0, 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/72\ \((72\ k\^4\ om\^2\ \((\(-1\) + om\^2)\) + 
              6\ k\^2\ om\^2\ \((\(-6\) - 6\ \((\(-1\) + om\^2)\)\ PiL)\) + 
              6\ om\^2\ PiL\ \((6 - 6\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), 
        "+", \(1\/72\ \((6\ k\^2\ om\^2\ \((\(-2\) + om\^2 + 3\ om\^2\ PiL - 
                    3\ om\^4\ PiL + 
                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) - 9\ PiL + 
                          15\ om\^2\ PiL)\))\) + 
              om\^2\ \((\(-\((6 - 6\ \((\(-1\) + om\^2)\)\ PiL)\)\)\ \((2 + 
                          3\ PiL - 6\ om\^2\ PiL + 
                          6\ kn\^2\ \((\(-1\) - 2\ PiL + 
                                3\ om\^2\ PiL)\))\) + 
                    6\ PiL\ \((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                                3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                          kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                3\ \((\(-5\) + 
                                      7\ om\^2)\)\ PiL)\))\))\))\)\ a\), "+", 
        
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ 1, 72], 
          Plus[ 
            Times[ 72, 
              Power[ k, 4], 
              Power[ om, 2], 
              Plus[ -1, 
                Power[ om, 2]]], 
            Times[ 6, 
              Power[ k, 2], 
              Power[ om, 2], 
              Plus[ -6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 6, 
              Power[ om, 2], PiL, 
              Plus[ 6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]]]], 
        Times[ 
          Rational[ 1, 72], 
          Plus[ 
            Times[ 6, 
              Power[ k, 2], 
              Power[ om, 2], 
              Plus[ -2, 
                Power[ om, 2], 
                Times[ 3, 
                  Power[ om, 2], PiL], 
                Times[ -3, 
                  Power[ om, 4], PiL], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ -5, 
                    Times[ -9, PiL], 
                    Times[ 15, 
                      Power[ om, 2], PiL]]]]], 
            Times[ 
              Power[ om, 2], 
              Plus[ 
                Times[ -1, 
                  Plus[ 6, 
                    Times[ -6, 
                      Plus[ -1, 
                        Power[ om, 2]], PiL]], 
                  Plus[ 2, 
                    Times[ 3, PiL], 
                    Times[ -6, 
                      Power[ om, 2], PiL], 
                    Times[ 6, 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Times[ -2, PiL], 
                        Times[ 3, 
                          Power[ om, 2], PiL]]]]], 
                Times[ 6, PiL, 
                  Plus[ 
                    Times[ -1, 
                      Plus[ -2, 
                        Times[ 3, 
                          Power[ om, 2]]], 
                      Plus[ -1, 
                        Times[ 3, 
                          Plus[ -1, 
                            Power[ om, 2]], PiL]]], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Power[ om, 2]], 
                      Plus[ -7, 
                        Times[ 3, 
                          Plus[ -5, 
                            Times[ 7, 
                              Power[ om, 2]]], PiL]]]]]]]]]}, 0, 2, 
        1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(%[\([3]\)]\)[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ om\^2\ \((k\^2 - PiL)\)\ \((\(-1\) + 
          2\ k\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                om\^2)\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\(%%[\([3]\)]\)[\([2]\)]]\)], "Input"],

Cell[BoxData[
    \(1\/12\ om\^2\ \((\(-2\) + 
          PiL\ \((\(-7\) - 9\ PiL + 
                om\^2\ \((11 + 3\ \((8 - 5\ om\^2)\)\ PiL)\))\) + 
          k\^2\ \((\(-2\) + 
                om\^2 + \((\(-1\) + om)\)\ \((1 + 
                      om)\)\ \((\(-3\)\ om\^2\ PiL + 
                      kn\^2\ \((\(-5\) - 9\ PiL + 15\ om\^2\ PiL)\))\))\) + 
          kn\^2\ \((6 + 
                PiL\ \((25 + 27\ PiL + 
                      om\^2\ \((\(-31\) - 66\ PiL + 
                            39\ om\^2\ PiL)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[mySXiA + k^2\ \((1 - om^2)\) /. a \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((1 - 2\ k\^2\ \((\(-1\) + om\^2)\) + PiL - 
          om\^2\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((k^2\ TbigA + TbigB + 
            mySXiA \((v^2 - 
                  om^2 - \((nv - kn\ om)\)^2/\((1 - 
                        kn^2)\))\)\ om^2\ \((k^2 - PiL)\))\) /. 
        a \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/2\ om\^2\ \((PiL\ \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + v\^2)\) + 
          k\^2\ \((3\ om\^4\ PiL + v\^2 + PiL\ \((2 + v\^2)\) - 
                om\^2\ \((1 + PiL\ \((5 + v\^2)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[%105/\((%98*\((k^2 - PiL)\))\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((om\^2\ \((\(-k\^2\)\ om\^2 + PiL + 2\ k\^2\ PiL - 
                  5\ k\^2\ om\^2\ PiL + 3\ k\^2\ om\^4\ PiL + PiL\^2 - 
                  om\^2\ PiL\^2)\))\)/\((\((k\^2 - PiL)\)\ \((\(-1\) - 
                  2\ k\^2 + 2\ k\^2\ om\^2 - PiL + 
                  om\^2\ PiL)\))\)\)\) + \(om\^2\ \((\(-1\) - PiL + om\^2\ \
PiL)\)\ v\^2\)\/\(\(-1\) - 2\ k\^2 + 2\ k\^2\ om\^2 - PiL + om\^2\ PiL\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Series[TbigD^2 - 4\ mybigC\ TbigE, {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/4\ om\^4\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^2\), 
        "-", \(1\/12\ \((om\^4\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                  6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                  kn\^2\ \((\(-1\) + 
                        om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                              57\ om\^2)\)\ PiL)\))\))\)\ a\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ 1, 4], 
          Power[ om, 4], 
          Power[ 
            Plus[ 1, 
              Times[ -3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], 2]], 
        Times[ 
          Rational[ -1, 12], 
          Power[ om, 4], 
          Plus[ -1, 
            Times[ 3, 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Times[ -21, 
              Power[ om, 4], PiL], 
            Times[ -6, 
              Plus[ 1, 
                Times[ 2, PiL]]], 
            Times[ 
              Power[ om, 2], 
              Plus[ 7, 
                Times[ 33, PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -19, 
                Times[ 
                  Plus[ -39, 
                    Times[ 57, 
                      Power[ om, 2]]], PiL]]]]]}, 0, 2, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Series[TbigA\ TbigD - 2\ mybigC\ TbigB, {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(-\(\(1\/\(4\ \((\(-1\) + kn\^2)\)\)\)\((om\^4\ \((\(-1\) + 
                  3\ \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ \
PiL + nv\^2\ \((1 + PiL - om\^2\ PiL)\) + 
                  kn\^2\ \((om\^2 + 2\ PiL - 3\ om\^2\ PiL + om\^4\ PiL)\) + 
                  2\ kn\ nv\ om\ \((\(-1\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\))\))\)\)\), 
        "+", \(1\/72\ om\^3\ \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ \
om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ \
PiL)\)\)\/\(\(-1\) + kn\^2\))\)\ \((\(-2\) - 3\ om\^4\ PiL + 
                    om\^2\ \((1 + 3\ PiL)\) + 
                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                          3\ \((\(-3\) + 
                                5\ om\^2)\)\ PiL)\))\) - \(\(1\/\(\(-1\) + 
                    kn\^2\)\)\((12\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                      kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                      om\^2)\)\ \((\(-2\) + \((\(-7\) + 11\ om\^2)\)\ PiL - 
                      3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                      kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                            3\ \((9 - 22\ om\^2 + 
                                  13\ om\^4)\)\ PiL\^2)\))\))\)\) + \((\(-6\) \
- 6\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                          kn\ om)\)\ \((\(-1\) + 
                          om\^2)\)\ \((12\ om\^4\ PiL + 3\ \((1 + PiL)\) - 
                          om\^2\ \((4 + 15\ PiL)\))\) + 
                    om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \((\(-3\) + 
                                6\ om\^2)\)\ PiL + 
                          kn\^2\ \((6 - 
                                6\ \((\(-2\) + 
                                      3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                  3\ om\^2)\)\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
a\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ -1, 4], 
          Power[ 
            Plus[ -1, 
              Power[ kn, 2]], -1], 
          Power[ om, 4], 
          Plus[ -1, 
            Times[ 3, 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Times[ -2, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], PiL], 
            Times[ 
              Power[ nv, 2], 
              Plus[ 1, PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ 
                Power[ om, 2], 
                Times[ 2, PiL], 
                Times[ -3, 
                  Power[ om, 2], PiL], 
                Times[ 
                  Power[ om, 4], PiL]]], 
            Times[ 2, kn, nv, om, 
              Plus[ -1, 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]]]], 
        Times[ 
          Rational[ 1, 72], 
          Power[ om, 3], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 6, om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], PiL], 
                Times[ 3, 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ -1, 
                    Times[ 
                      Plus[ -1, 
                        Power[ om, 2]], PiL]]]], 
              Plus[ -2, 
                Times[ -3, 
                  Power[ om, 4], PiL], 
                Times[ 
                  Power[ om, 2], 
                  Plus[ 1, 
                    Times[ 3, PiL]]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ -5, 
                    Times[ 3, 
                      Plus[ -3, 
                        Times[ 5, 
                          Power[ om, 2]]], PiL]]]]], 
            Times[ -12, 
              Power[ 
                Plus[ -1, 
                  Power[ kn, 2]], -1], om, 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -1, 
                Power[ kn, 2], 
                Power[ nv, 2], 
                Times[ -2, kn, nv, om], 
                Power[ om, 2]], 
              Plus[ -2, 
                Times[ 
                  Plus[ -7, 
                    Times[ 11, 
                      Power[ om, 2]]], PiL], 
                Times[ -3, 
                  Plus[ 3, 
                    Times[ -8, 
                      Power[ om, 2]], 
                    Times[ 5, 
                      Power[ om, 4]]], 
                  Power[ PiL, 2]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ 6, 
                    Times[ 
                      Plus[ 25, 
                        Times[ -31, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 9, 
                        Times[ -22, 
                          Power[ om, 2]], 
                        Times[ 13, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]]]]], 
            Times[ 
              Plus[ -6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ -2, kn, 
                  Plus[ 
                    Times[ -1, nv], 
                    Times[ kn, om]], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]]], 
                Times[ om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], 
                  Plus[ -2, 
                    Times[ 
                      Plus[ -3, 
                        Times[ 6, 
                          Power[ om, 2]]], PiL], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ 6, 
                        Times[ -6, 
                          Plus[ -2, 
                            Times[ 3, 
                              Power[ om, 2]]], PiL]]]]], 
                Times[ 
                  Rational[ 1, 2], 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ 
                    Times[ 
                      Plus[ -2, 
                        Times[ 3, 
                          Power[ om, 2]]], 
                      Plus[ -1, 
                        Times[ 3, 
                          Plus[ -1, 
                            Power[ om, 2]], PiL]]], 
                    Times[ -1, 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Power[ om, 2]], 
                      Plus[ -7, 
                        Times[ 3, 
                          Plus[ -5, 
                            Times[ 7, 
                              Power[ om, 2]]], PiL]]]]]]]]]}, 0, 2, 
        1]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Series[TbigA\ TbigD - 2\ mybigC\ TbigB, {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(-\(\(1\/\(4\ \((\(-1\) + kn\^2)\)\)\) \((om\^4\ \((\(-1\) + 
                    3\ \((\(-1\) + 
                          om\^2)\)\ PiL)\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL + nv\^2\ \((1 + PiL - om\^2\ PiL)\) + 
                    kn\^2\ \((om\^2 + 2\ PiL - 3\ om\^2\ PiL + 
                          om\^4\ PiL)\) + 
                    2\ kn\ nv\ om\ \((\(-1\) + \((\(-1\) + 
                                om\^2)\)\ PiL)\))\))\)\)\), 
        "+", \(1\/36\ om\^3\ \((\((3\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ \
om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(2\ \
\((\(-1\) + kn\^2)\)\))\)\ \((1 - 3\ PiL - 3\ om\^4\ PiL + 
                    om\^2\ \((1 + 6\ PiL)\) + 
                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                          3\ \((\(-3\) + 
                                5\ om\^2)\)\ PiL)\))\) - \(1\/\(\(-1\) + 
                      kn\^2\)\) \((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                        kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                        om\^2)\)\ \((\(-2\) + \((\(-13\) + 
                              11\ om\^2)\)\ PiL - 
                        15\ \((\(-1\) + om\^2)\)\^2\ PiL\^2 + 
                        kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                              3\ \((9 - 22\ om\^2 + 
                                    13\ om\^4)\)\ PiL\^2)\))\))\) + \((\(-6\) \
- 6\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-kn\)\ \((\(-nv\) + 
                          kn\ om)\)\ \((\(-1\) + 
                          om\^2)\)\ \((12\ om\^4\ PiL + 3\ \((1 + PiL)\) - 
                          om\^2\ \((4 + 15\ PiL)\))\) + 
                    om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                          3\ \((\(-1\) + om\^2)\)\ PiL + 
                          kn\^2\ \((3 + \((6 - 
                                      9\ om\^2)\)\ PiL)\))\) + \(1\/\(4\ \
\((\(-1\) + kn\^2)\)\)\) \((om\ \((nv - kn\ om)\)\^2\ \((5 + 9\ PiL + 
                              9\ om\^4\ PiL - 3\ om\^2\ \((1 + 6\ PiL)\) - 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\))\))\)\ a\), 
        "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ -1, 4], 
          Power[ 
            Plus[ -1, 
              Power[ kn, 2]], -1], 
          Power[ om, 4], 
          Plus[ -1, 
            Times[ 3, 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Times[ -2, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], PiL], 
            Times[ 
              Power[ nv, 2], 
              Plus[ 1, PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ 
                Power[ om, 2], 
                Times[ 2, PiL], 
                Times[ -3, 
                  Power[ om, 2], PiL], 
                Times[ 
                  Power[ om, 4], PiL]]], 
            Times[ 2, kn, nv, om, 
              Plus[ -1, 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]]]], 
        Times[ 
          Rational[ 1, 36], 
          Power[ om, 3], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ 3, om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], PiL], 
                Times[ 
                  Rational[ 3, 2], 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ -1, 
                    Times[ 
                      Plus[ -1, 
                        Power[ om, 2]], PiL]]]], 
              Plus[ 1, 
                Times[ -3, PiL], 
                Times[ -3, 
                  Power[ om, 4], PiL], 
                Times[ 
                  Power[ om, 2], 
                  Plus[ 1, 
                    Times[ 6, PiL]]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ -5, 
                    Times[ 3, 
                      Plus[ -3, 
                        Times[ 5, 
                          Power[ om, 2]]], PiL]]]]], 
            Times[ -6, 
              Power[ 
                Plus[ -1, 
                  Power[ kn, 2]], -1], om, 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -1, 
                Power[ kn, 2], 
                Power[ nv, 2], 
                Times[ -2, kn, nv, om], 
                Power[ om, 2]], 
              Plus[ -2, 
                Times[ 
                  Plus[ -13, 
                    Times[ 11, 
                      Power[ om, 2]]], PiL], 
                Times[ -15, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], 
                  Power[ PiL, 2]], 
                Times[ 
                  Power[ kn, 2], 
                  Plus[ 6, 
                    Times[ 
                      Plus[ 25, 
                        Times[ -31, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 9, 
                        Times[ -22, 
                          Power[ om, 2]], 
                        Times[ 13, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]]]]], 
            Times[ 
              Plus[ -6, 
                Times[ -6, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ -1, kn, 
                  Plus[ 
                    Times[ -1, nv], 
                    Times[ kn, om]], 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]]], 
                Times[ om, 
                  Power[ 
                    Plus[ -1, 
                      Power[ om, 2]], 2], 
                  Plus[ -1, 
                    Times[ 3, 
                      Plus[ -1, 
                        Power[ om, 2]], PiL], 
                    Times[ 
                      Power[ kn, 2], 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 6, 
                            Times[ -9, 
                              Power[ om, 2]]], PiL]]]]], 
                Times[ 
                  Rational[ 1, 4], 
                  Power[ 
                    Plus[ -1, 
                      Power[ kn, 2]], -1], om, 
                  Power[ 
                    Plus[ nv, 
                      Times[ -1, kn, om]], 2], 
                  Plus[ 5, 
                    Times[ 9, PiL], 
                    Times[ 9, 
                      Power[ om, 4], PiL], 
                    Times[ -3, 
                      Power[ om, 2], 
                      Plus[ 1, 
                        Times[ 6, PiL]]], 
                    Times[ -1, 
                      Power[ kn, 2], 
                      Plus[ -1, 
                        Power[ om, 2]], 
                      Plus[ -7, 
                        Times[ 3, 
                          Plus[ -5, 
                            Times[ 7, 
                              Power[ om, 2]]], PiL]]]]]]]]]}, 0, 2, 
        1]]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[\((om\^4\ \((\(-1\) + 
              3\ \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL \
+ nv\^2\ \((1 + PiL - om\^2\ PiL)\) + 
              kn\^2\ \((om\^2 + 2\ PiL - 3\ om\^2\ PiL + om\^4\ PiL)\) + 
              2\ kn\ nv\ om\ \((\(-1\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\))\))\)]\)], "Input"],

Cell[BoxData[
    \(om\^4\ \((\(-1\) + 
          3\ \((\(-1\) + 
                om\^2)\)\ PiL)\)\ \((\((nv - kn\ om)\)\^2 + \((\(-1\) + 
                om\^2)\)\ \((2 - nv\^2 + 2\ kn\ nv\ om - 2\ om\^2 + 
                kn\^2\ \((\(-2\) + om\^2)\))\)\ PiL)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(doesn' t\ seem\ to\ work\ very\ good\)], "Input"],

Cell[BoxData[
    RowBox[{
    "good", " ", "seem", " ", "t", " ", "to", " ", "very", " ", "work", " ", 
      SuperscriptBox["doesn", "\[Prime]",
        MultilineFunction->None]}]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["directly", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA = 
      Simplify[Series[\(-mySXiA\)\ \((v^2 - 
                om^2\  - \((nv\  - \ kn\ om)\)^2/\((1 - kn^2)\))\)\ Func1[
              mySXiA, ks, om], {a, 0, 1}]]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(-\(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 
                    2\ kn\ nv\ om + 
                    om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ Log[
                  1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)/\((4\ \((\((\(-1\) + 
                        kn\^2)\)\ \((\(-1\) + om\^2)\))\))\)\)\), 
        "+", \(\(1\/\(24\ \((1 - 
                  om\^2)\)\)\)\((\((om\^2\ \((1 - 
                      3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                      3\ \((\(-3\) + 
                            5\ om\^2)\)\ PiL)\))\)\ \((\(-om\^2\) + \((nv - \
kn\ om)\)\^2\/\(\(-1\) + kn\^2\) + 
                v\^2)\)\ \((\(1 + PiL - om\^2\ PiL\)\/\(\(-1\) + 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) - 
                Log[1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)\ a)\)\), "+", 
        InterpretationBox[\(O[a]\^2\),
          SeriesData[ a, 0, {}, 0, 2, 1]]}],
      SeriesData[ a, 0, {
        Times[ 
          Rational[ -1, 4], 
          Power[ 
            Plus[ -1, 
              Power[ kn, 2]], -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Plus[ -1, 
            Times[ 
              Plus[ -1, 
                Power[ om, 2]], PiL]], 
          Plus[ 
            Power[ nv, 2], 
            Times[ -2, kn, nv, om], 
            Power[ om, 2], 
            Times[ 
              Plus[ -1, 
                Power[ kn, 2]], 
              Power[ v, 2]]], 
          Log[ 
            Times[ 
              Rational[ 1, 2], 
              Plus[ 1, 
                Times[ -2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]]]]], 
        Times[ 
          Rational[ 1, 24], 
          Power[ 
            Plus[ 1, 
              Times[ -1, 
                Power[ om, 2]]], -1], 
          Plus[ 
            Times[ 
              Power[ om, 2], 
              Plus[ 1, 
                Times[ -3, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 
              Power[ kn, 2], 
              Plus[ -1, 
                Power[ om, 2]], 
              Plus[ -5, 
                Times[ 3, 
                  Plus[ -3, 
                    Times[ 5, 
                      Power[ om, 2]]], PiL]]]], 
          Plus[ 
            Times[ -1, 
              Power[ om, 2]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ kn, 2]], -1], 
              Power[ 
                Plus[ nv, 
                  Times[ -1, kn, om]], 2]], 
            Power[ v, 2]], 
          Plus[ 
            Times[ 
              Plus[ 1, PiL, 
                Times[ -1, 
                  Power[ om, 2], PiL]], 
              Power[ 
                Plus[ -1, 
                  Times[ 2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], 
                  Times[ 
                    Plus[ -1, 
                      Power[ om, 2]], PiL]], -1]], 
            Times[ -1, 
              Log[ 
                Times[ 
                  Rational[ 1, 2], 
                  Plus[ 1, 
                    Times[ -2, 
                      Power[ ks, 2], 
                      Plus[ -1, 
                        Power[ om, 2]]], PiL, 
                    Times[ -1, 
                      Power[ om, 2], PiL]]]]]]]}, 0, 2, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(TermB = 
        Series[Userfunc4[TbigA, TbigB, mybigC, TbigD, TbigE, ks], {a, 0, 
            1}];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(TermB\)\" is similar to \
existing symbol \"\!\(TermA\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB1 = 
      Simplify[\(TermB[\([3]\)]\)[\([1]\)], {\((1 - 
                3\ \((\(-1\) + om^2)\) PiL)\) > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                      PiL)\)] - \(\(1\/\(\(-1\) + 
                  kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                    4\ \((\(-1\) + om\^2)\)\ PiL + 
                    3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                  om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL)\)])\)\))\)/\((4\ \((\(-1\) + 
                om\^2)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB1 = \(-\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                    3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                  2\ \ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                        PiL)\)] - \(1\/\(\(-1\) + 
                      kn\^2\)\) \((\((nv - kn\ om)\)\^2\ \((1 - 
                        4\ \((\(-1\) + om\^2)\)\ PiL + 
                        3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[\ \((1 - 
                          2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                          om\^2\ PiL)\)])\))\)\)/\((4\ \((\(-1\) + 
                om\^2)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Input"],

Cell[BoxData[
    \(\((2\ \((\(-1\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + \(\(1\/\(\(-1\) + 
                kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                  4\ \((\(-1\) + om\^2)\)\ PiL + 
                  3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)\))\)/\((4\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(TermB[\([3]\)]\)[\([2]\)], {\((1 - 
              3\ \((\(-1\) + om^2)\) PiL)\) > 0}]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((3\ om\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                  6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                  kn\^2\ \((\(-1\) + 
                        om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                              57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                      2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                            PiL)\)] - \(\(1\/\(\(-1\) + 
                        kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                          4\ \((\(-1\) + om\^2)\)\ PiL + 
                          3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                        om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL)\)])\)\))\) + \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((\(-\(\(1\/\(ks\^2 - 
                          PiL\)\)\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 6\ om\^2)\)\ PiL + 
                            6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\))\)\)\) + \((3\ \
om\ \((nv - kn\ om)\)\^2\ \((1 - 4\ \((\(-1\) + om\^2)\)\ PiL + 
                            3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \
\((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                  om\^2)\)\ PiL)\))\) + 
                  6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                        12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                        4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                        om\^3\ PiL\ \((19 + 60\ PiL - 
                              kn\^2\ \((71 + 246\ PiL)\))\) + 
                        om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                              kn\^2\ \((6 + 61\ PiL + 
                                    87\ PiL\^2)\))\))\)\ Log[
                      2\ om\^2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                            PiL)\)] + \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ \
PiL + \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\
\)\/\(\(-1\) + kn\^2\))\)\ \((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                                    3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                      11\ om\^2)\)\ PiL - 
                                3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                                kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                      3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                        6\ \((1 + PiL - 
                              om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                    kn\ om)\)\ \((\(-1\) + 
                                    om\^2)\)\ \((12\ om\^4\ PiL + 
                                    3\ \((1 + PiL)\) - 
                                    om\^2\ \((4 + 15\ PiL)\))\) + 
                              om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 
                                        6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                      kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[om\^2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                            om\^2\ PiL)\)])\))\)/\((72\ \((om - 
                om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^3)\)\)\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(new\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermB2 = \(-\((3\ om\ \((\(-1\) + 
                    3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                    6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                    kn\^2\ \((\(-1\) + 
                          om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) \
+ om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                        2\ \ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
                    1\/\(\(-1\) + kn\^2\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                            4\ \((\(-1\) + om\^2)\)\ PiL + 
                            3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[\ \((1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL)\)])\))\) + \((1 - 3\ \((\(-1\) + om\
\^2)\)\ PiL)\)\^2\ \((\(-\(\(1\/\(ks\^2 - 
                            PiL\)\)\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 6\ om\^2)\)\ PiL + 
                              6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\))\)\)\) + \((3\ \
om\ \((nv - kn\ om)\)\^2\ \((1 - 4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \
\((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                                    3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                    om\^2)\)\ PiL)\))\) + 
                    6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                          12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                          4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                          om\^3\ PiL\ \((19 + 60\ PiL - 
                                kn\^2\ \((71 + 246\ PiL)\))\) + 
                          om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                                kn\^2\ \((6 + 61\ PiL + 
                                      87\ PiL\^2)\))\))\)\ Log[
                        2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                              PiL)\)] + \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ \
PiL + \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\
\)\/\(\(-1\) + kn\^2\))\)\ \((\(-\((\(-2\) + 3\ om\^2)\)\)\ \((\(-1\) + 
                                      3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                      3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                  kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                  om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                        11\ om\^2)\)\ PiL - 
                                  3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                                  kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                          6\ \((1 + PiL - 
                                om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                      kn\ om)\)\ \((\(-1\) + 
                                      om\^2)\)\ \((12\ om\^4\ PiL + 
                                      3\ \((1 + PiL)\) - 
                                      om\^2\ \((4 + 15\ PiL)\))\) + 
                                om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 
                                        6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                            om\^2\ PiL)\)])\))\)\)/\((72\ \((om - 
                om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\)\)], \
"Input"],

Cell[BoxData[
    \(\((\(-3\)\ om\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                kn\^2\ \((\(-1\) + 
                      om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                            57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                          PiL)\)] - \(\(1\/\(\(-1\) + 
                      kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                        4\ \((\(-1\) + om\^2)\)\ PiL + 
                        3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL])\)\))\) - \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^2\ \((\(-\(\(1\/\(ks\^2 - 
                        PiL\)\)\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 6\ om\^2)\)\ PiL + 
                          6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                      3\ om\^2)\)\ PiL)\))\))\)\)\) + \((3\ \
om\ \((nv - kn\ om)\)\^2\ \((1 - 4\ \((\(-1\) + om\^2)\)\ PiL + 
                          3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \((\((2 - 
                                3\ om\^2)\)\ \((\(-1\) + 
                                3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                          kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                3\ \((\(-5\) + 
                                      7\ om\^2)\)\ PiL)\))\))\)/\((\((\(-1\) \
+ kn\^2)\)\ \((\(-1\) + 2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                om\^2)\)\ PiL)\))\) + 
                6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 \
+ 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                      12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                      4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                      om\^3\ PiL\ \((19 + 60\ PiL - 
                            kn\^2\ \((71 + 246\ PiL)\))\) + 
                      om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                            kn\^2\ \((6 + 61\ PiL + 87\ PiL\^2)\))\))\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                          PiL)\)] + \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL \
+ \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\
\(\(-1\) + kn\^2\))\)\ \((\((2 - 3\ om\^2)\)\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                              kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                              om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                    11\ om\^2)\)\ PiL - 
                              3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                              kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                    3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                      6\ \((1 + PiL - 
                            om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                  kn\ om)\)\ \((\(-1\) + 
                                  om\^2)\)\ \((12\ om\^4\ PiL + 
                                  3\ \((1 + PiL)\) - 
                                  om\^2\ \((4 + 15\ PiL)\))\) + 
                            om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 
                                        6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)/\((72\ \((om - 
              om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA1 = \(TermA[\([3]\)]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 
                2\ kn\ nv\ om + om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ Log[
              1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL)\)])\)/\((4\ \((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                om\^2)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TermA2 = Simplify[\(TermA[\([3]\)]\)[\([2]\)]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((1 - 
              om\^2)\)\)\)\((\((om\^2\ \((1 - 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-5\) + 
                  3\ \((\(-3\) + 
                        5\ om\^2)\)\ PiL)\))\)\ \((\(-om\^2\) + \((nv - kn\ \
om)\)\^2\/\(\(-1\) + kn\^2\) + 
            v\^2)\)\ \((\(1 + PiL - om\^2\ PiL\)\/\(\(-1\) + 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) - 
            Log[1\/2\ \((1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL)\)])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermA1 - \((TermA1 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\((\((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\ \((nv\^2 - 2\ kn\ nv\ om + 
              om\^2 + \((\(-1\) + kn\^2)\)\ v\^2)\)\ \((Log[
                1 + PiL - om\^2\ PiL] - 
              Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\))\)/\((4\ \((\(-1\) + kn\^2)\)\ \((\(-1\) + 
              om\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermB1 - \((TermB1 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + 
              om\^2)\)\)\)\((2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
            2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - \(\(1\/\(\(-1\) + 
              kn\^2\)\)\((2\ \((\(-1\) + 
                  kn\^2)\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL] + \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((% + %%)\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softiso[om_, ks_, nv_, kn_, v_, PiL_] = %\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softisointeg[om_, ks_, v_, 
        PiL_] = \(Integrate[
            softiso[om, ks, nv, nx\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
              PiL], {phi, 0, 2\ Pi}]/2\)\ /Pi\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(4\ \((\(-1\) + 
                om\^2)\)\)\)\((\(-2\)\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ \((\(-1\) + om\^2)\)\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \((\(-1\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((om\^2 - 
                v\^2)\)\ \((Log[1 + PiL - om\^2\ PiL] - 
                Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PiL\)\)], "Input"],

Cell["Global`PiL", "Print",
  CellTags->"Info3270822192-7342478"]
}, Open  ]],

Cell[BoxData[
    \(PiL[z_] := z/2 \((Log[z + 1] - Log[z - 1])\) - 1\)], "Input"],

Cell[BoxData[
    \(fullsoftiso[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softisointeg[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[TermA2 - \((TermA2 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ \((1 - 
              om\^2)\)\)\)\((\((om\^2 + \((\(-1\) + om)\)\ \((1 + 
                  om)\)\ \((\(-3\)\ om\^2\ PiL + 
                  kn\^2\ \((\(-5\) + 
                        3\ \((\(-3\) + 
                              5\ om\^2)\)\ PiL)\))\))\)\ \((\(nv\^2 - 2\ kn\ \
nv\ om + om\^2\)\/\(\(-1\) + kn\^2\) + 
            v\^2)\)\ \((\(2\ ks\^2\ \((\(-1\) + om\^2)\)\)\/\(\(-1\) + 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) + 
            Log[1 + PiL - om\^2\ PiL] - 
            Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[TermB2 - \((TermB2 /. ks \[Rule] 0)\)]\)], "Input"],

Cell[BoxData[
    \(\((3\ om\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                kn\^2\ \((\(-1\) + 
                      om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                            57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 
                      3\ \((\(-1\) + 
                            om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                          om\^2)\)\ PiL] - \(\(1\/\(\(-1\) + 
                      kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                        4\ \((\(-1\) + om\^2)\)\ PiL + 
                        3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                      1 + PiL - 
                        om\^2\ PiL])\)\))\) + \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^2\ \((6\ om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                      3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 
                            6\ om\^2)\)\ PiL + 
                      6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                  3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(\(-1\) + 
                      kn\^2\)\)\((3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + 
                        3\ \((\(-1\) + 
                              om\^2)\)\ PiL)\)\ \((\(-\((\(-2\) + 
                                3\ om\^2)\)\)\ \((\(-1\) + 
                              3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                        kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                              3\ \((\(-5\) + 7\ om\^2)\)\ PiL)\))\))\)\) + 
                6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 \
+ 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                      12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                      4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                      om\^3\ PiL\ \((19 + 60\ PiL - 
                            kn\^2\ \((71 + 246\ PiL)\))\) + 
                      om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                            kn\^2\ \((6 + 61\ PiL + 
                                  87\ PiL\^2)\))\))\)\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL] + \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL + \(3\ om\ \((nv \
- kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\(\(-1\) + \
kn\^2\))\)\ \((\((2 - 3\ om\^2)\)\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                              kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                              om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                    11\ om\^2)\)\ PiL - 
                              3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                              kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                    3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                      6\ \((1 + PiL - 
                            om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                  kn\ om)\)\ \((\(-1\) + 
                                  om\^2)\)\ \((12\ om\^4\ PiL + 
                                  3\ \((1 + PiL)\) - 
                                  om\^2\ \((4 + 15\ PiL)\))\) + 
                            om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 
                                        6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 + PiL - om\^2\ PiL])\) - 
          3\ om\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                kn\^2\ \((\(-1\) + 
                      om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                            57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\) + \
om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                          PiL)\)] - \(\(1\/\(\(-1\) + 
                      kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                        4\ \((\(-1\) + om\^2)\)\ PiL + 
                        3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL])\)\))\) - \((1 - 3\ \((\(-1\) + om\^2)\)\ \
PiL)\)\^2\ \((\(-\(\(1\/\(ks\^2 - 
                        PiL\)\)\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 6\ om\^2)\)\ PiL + 
                          6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                      3\ om\^2)\)\ PiL)\))\))\)\)\) + \((3\ \
om\ \((nv - kn\ om)\)\^2\ \((1 - 4\ \((\(-1\) + om\^2)\)\ PiL + 
                          3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \((\((2 - 
                                3\ om\^2)\)\ \((\(-1\) + 
                                3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                          kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                3\ \((\(-5\) + 
                                      7\ om\^2)\)\ PiL)\))\))\)/\((\((\(-1\) \
+ kn\^2)\)\ \((\(-1\) + 2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                om\^2)\)\ PiL)\))\) + 
                6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 \
+ 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                      12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                      4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                      om\^3\ PiL\ \((19 + 60\ PiL - 
                            kn\^2\ \((71 + 246\ PiL)\))\) + 
                      om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                            kn\^2\ \((6 + 61\ PiL + 87\ PiL\^2)\))\))\)\ Log[
                    2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                          PiL)\)] + \((\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL \
+ \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + om\^2)\)\ PiL)\)\)\/\
\(\(-1\) + kn\^2\))\)\ \((\((2 - 3\ om\^2)\)\ \((\(-1\) + 
                                  3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                            kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                  3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                              kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                              om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                    11\ om\^2)\)\ PiL - 
                              3\ \((3 - 8\ om\^2 + 5\ om\^4)\)\ PiL\^2 + 
                              kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                    3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                      6\ \((1 + PiL - 
                            om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                  kn\ om)\)\ \((\(-1\) + 
                                  om\^2)\)\ \((12\ om\^4\ PiL + 
                                  3\ \((1 + PiL)\) - 
                                  om\^2\ \((4 + 15\ PiL)\))\) + 
                            om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 
                                        6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                    kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)/\((72\ \((om - 
              om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\)\)], \
"Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep[om_, ks_, nv_, kn_, v_, PiL_] = Simplify[% + %%]\)], "Input"],

Cell[BoxData[
    \(1\/72\ \((\(\(1\/\(1 - 
                om\^2\)\)\((3\ \((om\^2 + \((\(-1\) + om)\)\ \((1 + 
                        om)\)\ \((\(-3\)\ om\^2\ PiL + 
                        kn\^2\ \((\(-5\) + 
                              3\ \((\(-3\) + 
                                    5\ om\^2)\)\ PiL)\))\))\)\ \((\(nv\^2 - 2\
\ kn\ nv\ om + om\^2\)\/\(\(-1\) + kn\^2\) + 
                  v\^2)\)\ \((\(2\ ks\^2\ \((\(-1\) + om\^2)\)\)\/\(\(-1\) + \
2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + om\^2)\)\ PiL\) + 
                  Log[1 + PiL - om\^2\ PiL] - 
                  Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                      om\^2\ PiL])\))\)\) + \((3\ om\ \((\(-1\) + 
                      3\ \((\(-1\) + 
                            om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                      6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                      kn\^2\ \((\(-1\) + 
                            om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                  57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\
\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 
                            3\ \((\(-1\) + 
                                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                                om\^2)\)\ PiL] - \(\(1\/\(\(-1\) + 
                            kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                              4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                            1 + PiL - 
                              om\^2\ PiL])\)\))\) + \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((6\ om\ \((\(-1\) + om\^2)\)\^2\ \((\(-1\) + 
                            3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 
                                  6\ om\^2)\)\ PiL + 
                            6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + 
                              3\ \((\(-1\) + 
                                    om\^2)\)\ PiL)\)\ \((\(-\((\(-2\) + 
                                      3\ om\^2)\)\)\ \((\(-1\) + 
                                    3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                              kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                    3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\) + 
                      6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                            12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                            4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                            om\^3\ PiL\ \((19 + 60\ PiL - 
                                  kn\^2\ \((71 + 246\ PiL)\))\) + 
                            om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                                  kn\^2\ \((6 + 61\ PiL + 
                                        87\ PiL\^2)\))\))\)\ Log[\(-2\)\ \
\((\(-1\) + 
                                om\^2)\)\ PiL] + \((\((6\ om\ \((\(-1\) + \
om\^2)\)\^2\ PiL + \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + \
om\^2)\)\ PiL)\)\)\/\(\(-1\) + kn\^2\))\)\ \((\((2 - 3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                                  kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                    kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                    om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                        11\ om\^2)\)\ PiL - 
                                    3\ \((3 - 8\ om\^2 + 
                                        5\ om\^4)\)\ PiL\^2 + 
                                    kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                            6\ \((1 + PiL - 
                                  om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                        kn\ om)\)\ \((\(-1\) + 
                                        om\^2)\)\ \((12\ om\^4\ PiL + 
                                        3\ \((1 + PiL)\) - 
                                        om\^2\ \((4 + 15\ PiL)\))\) + 
                                  om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 + PiL - om\^2\ PiL])\) - 
                3\ om\ \((\(-1\) + 
                      3\ \((\(-1\) + 
                            om\^2)\)\ PiL)\)\ \((\(-21\)\ om\^4\ PiL - 
                      6\ \((1 + 2\ PiL)\) + om\^2\ \((7 + 33\ PiL)\) + 
                      kn\^2\ \((\(-1\) + 
                            om\^2)\)\ \((\(-19\) + \((\(-39\) + 
                                  57\ om\^2)\)\ PiL)\))\)\ \((\(-2\)\ \((\(-1\
\) + om\^2)\)\^2\ PiL\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ Log[
                          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                                PiL)\)] - \(\(1\/\(\(-1\) + 
                            kn\^2\)\)\((\((nv - kn\ om)\)\^2\ \((1 - 
                              4\ \((\(-1\) + om\^2)\)\ PiL + 
                              3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ Log[
                            1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                              om\^2\ PiL])\)\))\) - \((1 - 3\ \((\(-1\) + \
om\^2)\)\ PiL)\)\^2\ \((\(-\(\(1\/\(ks\^2 - 
                              PiL\)\)\((6\ om\ \((\(-1\) + om\^2)\)\^2\ PiL\ \
\((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\)\ \((2 + \((3 - 6\ om\^2)\)\ PiL + 
                                6\ kn\^2\ \((\(-1\) + \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\))\)\)\) + \((3\ \
om\ \((nv - kn\ om)\)\^2\ \((1 - 4\ \((\(-1\) + om\^2)\)\ PiL + 
                                3\ \((\(-1\) + om\^2)\)\^2\ PiL\^2)\)\ \
\((\((2 - 3\ om\^2)\)\ \((\(-1\) + 3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                                kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                      3\ \((\(-5\) + 
                                        7\ om\^2)\)\ \
PiL)\))\))\)/\((\((\(-1\) + kn\^2)\)\ \((\(-1\) + 
                                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                                      om\^2)\)\ PiL)\))\) + 
                      6\ \((\(-1\) + om\^2)\)\^2\ \((\(-48\)\ kn\ nv\ om\^4\ \
PiL\^2 + 3\ \((\(-13\) + 53\ kn\^2)\)\ om\^5\ PiL\^2 - 
                            12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                            4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                            om\^3\ PiL\ \((19 + 60\ PiL - 
                                  kn\^2\ \((71 + 246\ PiL)\))\) + 
                            om\ \((\(-2\) - 15\ PiL - 21\ PiL\^2 + 
                                  kn\^2\ \((6 + 61\ PiL + 
                                        87\ PiL\^2)\))\))\)\ Log[
                          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                                PiL)\)] + \((\((6\ om\ \((\(-1\) + \
om\^2)\)\^2\ PiL + \(3\ om\ \((nv - kn\ om)\)\^2\ \((\(-1\) + \((\(-1\) + \
om\^2)\)\ PiL)\)\)\/\(\(-1\) + kn\^2\))\)\ \((\((2 - 3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) + 
                                  kn\^2\ \((\(-1\) + om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\) + \
\(\(1\/\(\(-1\) + kn\^2\)\)\((6\ om\ \((\(-1\) + om\^2)\)\ \((\(-1\) + 
                                    kn\^2 + nv\^2 - 2\ kn\ nv\ om + 
                                    om\^2)\)\ \((\(-2\) + \((\(-7\) + 
                                        11\ om\^2)\)\ PiL - 
                                    3\ \((3 - 8\ om\^2 + 
                                        5\ om\^4)\)\ PiL\^2 + 
                                    kn\^2\ \((6 + \((25 - 31\ om\^2)\)\ PiL + 
                                        3\ \((9 - 22\ om\^2 + 
                                        13\ om\^4)\)\ PiL\^2)\))\))\)\) + 
                            6\ \((1 + PiL - 
                                  om\^2\ PiL)\)\ \((\(-2\)\ kn\ \((\(-nv\) + 
                                        kn\ om)\)\ \((\(-1\) + 
                                        om\^2)\)\ \((12\ om\^4\ PiL + 
                                        3\ \((1 + PiL)\) - 
                                        om\^2\ \((4 + 15\ PiL)\))\) + 
                                  om\ \((\(-1\) + om\^2)\)\^2\ \((\(-2\) + \
\((\(-3\) + 6\ om\^2)\)\ PiL + kn\^2\ \((6 - 6\ \((\(-2\) + 
                                        3\ om\^2)\)\ PiL)\))\) + \(\(1\/\(2\ \
\((\(-1\) + kn\^2)\)\)\)\((om\ \((nv - kn\ om)\)\^2\ \((\((\(-2\) + 
                                        3\ om\^2)\)\ \((\(-1\) + 
                                        3\ \((\(-1\) + om\^2)\)\ PiL)\) - 
                                        kn\^2\ \((\(-1\) + 
                                        om\^2)\)\ \((\(-7\) + 
                                        3\ \((\(-5\) + 
                                        7\ om\^2)\)\ PiL)\))\))\)\))\))\)\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL])\))\)/\((\((om - 
                    
                    om\^3)\)\ \((1 - 3\ \((\(-1\) + om\^2)\)\ PiL)\)\^3)\))\)\
\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cancel[softasidep[om, ks, nv, kn, v, PiL]]\)], "Input"],

Cell[BoxData[
    \(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
          24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
          8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
          24\ kn\^2\ ks\^2\ om\^3 + 24\ ks\^4\ om\^3 - 
          86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
          16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
          12\ kn\^2\ ks\^2\ om\^5 - 26\ ks\^4\ om\^5 + 
          100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
          8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
          38\ kn\^2\ ks\^4\ om\^7 - 22\ ks\^2\ om\ PiL + 
          72\ kn\^2\ ks\^2\ om\ PiL - 36\ ks\^4\ om\ PiL + 
          120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
          24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
          48\ kn\ ks\^4\ nv\ om\^2\ PiL + 72\ ks\^2\ om\^3\ PiL - 
          214\ kn\^2\ ks\^2\ om\^3\ PiL + 156\ ks\^4\ om\^3\ PiL - 
          576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
          72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
          144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
          212\ kn\^2\ ks\^2\ om\^5\ PiL - 264\ ks\^4\ om\^5\ PiL + 
          1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
          72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
          144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
          70\ kn\^2\ ks\^2\ om\^7\ PiL + 204\ ks\^4\ om\^7\ PiL - 
          792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
          48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
          228\ kn\^2\ ks\^4\ om\^9\ PiL - 36\ ks\^2\ om\ PiL\^2 + 
          132\ kn\^2\ ks\^2\ om\ PiL\^2 - 36\ ks\^4\ om\ PiL\^2 + 
          144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
          36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
          72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 168\ ks\^2\ om\^3\ PiL\^2 - 
          504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 216\ ks\^4\ om\^3\ PiL\^2 - 
          882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
          144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
          288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 276\ ks\^2\ om\^5\ PiL\^2 + 
          708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 522\ ks\^4\ om\^5\ PiL\^2 + 
          2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
          72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
          144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
          432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
          432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 630\ ks\^4\ om\^7\ PiL\^2 - 
          2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
          24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
          48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
          288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
          96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 378\ ks\^4\ om\^9\ PiL\^2 + 
          1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
          72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
          342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 18\ ks\^2\ om\ PiL\^3 + 
          72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
          72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 108\ ks\^2\ om\^3\ PiL\^3 - 
          306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
          144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
          288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 234\ ks\^2\ om\^5\ PiL\^3 + 
          468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
          216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
          432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 234\ ks\^2\ om\^7\ PiL\^3 - 
          288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
          144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
          288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
          36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
          72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
          18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 + 10\ kn\^2\ ks\^4\ om\ v\^2 + 
          2\ ks\^4\ om\^3\ v\^2 - 20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 
          2\ ks\^4\ om\^5\ v\^2 + 10\ kn\^2\ ks\^4\ om\^5\ v\^2 - 
          10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 + 48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 
          2\ ks\^2\ om\^3\ PiL\ v\^2 + 20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 
          12\ ks\^4\ om\^3\ PiL\ v\^2 - 156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 
          2\ ks\^2\ om\^5\ PiL\ v\^2 - 10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 
          24\ ks\^4\ om\^5\ PiL\ v\^2 + 168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 
          12\ ks\^4\ om\^7\ PiL\ v\^2 - 60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 - 
          48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 + 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
          12\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
          156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
          18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
          24\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
          168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
          12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
          54\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
          18\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          54\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          4\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          8\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\^2\ ks\^4\ om\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          8\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\^2\ ks\^2\ om\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ kn\^2\ ks\^4\ om\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\^5\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ kn\^2\ ks\^4\ om\^5\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          8\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\^2\ ks\^4\ om\^7\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          24\ kn\ ks\^2\ nv\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ kn\ ks\^4\ nv\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ kn\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          14\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ kn\^2\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          168\ kn\^2\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          80\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          208\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          8\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          236\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          712\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          88\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          336\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ kn\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          256\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          252\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1128\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          32\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          240\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          20\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          92\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          180\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          792\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          208\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ nv\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ kn\ ks\^4\ nv\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          22\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          80\ kn\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          64\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          384\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          308\ kn\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          136\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          216\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1176\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          88\ kn\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1056\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          328\ kn\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          336\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          504\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2784\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          32\ kn\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1344\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          28\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          116\ kn\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          36\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          312\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          576\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3216\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          816\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          100\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          324\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1824\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          72\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          408\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          48\ kn\ nv\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ ks\^2\ nv\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          36\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ kn\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          272\ kn\ nv\ om\^2\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          168\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          848\ kn\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          108\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          588\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ nv\ om\^4\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          288\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1464\ kn\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1392\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          432\ kn\ nv\ om\^6\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          672\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          216\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1104\ kn\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          288\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1608\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          128\ kn\ nv\ om\^8\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          408\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          308\ kn\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          162\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          912\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          204\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ kn\ nv\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\^2\ om\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ kn\ nv\ om\^2\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          108\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          588\ kn\^2\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          528\ kn\ nv\ om\^4\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1392\ kn\^2\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          672\ kn\ nv\ om\^6\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          288\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1608\ kn\^2\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          408\ kn\ nv\ om\^8\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          162\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          912\ kn\^2\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          96\ kn\ nv\ om\^10\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          36\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          204\ kn\^2\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          8\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          8\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\^2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ kn\^2\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          72\ kn\^2\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          8\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\^2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          24\ kn\ ks\^2\ nv\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ kn\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          14\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          72\ kn\^2\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          168\ kn\^2\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          80\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          208\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          8\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          48\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          236\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          712\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          88\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          336\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ kn\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          256\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          252\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1128\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          32\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          240\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          20\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          92\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          180\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          792\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          64\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          48\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          208\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          24\ kn\ nv\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          22\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          36\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          80\ kn\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          64\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          384\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          308\ kn\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          136\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          216\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1176\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          88\ kn\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          192\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          1056\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          78\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          328\ kn\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          36\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          336\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          504\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2784\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          32\ kn\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          1344\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          28\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          116\ kn\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          36\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          312\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          576\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3216\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          64\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          816\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          12\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          100\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          324\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1824\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          192\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          72\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          408\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          48\ kn\ nv\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ kn\ ks\^2\ nv\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          36\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ kn\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          272\ kn\ nv\ om\^2\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          192\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          168\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          848\ kn\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          108\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          588\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          528\ kn\ nv\ om\^4\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          528\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          288\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1464\ kn\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1392\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          432\ kn\ nv\ om\^6\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          672\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          216\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1104\ kn\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          288\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1608\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          128\ kn\ nv\ om\^8\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          408\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          60\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          308\ kn\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          162\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          912\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          96\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          36\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          204\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          24\ kn\ nv\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\^2\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          192\ kn\ nv\ om\^2\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          108\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          588\ kn\^2\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          528\ kn\ nv\ om\^4\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          252\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1392\ kn\^2\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          672\ kn\ nv\ om\^6\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          288\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1608\ kn\^2\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          408\ kn\ nv\ om\^8\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          162\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          912\ kn\^2\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          96\ kn\ nv\ om\^10\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          36\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          204\ kn\^2\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - 
          12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
          88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] - 
          35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
          104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
          ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^4\ nv\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ kn\^2\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nv\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nv\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          32\ kn\ ks\^2\ nv\ om\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          88\ kn\ ks\^4\ nv\ om\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\ kn\^2\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          94\ kn\^2\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nv\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          8\ ks\^4\ nv\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ kn\ ks\^2\ nv\ om\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          104\ kn\ ks\^4\ nv\ om\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\ kn\^2\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          116\ kn\^2\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nv\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          40\ kn\ ks\^4\ nv\ om\^6\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          46\ kn\^2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\ ks\^2\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ kn\ ks\^4\ nv\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\^2\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\^2\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nv\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          32\ kn\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\ kn\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ kn\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\ kn\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ kn\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ kn\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ kn\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          195\ kn\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          28\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          252\ kn\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          288\ kn\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          14\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ kn\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ kn\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ kn\ nv\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ kn\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ nv\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          280\ kn\ nv\ om\^2\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          301\ kn\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          90\ nv\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          624\ kn\ nv\ om\^4\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          711\ kn\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ nv\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ nv\ om\^6\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          663\ kn\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ nv\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          172\ kn\ nv\ om\^8\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          217\ kn\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ kn\ nv\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ kn\^2\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ nv\^2\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          132\ kn\ nv\ om\^2\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\ kn\^2\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ nv\^2\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          408\ kn\ nv\ om\^4\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          462\ kn\^2\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ nv\^2\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          552\ kn\ nv\ om\^6\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          660\ kn\^2\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ nv\^2\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          348\ kn\ nv\ om\^8\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          438\ kn\^2\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ nv\^2\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          84\ kn\ nv\ om\^10\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\ kn\^2\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ kn\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + 
              om\^2)\)\ \((\(-ks\^2\) + PiL)\)\ \((\(-1\) - 2\ ks\^2 + 
              2\ ks\^2\ om\^2 - PiL + om\^2\ PiL)\)\ \((\(-1\) - 3\ PiL + 
              3\ om\^2\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
            24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
            8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
            24\ kn\^2\ ks\^2\ om\^3 + 24\ ks\^4\ om\^3 - 
            86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
            16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
            12\ kn\^2\ ks\^2\ om\^5 - 26\ ks\^4\ om\^5 + 
            100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
            8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
            38\ kn\^2\ ks\^4\ om\^7 - 22\ ks\^2\ om\ PiL + 
            72\ kn\^2\ ks\^2\ om\ PiL - 36\ ks\^4\ om\ PiL + 
            120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
            24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
            48\ kn\ ks\^4\ nv\ om\^2\ PiL + 72\ ks\^2\ om\^3\ PiL - 
            214\ kn\^2\ ks\^2\ om\^3\ PiL + 156\ ks\^4\ om\^3\ PiL - 
            576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
            144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
            212\ kn\^2\ ks\^2\ om\^5\ PiL - 264\ ks\^4\ om\^5\ PiL + 
            1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
            144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
            70\ kn\^2\ ks\^2\ om\^7\ PiL + 204\ ks\^4\ om\^7\ PiL - 
            792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
            48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
            228\ kn\^2\ ks\^4\ om\^9\ PiL - 36\ ks\^2\ om\ PiL\^2 + 
            132\ kn\^2\ ks\^2\ om\ PiL\^2 - 36\ ks\^4\ om\ PiL\^2 + 
            144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 168\ ks\^2\ om\^3\ PiL\^2 - 
            504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 216\ ks\^4\ om\^3\ PiL\^2 - 
            882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
            144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 276\ ks\^2\ om\^5\ PiL\^2 + 
            708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 522\ ks\^4\ om\^5\ PiL\^2 + 
            2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
            72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
            144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
            432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
            432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 630\ ks\^4\ om\^7\ PiL\^2 - 
            2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
            24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
            48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
            96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 378\ ks\^4\ om\^9\ PiL\^2 + 
            1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
            342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 18\ ks\^2\ om\ PiL\^3 + 
            72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 108\ ks\^2\ om\^3\ PiL\^3 - 
            306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 234\ ks\^2\ om\^5\ PiL\^3 + 
            468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
            216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
            432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 234\ ks\^2\ om\^7\ PiL\^3 - 
            288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
            36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 
            36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
            18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 + 10\ kn\^2\ ks\^4\ om\ v\^2 + 
            2\ ks\^4\ om\^3\ v\^2 - 20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 
            2\ ks\^4\ om\^5\ v\^2 + 10\ kn\^2\ ks\^4\ om\^5\ v\^2 - 
            10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            12\ ks\^4\ om\^3\ PiL\ v\^2 - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 
            2\ ks\^2\ om\^5\ PiL\ v\^2 - 10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 
            24\ ks\^4\ om\^5\ PiL\ v\^2 + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 
            12\ ks\^4\ om\^7\ PiL\ v\^2 - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 - 
            48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
            24\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
            54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
            18\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            54\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
            90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
            2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  6\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                        2\ kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                        6\ kn\^2\ \((1 + 7\ PiL + 8\ PiL\^2)\))\))\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  6\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                        2\ kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                        6\ kn\^2\ \((1 + 7\ PiL + 
                              8\ PiL\^2)\))\))\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
            46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            94\ kn\^2\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\ kn\^2\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            116\ kn\^2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            46\ kn\^2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^4\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            32\ kn\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ kn\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            23\ kn\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep2[om_, ks_, nv_, kn_, v_, PiL_] = %\)], "Input"],

Cell[BoxData[
    \(\(-\(\((\(-4\)\ ks\^2\ om + 12\ kn\^2\ ks\^2\ om - 8\ ks\^4\ om + 
            24\ kn\^2\ ks\^4\ om - 4\ ks\^4\ nv\^2\ om + 
            8\ kn\ ks\^4\ nv\ om\^2 + 8\ ks\^2\ om\^3 - 
            24\ kn\^2\ ks\^2\ om\^3 + 24\ ks\^4\ om\^3 - 
            86\ kn\^2\ ks\^4\ om\^3 + 8\ ks\^4\ nv\^2\ om\^3 - 
            16\ kn\ ks\^4\ nv\ om\^4 - 4\ ks\^2\ om\^5 + 
            12\ kn\^2\ ks\^2\ om\^5 - 26\ ks\^4\ om\^5 + 
            100\ kn\^2\ ks\^4\ om\^5 - 4\ ks\^4\ nv\^2\ om\^5 + 
            8\ kn\ ks\^4\ nv\ om\^6 + 10\ ks\^4\ om\^7 - 
            38\ kn\^2\ ks\^4\ om\^7 - 22\ ks\^2\ om\ PiL + 
            72\ kn\^2\ ks\^2\ om\ PiL - 36\ ks\^4\ om\ PiL + 
            120\ kn\^2\ ks\^4\ om\ PiL + 4\ ks\^2\ nv\^2\ om\ PiL - 
            24\ ks\^4\ nv\^2\ om\ PiL - 8\ kn\ ks\^2\ nv\ om\^2\ PiL + 
            48\ kn\ ks\^4\ nv\ om\^2\ PiL + 72\ ks\^2\ om\^3\ PiL - 
            214\ kn\^2\ ks\^2\ om\^3\ PiL + 156\ ks\^4\ om\^3\ PiL - 
            576\ kn\^2\ ks\^4\ om\^3\ PiL - 8\ ks\^2\ nv\^2\ om\^3\ PiL + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL + 16\ kn\ ks\^2\ nv\ om\^4\ PiL - 
            144\ kn\ ks\^4\ nv\ om\^4\ PiL - 76\ ks\^2\ om\^5\ PiL + 
            212\ kn\^2\ ks\^2\ om\^5\ PiL - 264\ ks\^4\ om\^5\ PiL + 
            1020\ kn\^2\ ks\^4\ om\^5\ PiL + 4\ ks\^2\ nv\^2\ om\^5\ PiL - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL - 8\ kn\ ks\^2\ nv\ om\^6\ PiL + 
            144\ kn\ ks\^4\ nv\ om\^6\ PiL + 26\ ks\^2\ om\^7\ PiL - 
            70\ kn\^2\ ks\^2\ om\^7\ PiL + 204\ ks\^4\ om\^7\ PiL - 
            792\ kn\^2\ ks\^4\ om\^7\ PiL + 24\ ks\^4\ nv\^2\ om\^7\ PiL - 
            48\ kn\ ks\^4\ nv\ om\^8\ PiL - 60\ ks\^4\ om\^9\ PiL + 
            228\ kn\^2\ ks\^4\ om\^9\ PiL - 36\ ks\^2\ om\ PiL\^2 + 
            132\ kn\^2\ ks\^2\ om\ PiL\^2 - 36\ ks\^4\ om\ PiL\^2 + 
            144\ kn\^2\ ks\^4\ om\ PiL\^2 + 24\ ks\^2\ nv\^2\ om\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2 - 48\ kn\ ks\^2\ nv\ om\^2\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^2\ PiL\^2 + 168\ ks\^2\ om\^3\ PiL\^2 - 
            504\ kn\^2\ ks\^2\ om\^3\ PiL\^2 + 216\ ks\^4\ om\^3\ PiL\^2 - 
            882\ kn\^2\ ks\^4\ om\^3\ PiL\^2 - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
            144\ kn\ ks\^2\ nv\ om\^4\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^4\ PiL\^2 - 276\ ks\^2\ om\^5\ PiL\^2 + 
            708\ kn\^2\ ks\^2\ om\^5\ PiL\^2 - 522\ ks\^4\ om\^5\ PiL\^2 + 
            2124\ kn\^2\ ks\^4\ om\^5\ PiL\^2 + 
            72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
            144\ kn\ ks\^2\ nv\ om\^6\ PiL\^2 + 
            432\ kn\ ks\^4\ nv\ om\^6\ PiL\^2 + 192\ ks\^2\ om\^7\ PiL\^2 - 
            432\ kn\^2\ ks\^2\ om\^7\ PiL\^2 + 630\ ks\^4\ om\^7\ PiL\^2 - 
            2520\ kn\^2\ ks\^4\ om\^7\ PiL\^2 - 
            24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
            48\ kn\ ks\^2\ nv\ om\^8\ PiL\^2 - 
            288\ kn\ ks\^4\ nv\ om\^8\ PiL\^2 - 48\ ks\^2\ om\^9\ PiL\^2 + 
            96\ kn\^2\ ks\^2\ om\^9\ PiL\^2 - 378\ ks\^4\ om\^9\ PiL\^2 + 
            1476\ kn\^2\ ks\^4\ om\^9\ PiL\^2 - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 + 
            72\ kn\ ks\^4\ nv\ om\^10\ PiL\^2 + 90\ ks\^4\ om\^11\ PiL\^2 - 
            342\ kn\^2\ ks\^4\ om\^11\ PiL\^2 - 18\ ks\^2\ om\ PiL\^3 + 
            72\ kn\^2\ ks\^2\ om\ PiL\^3 + 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^2\ PiL\^3 + 108\ ks\^2\ om\^3\ PiL\^3 - 
            306\ kn\^2\ ks\^2\ om\^3\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^4\ PiL\^3 - 234\ ks\^2\ om\^5\ PiL\^3 + 
            468\ kn\^2\ ks\^2\ om\^5\ PiL\^3 + 
            216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
            432\ kn\ ks\^2\ nv\ om\^6\ PiL\^3 + 234\ ks\^2\ om\^7\ PiL\^3 - 
            288\ kn\^2\ ks\^2\ om\^7\ PiL\^3 - 
            144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
            288\ kn\ ks\^2\ nv\ om\^8\ PiL\^3 - 108\ ks\^2\ om\^9\ PiL\^3 + 
            36\ kn\^2\ ks\^2\ om\^9\ PiL\^3 + 
            36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
            72\ kn\ ks\^2\ nv\ om\^10\ PiL\^3 + 18\ ks\^2\ om\^11\ PiL\^3 + 
            18\ kn\^2\ ks\^2\ om\^11\ PiL\^3 + 10\ kn\^2\ ks\^4\ om\ v\^2 + 
            2\ ks\^4\ om\^3\ v\^2 - 20\ kn\^2\ ks\^4\ om\^3\ v\^2 - 
            2\ ks\^4\ om\^5\ v\^2 + 10\ kn\^2\ ks\^4\ om\^5\ v\^2 - 
            10\ kn\^2\ ks\^2\ om\ PiL\ v\^2 + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2 - 2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            20\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2 + 
            12\ ks\^4\ om\^3\ PiL\ v\^2 - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2 + 
            2\ ks\^2\ om\^5\ PiL\ v\^2 - 10\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2 - 
            24\ ks\^4\ om\^5\ PiL\ v\^2 + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2 + 
            12\ ks\^4\ om\^7\ PiL\ v\^2 - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2 - 
            48\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2 + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            156\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
            24\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            168\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
            12\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            60\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
            54\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2 - 
            18\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            252\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
            54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            432\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
            54\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            324\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
            18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
            90\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
            2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  6\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                        2\ kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                        6\ kn\^2\ \((1 + 7\ PiL + 8\ PiL\^2)\))\))\)\ Log[
                2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
            2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-48\)\ kn\ nv\ om\^4\ PiL\^2 + 
                  6\ \((\(-3\) + 17\ kn\^2)\)\ om\^5\ PiL\^2 - 
                  12\ kn\ nv\ PiL\ \((1 + PiL)\) + 
                  4\ kn\ nv\ om\^2\ PiL\ \((4 + 15\ PiL)\) + 
                  om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                        2\ kn\^2\ \((26 + 75\ PiL)\))\) + 
                  om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                        6\ kn\^2\ \((1 + 7\ PiL + 
                              8\ PiL\^2)\))\))\)\ Log[\(-2\)\ \((\(-1\) + 
                      om\^2)\)\ PiL] - 
            12\ kn\ ks\^2\ nv\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] + 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            94\ kn\^2\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
            8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[1 + PiL - om\^2\ PiL] - 
            ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            23\ kn\^2\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            116\ kn\^2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
            4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
            46\ kn\^2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^4\ nv\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            32\ kn\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            20\ kn\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            23\ kn\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
            36\ kn\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            36\ kn\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ nv\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            12\ kn\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 + PiL - om\^2\ PiL] - 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^2\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            32\ kn\ ks\^2\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            88\ kn\ ks\^4\ nv\ om\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ ks\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            94\ kn\^2\ ks\^4\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^2\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            8\ ks\^4\ nv\^2\ om\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\ ks\^2\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            104\ kn\ ks\^4\ nv\ om\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            23\ kn\^2\ ks\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            116\ kn\^2\ ks\^4\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            4\ ks\^4\ nv\^2\ om\^5\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            40\ kn\ ks\^4\ nv\ om\^6\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            46\ kn\^2\ ks\^4\ om\^7\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\ ks\^2\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            48\ kn\ ks\^4\ nv\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\^2\ ks\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ nv\^2\ om\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            32\ kn\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            92\ kn\ ks\^2\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            320\ kn\ ks\^4\ nv\ om\^2\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            35\ kn\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            101\ kn\^2\ ks\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            344\ kn\^2\ ks\^4\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            20\ kn\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            148\ kn\ ks\^2\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\ ks\^4\ nv\ om\^4\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            23\ kn\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\^2\ ks\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            756\ kn\^2\ ks\^4\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            68\ kn\ ks\^2\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            576\ kn\ ks\^4\ nv\ om\^6\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            83\ kn\^2\ ks\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            672\ kn\^2\ ks\^4\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            176\ kn\ ks\^4\ nv\ om\^8\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            212\ kn\^2\ ks\^4\ om\^9\ PiL\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^4\ nv\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            24\ kn\^2\ ks\^4\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            180\ kn\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            40\ kn\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            264\ kn\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            195\ kn\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            43\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            282\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            28\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            252\ kn\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            816\ kn\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            288\ kn\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            924\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            14\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            108\ kn\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ kn\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            1104\ kn\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            129\ kn\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            1320\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            4\ kn\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            696\ kn\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            3\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            876\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            222\ kn\^2\ ks\^4\ om\^11\ PiL\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            36\ kn\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ ks\^2\ nv\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            36\ kn\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ ks\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            280\ kn\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            301\ kn\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            90\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            624\ kn\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            711\ kn\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            663\ kn\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            30\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            172\ kn\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            15\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            217\ kn\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ ks\^2\ om\^11\ PiL\^3\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ kn\ nv\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            12\ kn\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            132\ kn\ nv\ om\^2\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            141\ kn\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^3\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            408\ kn\ nv\ om\^4\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            462\ kn\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            108\ nv\^2\ om\^5\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            552\ kn\ nv\ om\^6\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            660\ kn\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            72\ nv\^2\ om\^7\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            348\ kn\ nv\ om\^8\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            438\ kn\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ nv\^2\ om\^9\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            84\ kn\ nv\ om\^10\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            111\ kn\^2\ om\^11\ PiL\^4\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ ks\^2\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ ks\^2\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            20\ kn\^2\ ks\^4\ om\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            10\ kn\^2\ ks\^4\ om\^5\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ kn\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            19\ kn\^2\ ks\^2\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            48\ kn\^2\ ks\^4\ om\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ kn\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            44\ kn\^2\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            156\ kn\^2\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            25\ kn\^2\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            168\ kn\^2\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            60\ kn\^2\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            29\ kn\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ kn\^2\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ kn\^2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            7\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            64\ kn\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            21\ kn\^2\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            252\ kn\^2\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            7\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            35\ kn\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            33\ kn\^2\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            432\ kn\^2\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ kn\^2\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            324\ kn\^2\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            90\ kn\^2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            51\ kn\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            177\ kn\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            30\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            201\ kn\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            15\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            75\ kn\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ kn\^2\ om\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            9\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            126\ kn\^2\ om\^3\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            27\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            216\ kn\^2\ om\^5\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            27\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            162\ kn\^2\ om\^7\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
            9\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
            45\ kn\^2\ om\^9\ PiL\^4\ v\^2\ Log[
                1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                  om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-1\) + 
                3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Numerator[
      softasidep2[om, ks, nv, 
        Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, PiL]]\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om + 4\ ks\^4\ nv\^2\ om - 8\ ks\^2\ om\^3 - 
      24\ ks\^4\ om\^3 - 8\ ks\^4\ nv\^2\ om\^3 + 4\ ks\^2\ om\^5 + 
      26\ ks\^4\ om\^5 + 4\ ks\^4\ nv\^2\ om\^5 - 10\ ks\^4\ om\^7 + 
      22\ ks\^2\ om\ PiL + 36\ ks\^4\ om\ PiL - 4\ ks\^2\ nv\^2\ om\ PiL + 
      24\ ks\^4\ nv\^2\ om\ PiL - 72\ ks\^2\ om\^3\ PiL - 
      156\ ks\^4\ om\^3\ PiL + 8\ ks\^2\ nv\^2\ om\^3\ PiL - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      264\ ks\^4\ om\^5\ PiL - 4\ ks\^2\ nv\^2\ om\^5\ PiL + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      204\ ks\^4\ om\^7\ PiL - 24\ ks\^4\ nv\^2\ om\^7\ PiL + 
      60\ ks\^4\ om\^9\ PiL + 36\ ks\^2\ om\ PiL\^2 + 36\ ks\^4\ om\ PiL\^2 - 
      24\ ks\^2\ nv\^2\ om\ PiL\^2 + 36\ ks\^4\ nv\^2\ om\ PiL\^2 - 
      168\ ks\^2\ om\^3\ PiL\^2 - 216\ ks\^4\ om\^3\ PiL\^2 + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
      276\ ks\^2\ om\^5\ PiL\^2 + 522\ ks\^4\ om\^5\ PiL\^2 - 
      72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 + 216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 630\ ks\^4\ om\^7\ PiL\^2 + 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 378\ ks\^4\ om\^9\ PiL\^2 + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
      18\ ks\^2\ om\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
      108\ ks\^2\ om\^3\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
      234\ ks\^2\ om\^5\ PiL\^3 - 216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
      234\ ks\^2\ om\^7\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
      108\ ks\^2\ om\^9\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 - 2\ ks\^4\ om\^3\ v\^2 + 
      2\ ks\^4\ om\^5\ v\^2 + 2\ ks\^2\ om\^3\ PiL\ v\^2 - 
      12\ ks\^4\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
      24\ ks\^4\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 + 
      12\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
      24\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 54\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 18\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 54\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\ om\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      16\ ks\^4\ nv\ om\^4\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      8\ ks\^4\ nv\ om\^6\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      8\ ks\^2\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      48\ ks\^4\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      16\ ks\^2\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      144\ ks\^4\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      8\ ks\^2\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      144\ ks\^4\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      48\ ks\^4\ nv\ om\^8\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      48\ ks\^2\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      72\ ks\^4\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      144\ ks\^2\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      288\ ks\^4\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      144\ ks\^2\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      432\ ks\^4\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      48\ ks\^2\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      288\ ks\^4\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      72\ ks\^4\ nv\ om\^10\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      72\ ks\^2\ nv\ om\^2\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      288\ ks\^2\ nv\ om\^4\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      432\ ks\^2\ nv\ om\^6\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) - 
      288\ ks\^2\ nv\ om\^8\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      72\ ks\^2\ nv\ om\^10\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\) + 
      12\ ks\^2\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^4\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      48\ ks\^4\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      32\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      20\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      36\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      36\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ nv\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^4\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      48\ ks\^4\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      32\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      20\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      36\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      36\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      12\ nv\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) + 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\) - 
      12\ ks\^2\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      24\ ks\^4\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      24\ ks\^2\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      86\ ks\^4\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      12\ ks\^2\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      100\ ks\^4\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 38\ ks\^4\ om\^7\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      72\ ks\^2\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      120\ ks\^4\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      214\ ks\^2\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      576\ ks\^4\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      212\ ks\^2\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      1020\ ks\^4\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      70\ ks\^2\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      792\ ks\^4\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      228\ ks\^4\ om\^9\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      132\ ks\^2\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      144\ ks\^4\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      504\ ks\^2\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      882\ ks\^4\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      708\ ks\^2\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      2124\ ks\^4\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      432\ ks\^2\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      2520\ ks\^4\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      96\ ks\^2\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      1476\ ks\^4\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      342\ ks\^4\ om\^11\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      72\ ks\^2\ om\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      306\ ks\^2\ om\^3\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      468\ ks\^2\ om\^5\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      288\ ks\^2\ om\^7\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      36\ ks\^2\ om\^9\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      18\ ks\^2\ om\^11\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      10\ ks\^4\ om\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      20\ ks\^4\ om\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      10\ ks\^4\ om\^5\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 + 
      10\ ks\^2\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      48\ ks\^4\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2 - 
      20\ ks\^2\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 + 
      156\ ks\^4\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      10\ ks\^2\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      168\ ks\^4\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      60\ ks\^4\ om\^7\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 + 
      48\ ks\^2\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      54\ ks\^4\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      156\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      168\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      60\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      54\ ks\^2\ om\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2 - 
      252\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      432\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      324\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 + 
      90\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2 - 
      12\ ks\^2\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 24\ ks\^4\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ ks\^2\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 94\ ks\^4\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 23\ ks\^2\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 116\ ks\^4\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 46\ ks\^4\ om\^7\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 48\ ks\^4\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 101\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 344\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 23\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 172\ ks\^2\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 756\ ks\^4\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 83\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 672\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 212\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 36\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 24\ ks\^4\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 195\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 288\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 129\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 36\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 301\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 711\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 663\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 217\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ om\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 141\ om\^3\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 462\ om\^5\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 660\ om\^7\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 438\ om\^9\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 111\ om\^11\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 10\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 29\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 51\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 27\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 24\ ks\^4\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 94\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 23\ ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 116\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 46\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 12\ ks\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 48\ ks\^4\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 35\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 101\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 344\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 23\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 172\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 756\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 83\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 672\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 212\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 36\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 24\ ks\^4\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 195\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 288\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 129\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 36\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ ks\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 301\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 711\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 663\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 217\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 12\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 141\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 462\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 660\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 438\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 111\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 10\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 5\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 5\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 29\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 51\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 27\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 + 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2 - 2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)]\ \((\(-48\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            12\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            4\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            6\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                  2\ \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                  6\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\) + 
      2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                om\^2)\)\ PiL]\ \((\(-48\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            12\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            4\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            6\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                  2\ \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                  6\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Head[%]\)], "Input"],

Cell[BoxData[
    \(Plus\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ABCD = 
      List @@ Numerator[
          softasidep2[om, ks, nv, 
            Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
            PiL]]\)], "Input"],

Cell[BoxData[
    \({4\ ks\^2\ om, 8\ ks\^4\ om, 
      4\ ks\^4\ nv\^2\ om, \(-8\)\ ks\^2\ om\^3, \(-24\)\ ks\^4\ om\^3, \
\(-8\)\ ks\^4\ nv\^2\ om\^3, 4\ ks\^2\ om\^5, 26\ ks\^4\ om\^5, 
      4\ ks\^4\ nv\^2\ om\^5, \(-10\)\ ks\^4\ om\^7, 22\ ks\^2\ om\ PiL, 
      36\ ks\^4\ om\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\ PiL, 
      24\ ks\^4\ nv\^2\ om\ PiL, \(-72\)\ ks\^2\ om\^3\ PiL, \(-156\)\ ks\^4\ \
om\^3\ PiL, 8\ ks\^2\ nv\^2\ om\^3\ PiL, \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL, 
      76\ ks\^2\ om\^5\ PiL, 
      264\ ks\^4\ om\^5\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\^5\ PiL, 
      72\ ks\^4\ nv\^2\ om\^5\ PiL, \(-26\)\ ks\^2\ om\^7\ PiL, \(-204\)\ \
ks\^4\ om\^7\ PiL, \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL, 60\ ks\^4\ om\^9\ PiL, 
      36\ ks\^2\ om\ PiL\^2, 
      36\ ks\^4\ om\ PiL\^2, \(-24\)\ ks\^2\ nv\^2\ om\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\ PiL\^2, \(-168\)\ ks\^2\ om\^3\ PiL\^2, \(-216\)\ \
ks\^4\ om\^3\ PiL\^2, 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2, 
      276\ ks\^2\ om\^5\ PiL\^2, 
      522\ ks\^4\ om\^5\ PiL\^2, \(-72\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2, 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2, \(-192\)\ ks\^2\ om\^7\ PiL\^2, \
\(-630\)\ ks\^4\ om\^7\ PiL\^2, 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2, 
      48\ ks\^2\ om\^9\ PiL\^2, 378\ ks\^4\ om\^9\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2, \(-90\)\ ks\^4\ om\^11\ PiL\^2, 
      18\ ks\^2\ om\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\ PiL\^3, \(-108\)\ \
ks\^2\ om\^3\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3, 
      234\ ks\^2\ om\^5\ PiL\^3, \(-216\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3, \
\(-234\)\ ks\^2\ om\^7\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3, 
      108\ ks\^2\ om\^9\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3, \
\(-18\)\ ks\^2\ om\^11\ PiL\^3, \(-2\)\ ks\^4\ om\^3\ v\^2, 
      2\ ks\^4\ om\^5\ v\^2, 
      2\ ks\^2\ om\^3\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^3\ PiL\ v\^2, \(-2\)\ \
ks\^2\ om\^5\ PiL\ v\^2, 
      24\ ks\^4\ om\^5\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2, 
      12\ ks\^2\ om\^3\ PiL\^2\ v\^2, \(-18\)\ ks\^4\ om\^3\ PiL\^2\ v\^2, \
\(-24\)\ ks\^2\ om\^5\ PiL\^2\ v\^2, 54\ ks\^4\ om\^5\ PiL\^2\ v\^2, 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2, \(-54\)\ ks\^4\ om\^7\ PiL\^2\ v\^2, 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2, 
      18\ ks\^2\ om\^3\ PiL\^3\ v\^2, \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2, 
      54\ ks\^2\ om\^7\ PiL\^3\ v\^2, \(-18\)\ ks\^2\ om\^9\ PiL\^3\ v\^2, 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^7\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ nv\^2\ om\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-20\)\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-om\^5\)\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      7\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-90\)\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^11\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-ks\^2\)\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      7\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      27\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-ks\^2\)\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-28\)\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-216\)\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-90\)\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-om\^3\)\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ nv\ om\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      16\ ks\^4\ nv\ om\^4\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-8\)\ ks\^4\ nv\ om\^6\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      8\ ks\^2\ nv\ om\^2\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), \(-48\)\ ks\^4\ nv\ om\^2\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-16\)\ ks\^2\ nv\ om\^4\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      144\ ks\^4\ nv\ om\^4\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      8\ ks\^2\ nv\ om\^6\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), \(-144\)\ ks\^4\ nv\ om\^6\ PiL\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      48\ ks\^4\ nv\ om\^8\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      48\ ks\^2\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-72\)\ ks\^4\ nv\ om\^2\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-144\)\ ks\^2\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      288\ ks\^4\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      144\ ks\^2\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-432\)\ ks\^4\ nv\ om\^6\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^2\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      288\ ks\^4\ nv\ om\^8\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-72\)\ ks\^4\ nv\ om\^10\ PiL\^2\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      72\ ks\^2\ nv\ om\^2\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-288\)\ ks\^2\ nv\ om\^4\ PiL\^3\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      432\ ks\^2\ nv\ om\^6\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[
                th])\), \(-288\)\ ks\^2\ nv\ om\^8\ PiL\^3\ \((nz\ Cos[
                th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\), 
      72\ ks\^2\ nv\ om\^10\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[
                phi]\ Sin[th])\), 
      12\ ks\^2\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^4\ nv\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-32\)\ ks\^2\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-88\)\ ks\^4\ nv\ om\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      20\ ks\^2\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      104\ ks\^4\ nv\ om\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-40\)\ ks\^4\ nv\ om\^6\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      48\ ks\^4\ nv\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      32\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-92\)\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-320\)\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-20\)\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      148\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      672\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-68\)\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-576\)\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      176\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-36\)\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^4\ nv\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      180\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      40\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-264\)\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-252\)\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      816\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      108\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      24\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-1104\)\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-4\)\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      696\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-168\)\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-36\)\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      280\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      132\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-624\)\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-408\)\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-172\)\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-348\)\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      84\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ nv\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      132\ nv\ om\^2\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-408\)\ nv\ om\^4\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      552\ nv\ om\^6\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-348\)\ nv\ om\^8\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      84\ nv\ om\^10\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^4\ nv\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      32\ ks\^2\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      88\ ks\^4\ nv\ om\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-20\)\ ks\^2\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-104\)\ ks\^4\ nv\ om\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      40\ ks\^4\ nv\ om\^6\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-48\)\ ks\^4\ nv\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-32\)\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      92\ ks\^2\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      320\ ks\^4\ nv\ om\^2\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      20\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-148\)\ ks\^2\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-672\)\ ks\^4\ nv\ om\^4\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      68\ ks\^2\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      576\ ks\^4\ nv\ om\^6\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-176\)\ ks\^4\ nv\ om\^8\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      36\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^4\ nv\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-180\)\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-40\)\ ks\^2\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      264\ ks\^4\ nv\ om\^2\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      252\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      48\ ks\^2\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-816\)\ ks\^4\ nv\ om\^4\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-108\)\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-24\)\ ks\^2\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      1104\ ks\^4\ nv\ om\^6\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      4\ ks\^2\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-696\)\ ks\^4\ nv\ om\^8\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      168\ ks\^4\ nv\ om\^10\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      36\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ ks\^2\ nv\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-280\)\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-132\)\ ks\^2\ nv\ om\^2\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      624\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      408\ ks\^2\ nv\ om\^4\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ ks\^2\ nv\ om\^6\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      172\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      348\ ks\^2\ nv\ om\^8\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-84\)\ ks\^2\ nv\ om\^10\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      12\ nv\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-132\)\ nv\ om\^2\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      408\ nv\ om\^4\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-552\)\ nv\ om\^6\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), 
      348\ nv\ om\^8\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-84\)\ nv\ om\^10\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                th])\), \(-12\)\ ks\^2\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-24\)\ ks\^4\ om\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\
\ Cos[phi]\ Sin[th])\)\^2, 
      24\ ks\^2\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      86\ ks\^4\ om\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-12\)\ ks\^2\ om\^5\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-100\)\ ks\^4\ om\^5\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      38\ ks\^4\ om\^7\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-72\)\ ks\^2\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-120\)\ ks\^4\ om\ PiL\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      214\ ks\^2\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      576\ ks\^4\ om\^3\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-212\)\ ks\^2\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-1020\)\ ks\^4\ om\^5\ PiL\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      70\ ks\^2\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      792\ ks\^4\ om\^7\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-228\)\ ks\^4\ om\^9\ PiL\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-132\)\ ks\^2\ om\ PiL\^2\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-144\)\ ks\^4\ om\ PiL\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      504\ ks\^2\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      882\ ks\^4\ om\^3\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-708\)\ ks\^2\ om\^5\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\
\)\ Cos[phi]\ Sin[th])\)\^2, \(-2124\)\ ks\^4\ om\^5\ PiL\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      432\ ks\^2\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, 
      2520\ ks\^4\ om\^7\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-96\)\ ks\^2\ om\^9\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-1476\)\ ks\^4\ om\^9\ PiL\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      342\ ks\^4\ om\^11\ PiL\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-72\)\ ks\^2\ om\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      306\ ks\^2\ om\^3\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-468\)\ ks\^2\ om\^5\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\
\)\ Cos[phi]\ Sin[th])\)\^2, 
      288\ ks\^2\ om\^7\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-36\)\ ks\^2\ om\^9\ PiL\^3\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-18\)\ ks\^2\ om\^11\ PiL\^3\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-10\)\ ks\^4\ om\ v\^2\ \
\((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      20\ ks\^4\ om\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-10\)\ ks\^4\ om\^5\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      10\ ks\^2\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2, \(-48\)\ ks\^4\ om\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-20\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((nz\ \
Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      156\ ks\^4\ om\^3\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      10\ ks\^2\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-168\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      60\ ks\^4\ om\^7\ PiL\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, 
      48\ ks\^2\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-54\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - \
nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-156\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((nz\
\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, 
      168\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-432\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, \(-60\)\ ks\^2\ om\^7\ PiL\^2\ \
v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-90\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      54\ ks\^2\ om\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\
\ Sin[th])\)\^2, \(-252\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 \
- nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      432\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-324\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((nz\ Cos[th] \
+ \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\)\^2, 
      90\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2, \(-12\)\ ks\^2\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-24\)\ ks\^4\ om\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ ks\^2\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 94\ ks\^4\ om\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-23\)\ ks\^2\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-116\)\ ks\^4\ om\^5\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 46\ ks\^4\ om\^7\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-48\)\ ks\^4\ om\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 101\ ks\^2\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 344\ ks\^4\ om\^3\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 23\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-172\)\ ks\^2\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-756\)\ ks\^4\ om\^5\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 83\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 672\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-212\)\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 36\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-24\)\ ks\^4\ om\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-195\)\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-43\)\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 282\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 288\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-924\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-129\)\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-9\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 1320\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-876\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 222\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 36\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-301\)\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-141\)\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 711\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 462\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-663\)\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-660\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 217\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 438\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-111\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ om\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-141\)\ om\^3\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 462\ om\^5\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-660\)\ om\^7\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 438\ om\^9\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-111\)\ om\^11\ PiL\^4\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-10\)\ ks\^4\ om\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 20\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-10\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-19\)\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-48\)\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 44\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 156\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-25\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-168\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 60\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 29\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-3\)\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-54\)\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-64\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 21\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 252\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-33\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-432\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 324\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-90\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 51\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 27\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-177\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-126\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 201\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 216\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-75\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-162\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 27\ om\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-126\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 216\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-162\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 45\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 24\ ks\^4\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ ks\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-94\)\ ks\^4\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 23\ ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 116\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-46\)\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 12\ ks\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 48\ ks\^4\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 35\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-101\)\ ks\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-344\)\ ks\^4\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-23\)\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 172\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 756\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-83\)\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-672\)\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 212\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-36\)\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 24\ ks\^4\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 195\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 43\ ks\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-282\)\ ks\^4\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-288\)\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 924\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 129\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 9\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-1320\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 876\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-222\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-36\)\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ ks\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 301\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 141\ ks\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-711\)\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-462\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 663\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 660\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-217\)\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-438\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 111\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-12\)\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 141\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-462\)\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 660\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-438\)\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 111\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ ks\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 10\ ks\^4\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-20\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 10\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-5\)\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 19\ ks\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 48\ ks\^4\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 5\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-44\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-156\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 25\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 168\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-60\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-29\)\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 3\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 54\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 64\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-21\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-252\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-35\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 33\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 432\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-15\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-324\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 90\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-51\)\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-27\)\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 177\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 126\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-201\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-216\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 75\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 162\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-27\)\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 126\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-216\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, 162\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-45\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL]\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\
\)\^2, \(-2\)\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)]\ \((\(-48\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            12\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            4\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            6\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                  2\ \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                  6\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\), 
      2\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ Log[\(-2\)\ \((\(-1\) + 
                om\^2)\)\ PiL]\ \((\(-48\)\ nv\ om\^4\ PiL\^2\ \((nz\ Cos[
                      th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[th])\) - 
            12\ nv\ PiL\ \((1 + 
                  PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            4\ nv\ om\^2\ PiL\ \((4 + 
                  15\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ Sin[
                      th])\) + 
            6\ om\^5\ PiL\^2\ \((\(-3\) + 
                  17\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ Cos[phi]\ \
Sin[th])\)\^2)\) + 
            om\^3\ PiL\ \((3\ \((4 + 9\ PiL)\) - 
                  2\ \((26 + 
                        75\ PiL)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\) + 
            om\ \((\(-2\) - 9\ PiL - 9\ PiL\^2 + 
                  6\ \((1 + 7\ PiL + 
                        8\ PiL\^2)\)\ \((nz\ Cos[th] + \@\(1 - nz\^2\)\ \
Cos[phi]\ Sin[th])\)\^2)\))\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[ABCD, {phi, 0, 2  Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \({4\ ks\^2\ om, 8\ ks\^4\ om, 
      4\ ks\^4\ nv\^2\ om, \(-8\)\ ks\^2\ om\^3, \(-24\)\ ks\^4\ om\^3, \
\(-8\)\ ks\^4\ nv\^2\ om\^3, 4\ ks\^2\ om\^5, 26\ ks\^4\ om\^5, 
      4\ ks\^4\ nv\^2\ om\^5, \(-10\)\ ks\^4\ om\^7, 22\ ks\^2\ om\ PiL, 
      36\ ks\^4\ om\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\ PiL, 
      24\ ks\^4\ nv\^2\ om\ PiL, \(-72\)\ ks\^2\ om\^3\ PiL, \(-156\)\ ks\^4\ \
om\^3\ PiL, 8\ ks\^2\ nv\^2\ om\^3\ PiL, \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL, 
      76\ ks\^2\ om\^5\ PiL, 
      264\ ks\^4\ om\^5\ PiL, \(-4\)\ ks\^2\ nv\^2\ om\^5\ PiL, 
      72\ ks\^4\ nv\^2\ om\^5\ PiL, \(-26\)\ ks\^2\ om\^7\ PiL, \(-204\)\ \
ks\^4\ om\^7\ PiL, \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL, 60\ ks\^4\ om\^9\ PiL, 
      36\ ks\^2\ om\ PiL\^2, 
      36\ ks\^4\ om\ PiL\^2, \(-24\)\ ks\^2\ nv\^2\ om\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\ PiL\^2, \(-168\)\ ks\^2\ om\^3\ PiL\^2, \(-216\)\ \
ks\^4\ om\^3\ PiL\^2, 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2, 
      276\ ks\^2\ om\^5\ PiL\^2, 
      522\ ks\^4\ om\^5\ PiL\^2, \(-72\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2, 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2, \(-192\)\ ks\^2\ om\^7\ PiL\^2, \
\(-630\)\ ks\^4\ om\^7\ PiL\^2, 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2, \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2, 
      48\ ks\^2\ om\^9\ PiL\^2, 378\ ks\^4\ om\^9\ PiL\^2, 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2, \(-90\)\ ks\^4\ om\^11\ PiL\^2, 
      18\ ks\^2\ om\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\ PiL\^3, \(-108\)\ \
ks\^2\ om\^3\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3, 
      234\ ks\^2\ om\^5\ PiL\^3, \(-216\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3, \
\(-234\)\ ks\^2\ om\^7\ PiL\^3, 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3, 
      108\ ks\^2\ om\^9\ PiL\^3, \(-36\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3, \
\(-18\)\ ks\^2\ om\^11\ PiL\^3, \(-2\)\ ks\^4\ om\^3\ v\^2, 
      2\ ks\^4\ om\^5\ v\^2, 
      2\ ks\^2\ om\^3\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^3\ PiL\ v\^2, \(-2\)\ \
ks\^2\ om\^5\ PiL\ v\^2, 
      24\ ks\^4\ om\^5\ PiL\ v\^2, \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2, 
      12\ ks\^2\ om\^3\ PiL\^2\ v\^2, \(-18\)\ ks\^4\ om\^3\ PiL\^2\ v\^2, \
\(-24\)\ ks\^2\ om\^5\ PiL\^2\ v\^2, 54\ ks\^4\ om\^5\ PiL\^2\ v\^2, 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2, \(-54\)\ ks\^4\ om\^7\ PiL\^2\ v\^2, 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2, 
      18\ ks\^2\ om\^3\ PiL\^3\ v\^2, \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2, 
      54\ ks\^2\ om\^7\ PiL\^3\ v\^2, \(-18\)\ ks\^2\ om\^9\ PiL\^3\ v\^2, 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-8\)\ ks\^4\ nv\^2\ om\^3\ Log[
          1 + PiL - om\^2\ PiL], ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL], 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^7\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ nv\^2\ om\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-20\)\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-om\^5\)\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-14\)\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      7\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-144\)\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL], 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-90\)\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL], 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-15\)\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL], 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^11\ PiL\^4\ Log[
          1 + PiL - om\^2\ PiL], \(-ks\^2\)\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^4\ om\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-5\)\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      7\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-18\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-7\)\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-54\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-30\)\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      9\ om\^3\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-27\)\ om\^5\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], 
      27\ om\^7\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-9\)\ om\^9\ PiL\^4\ v\^2\ Log[
          1 + PiL - om\^2\ PiL], \(-2\)\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-ks\^2\)\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-4\)\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-10\)\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-28\)\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-216\)\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-36\)\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-90\)\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-30\)\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      2\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-2\)\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-om\^3\)\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-7\)\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-6\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-18\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      30\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-27\)\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-8\)\ ks\^4\ nv\ nz\ om\^2\ Cos[th], 
      16\ ks\^4\ nv\ nz\ om\^4\ Cos[th], \(-8\)\ ks\^4\ nv\ nz\ om\^6\ Cos[
          th], 8\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[
          th], \(-48\)\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[
          th], \(-16\)\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th], 
      144\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th], 
      8\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[
          th], \(-144\)\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th], 
      48\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th], 
      48\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th], \(-72\)\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th], \(-144\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th], 
      288\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th], 
      144\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th], \(-432\)\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th], \(-48\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th], 
      288\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[
          th], \(-72\)\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th], 
      72\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[
          th], \(-288\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th], 
      432\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[
          th], \(-288\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th], 
      72\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th], 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-32\)\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-88\)\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-40\)\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-92\)\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-320\)\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-20\)\ nv\ nz\ om\^4\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-68\)\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-576\)\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-36\)\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-264\)\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-252\)\ nv\ nz\ om\^4\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-48\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-1104\)\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-4\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-168\)\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-36\)\ nv\ nz\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-624\)\ nv\ nz\ om\^4\ PiL\^3\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-408\)\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-172\)\ nv\ nz\ om\^8\ PiL\^3\ Cos[
          th]\ Log[
          1 + PiL - om\^2\ PiL], \(-348\)\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-408\)\ nv\ nz\ om\^4\ PiL\^4\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-348\)\ nv\ nz\ om\^8\ PiL\^4\ Cos[
          th]\ Log[1 + PiL - om\^2\ PiL], 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-20\)\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-104\)\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-12\)\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-48\)\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-32\)\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-148\)\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-672\)\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-176\)\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-180\)\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-40\)\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-816\)\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-108\)\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-24\)\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-696\)\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-280\)\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-132\)\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-84\)\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-132\)\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-552\)\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-84\)\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-6\)\ ks\^4\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      6\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      43\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-3\)\ ks\^2\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-25\)\ ks\^4\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      19\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-18\)\ ks\^2\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-30\)\ ks\^4\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      144\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-53\)\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-255\)\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      198\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-57\)\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-33\)\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-36\)\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-177\)\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-531\)\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-24\)\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-369\)\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-18\)\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-117\)\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-9\)\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(9\/2\)\)\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-\(5\/2\)\)\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(5\/2\)\)\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-12\)\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-5\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-42\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(27\/2\)\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-39\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-15\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-\(45\/2\)\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-63\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\), \(-81\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\), 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\), \(-3\)\ ks\^2\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(23\/4\)\)\ ks\^2\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-29\)\ ks\^4\ om\^5\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(35\/4\)\)\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-43\)\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-189\)\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-53\)\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-6\)\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(195\/4\)\)\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(43\/4\)\)\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-231\)\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(129\/4\)\)\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(9\/4\)\)\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-219\)\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(301\/4\)\)\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(141\/4\)\)\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(663\/4\)\)\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-165\)\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(111\/4\)\)\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(141\/4\)\)\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-165\)\ om\^7\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(111\/4\)\)\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/2\)\)\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/2\)\)\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(19\/4\)\)\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-12\)\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(5\/4\)\)\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(25\/4\)\)\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-42\)\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(3\/4\)\)\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(27\/2\)\)\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-16\)\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(33\/4\)\)\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-108\)\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(45\/2\)\)\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(177\/4\)\)\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(63\/2\)\)\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(75\/4\)\)\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - 
            om\^2\ PiL], \(-\(81\/2\)\)\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(63\/2\)\)\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], \(-\(81\/2\)\)\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL], 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(35\/4\)\)\ ks\^2\ om\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(47\/2\)\)\ ks\^4\ om\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(23\/2\)\)\ ks\^4\ om\^7\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(101\/4\)\)\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-86\)\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(23\/4\)\)\ om\^5\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(83\/4\)\)\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-168\)\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(141\/2\)\)\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-72\)\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-330\)\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(111\/2\)\)\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-9\)\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(711\/4\)\)\ om\^5\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(231\/2\)\)\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(217\/4\)\)\ om\^9\ PiL\^3\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(219\/2\)\)\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-3\)\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(231\/2\)\)\ om\^5\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(219\/2\)\)\ om\^9\ PiL\^4\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(5\/4\)\)\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-5\)\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(5\/4\)\)\ om\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-11\)\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-39\)\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-15\)\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(29\/4\)\)\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(21\/4\)\)\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-63\)\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(35\/4\)\)\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(15\/4\)\)\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-81\)\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(51\/4\)\)\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(27\/4\)\)\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(201\/4\)\)\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(27\/4\)\)\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-54\)\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL], 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(45\/4\)\)\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - 
            Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
            om\^2\ PiL], \(-\(\(1\/\[Pi]\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-om\)\ \[Pi] + 
                3\ nz\^2\ om\ \[Pi] + 3\ om\ \[Pi]\ PiL + 
                21\ nz\^2\ om\ \[Pi]\ PiL - 2\ om\^3\ \[Pi]\ PiL - 
                26\ nz\^2\ om\^3\ \[Pi]\ PiL + 6\ om\ \[Pi]\ PiL\^2 + 
                24\ nz\^2\ om\ \[Pi]\ PiL\^2 - 21\ om\^3\ \[Pi]\ PiL\^2 - 
                75\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 15\ om\^5\ \[Pi]\ PiL\^2 + 
                51\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
                24\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
                32\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
                24\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
                120\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
                96\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
                3\ om\ \[Pi]\ Cos[2\ th] + 9\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
                21\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
                63\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
                26\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
                78\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
                24\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                72\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                75\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
                225\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
                51\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
                153\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th])\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)])\)\)\), \(\(1\/\[Pi]\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-om\)\ \[Pi] + 
              3\ nz\^2\ om\ \[Pi] + 3\ om\ \[Pi]\ PiL + 
              21\ nz\^2\ om\ \[Pi]\ PiL - 2\ om\^3\ \[Pi]\ PiL - 
              26\ nz\^2\ om\^3\ \[Pi]\ PiL + 6\ om\ \[Pi]\ PiL\^2 + 
              24\ nz\^2\ om\ \[Pi]\ PiL\^2 - 21\ om\^3\ \[Pi]\ PiL\^2 - 
              75\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 15\ om\^5\ \[Pi]\ PiL\^2 + 
              51\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              24\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              32\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              24\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              120\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              96\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              3\ om\ \[Pi]\ Cos[2\ th] + 9\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              21\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              63\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              26\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              78\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              24\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              72\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              75\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              225\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              51\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              153\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[
                  2\ th])\)\ Log[\(-2\)\ \((\(-1\) + 
                  om\^2)\)\ PiL])\)\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ %\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om + 4\ ks\^4\ nv\^2\ om - 8\ ks\^2\ om\^3 - 
      24\ ks\^4\ om\^3 - 8\ ks\^4\ nv\^2\ om\^3 + 4\ ks\^2\ om\^5 + 
      26\ ks\^4\ om\^5 + 4\ ks\^4\ nv\^2\ om\^5 - 10\ ks\^4\ om\^7 + 
      22\ ks\^2\ om\ PiL + 36\ ks\^4\ om\ PiL - 4\ ks\^2\ nv\^2\ om\ PiL + 
      24\ ks\^4\ nv\^2\ om\ PiL - 72\ ks\^2\ om\^3\ PiL - 
      156\ ks\^4\ om\^3\ PiL + 8\ ks\^2\ nv\^2\ om\^3\ PiL - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      264\ ks\^4\ om\^5\ PiL - 4\ ks\^2\ nv\^2\ om\^5\ PiL + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      204\ ks\^4\ om\^7\ PiL - 24\ ks\^4\ nv\^2\ om\^7\ PiL + 
      60\ ks\^4\ om\^9\ PiL + 36\ ks\^2\ om\ PiL\^2 + 36\ ks\^4\ om\ PiL\^2 - 
      24\ ks\^2\ nv\^2\ om\ PiL\^2 + 36\ ks\^4\ nv\^2\ om\ PiL\^2 - 
      168\ ks\^2\ om\^3\ PiL\^2 - 216\ ks\^4\ om\^3\ PiL\^2 + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^3\ PiL\^2 + 
      276\ ks\^2\ om\^5\ PiL\^2 + 522\ ks\^4\ om\^5\ PiL\^2 - 
      72\ ks\^2\ nv\^2\ om\^5\ PiL\^2 + 216\ ks\^4\ nv\^2\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 630\ ks\^4\ om\^7\ PiL\^2 + 
      24\ ks\^2\ nv\^2\ om\^7\ PiL\^2 - 144\ ks\^4\ nv\^2\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 378\ ks\^4\ om\^9\ PiL\^2 + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
      18\ ks\^2\ om\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\ PiL\^3 - 
      108\ ks\^2\ om\^3\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^3\ PiL\^3 + 
      234\ ks\^2\ om\^5\ PiL\^3 - 216\ ks\^2\ nv\^2\ om\^5\ PiL\^3 - 
      234\ ks\^2\ om\^7\ PiL\^3 + 144\ ks\^2\ nv\^2\ om\^7\ PiL\^3 + 
      108\ ks\^2\ om\^9\ PiL\^3 - 36\ ks\^2\ nv\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 - 2\ ks\^4\ om\^3\ v\^2 + 
      2\ ks\^4\ om\^5\ v\^2 + 2\ ks\^2\ om\^3\ PiL\ v\^2 - 
      12\ ks\^4\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
      24\ ks\^4\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 + 
      12\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
      24\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 54\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 18\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 54\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 8\ ks\^4\ nv\ nz\ om\^2\ Cos[th] + 
      16\ ks\^4\ nv\ nz\ om\^4\ Cos[th] - 8\ ks\^4\ nv\ nz\ om\^6\ Cos[th] + 
      8\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th] - 
      48\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th] - 
      16\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th] + 
      144\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th] + 
      8\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th] - 
      144\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th] + 
      48\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th] + 
      48\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th] - 
      72\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th] - 
      144\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th] + 
      288\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th] + 
      144\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th] - 
      432\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th] - 
      48\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th] + 
      288\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th] - 
      72\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th] + 
      72\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th] - 
      288\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th] + 
      432\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th] - 
      288\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th] + 
      72\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th] - 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) - 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      6\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      43\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      3\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) - 
      25\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\) + 
      19\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      30\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      144\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      53\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      255\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      198\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      57\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      33\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      36\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      177\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      531\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      24\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      369\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      117\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      9\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) - 
      81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\) + 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[
                2\ th])\) - \(\(1\/\[Pi]\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-om\)\ \[Pi] + 
              3\ nz\^2\ om\ \[Pi] + 3\ om\ \[Pi]\ PiL + 
              21\ nz\^2\ om\ \[Pi]\ PiL - 2\ om\^3\ \[Pi]\ PiL - 
              26\ nz\^2\ om\^3\ \[Pi]\ PiL + 6\ om\ \[Pi]\ PiL\^2 + 
              24\ nz\^2\ om\ \[Pi]\ PiL\^2 - 21\ om\^3\ \[Pi]\ PiL\^2 - 
              75\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 15\ om\^5\ \[Pi]\ PiL\^2 + 
              51\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              24\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              32\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              24\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              120\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              96\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              3\ om\ \[Pi]\ Cos[2\ th] + 9\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              21\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              63\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              26\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              78\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              24\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              72\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              75\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              225\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              51\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              153\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th])\)\ Log[
            2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                  PiL)\)])\)\) + \(\(1\/\[Pi]\)\((\((\(-1\) + om\^2)\)\^2\ \
\((ks\^2 - PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-om\)\ \[Pi] + 
              3\ nz\^2\ om\ \[Pi] + 3\ om\ \[Pi]\ PiL + 
              21\ nz\^2\ om\ \[Pi]\ PiL - 2\ om\^3\ \[Pi]\ PiL - 
              26\ nz\^2\ om\^3\ \[Pi]\ PiL + 6\ om\ \[Pi]\ PiL\^2 + 
              24\ nz\^2\ om\ \[Pi]\ PiL\^2 - 21\ om\^3\ \[Pi]\ PiL\^2 - 
              75\ nz\^2\ om\^3\ \[Pi]\ PiL\^2 + 15\ om\^5\ \[Pi]\ PiL\^2 + 
              51\ nz\^2\ om\^5\ \[Pi]\ PiL\^2 - 
              24\ nv\ nz\ \[Pi]\ PiL\ Cos[th] + 
              32\ nv\ nz\ om\^2\ \[Pi]\ PiL\ Cos[th] - 
              24\ nv\ nz\ \[Pi]\ PiL\^2\ Cos[th] + 
              120\ nv\ nz\ om\^2\ \[Pi]\ PiL\^2\ Cos[th] - 
              96\ nv\ nz\ om\^4\ \[Pi]\ PiL\^2\ Cos[th] - 
              3\ om\ \[Pi]\ Cos[2\ th] + 9\ nz\^2\ om\ \[Pi]\ Cos[2\ th] - 
              21\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              63\ nz\^2\ om\ \[Pi]\ PiL\ Cos[2\ th] + 
              26\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              78\ nz\^2\ om\^3\ \[Pi]\ PiL\ Cos[2\ th] - 
              24\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              72\ nz\^2\ om\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              75\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              225\ nz\^2\ om\^3\ \[Pi]\ PiL\^2\ Cos[2\ th] - 
              51\ om\^5\ \[Pi]\ PiL\^2\ Cos[2\ th] + 
              153\ nz\^2\ om\^5\ \[Pi]\ PiL\^2\ Cos[
                  2\ th])\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL])\)\) + 
      2\ ks\^2\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nv\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nv\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nv\^2\ om\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nv\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\^2\ om\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nv\^2\ om\^3\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nv\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nv\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^3\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nv\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nv\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nv\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^3\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nv\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nv\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nv\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^3\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nv\^2\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nv\^2\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nv\^2\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\ nz\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      32\ ks\^2\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      88\ ks\^4\ nv\ nz\ om\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      104\ ks\^4\ nv\ nz\ om\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      40\ ks\^4\ nv\ nz\ om\^6\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ nv\ nz\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      32\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      92\ ks\^2\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      320\ ks\^4\ nv\ nz\ om\^2\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      148\ ks\^2\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      672\ ks\^4\ nv\ nz\ om\^4\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      68\ ks\^2\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      576\ ks\^4\ nv\ nz\ om\^6\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      176\ ks\^4\ nv\ nz\ om\^8\ PiL\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nv\ nz\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      180\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      40\ ks\^2\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      264\ ks\^4\ nv\ nz\ om\^2\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      252\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^2\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      816\ ks\^4\ nv\ nz\ om\^4\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^2\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      1104\ ks\^4\ nv\ nz\ om\^6\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      4\ ks\^2\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      696\ ks\^4\ nv\ nz\ om\^8\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      168\ ks\^4\ nv\ nz\ om\^10\ PiL\^2\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nv\ nz\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      280\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ ks\^2\ nv\ nz\ om\^2\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      624\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ ks\^2\ nv\ nz\ om\^4\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ ks\^2\ nv\ nz\ om\^6\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      172\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ ks\^2\ nv\ nz\ om\^8\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ ks\^2\ nv\ nz\ om\^10\ PiL\^3\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nv\ nz\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ nv\ nz\ om\^2\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ nv\ nz\ om\^4\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nv\ nz\ om\^6\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ nv\ nz\ om\^8\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ nv\ nz\ om\^10\ PiL\^4\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ ks\^2\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      47\/2\ ks\^4\ om\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      23\/4\ ks\^2\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      29\ ks\^4\ om\^5\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/2\ ks\^4\ om\^7\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      35\/4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      86\ ks\^4\ om\^3\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\ ks\^2\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      189\ ks\^4\ om\^5\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      168\ ks\^4\ om\^7\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      53\ ks\^4\ om\^9\ PiL\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      195\/4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      129\/4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      301\/4\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      711\/4\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      663\/4\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      217\/4\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ om\^3\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ om\^5\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ om\^7\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ om\^9\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ om\^11\ PiL\^4\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + nz\^2 - Cos[2\ th] + 
            3\ nz\^2\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. nv \[Rule] \ nz\ v]\)], "Input"],

Cell[BoxData[
    \(4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 24\ ks\^4\ om\^3 + 
      4\ ks\^2\ om\^5 + 26\ ks\^4\ om\^5 - 10\ ks\^4\ om\^7 + 
      22\ ks\^2\ om\ PiL + 36\ ks\^4\ om\ PiL - 72\ ks\^2\ om\^3\ PiL - 
      156\ ks\^4\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
      264\ ks\^4\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
      204\ ks\^4\ om\^7\ PiL + 60\ ks\^4\ om\^9\ PiL + 
      36\ ks\^2\ om\ PiL\^2 + 36\ ks\^4\ om\ PiL\^2 - 
      168\ ks\^2\ om\^3\ PiL\^2 - 216\ ks\^4\ om\^3\ PiL\^2 + 
      276\ ks\^2\ om\^5\ PiL\^2 + 522\ ks\^4\ om\^5\ PiL\^2 - 
      192\ ks\^2\ om\^7\ PiL\^2 - 630\ ks\^4\ om\^7\ PiL\^2 + 
      48\ ks\^2\ om\^9\ PiL\^2 + 378\ ks\^4\ om\^9\ PiL\^2 - 
      90\ ks\^4\ om\^11\ PiL\^2 + 18\ ks\^2\ om\ PiL\^3 - 
      108\ ks\^2\ om\^3\ PiL\^3 + 234\ ks\^2\ om\^5\ PiL\^3 - 
      234\ ks\^2\ om\^7\ PiL\^3 + 108\ ks\^2\ om\^9\ PiL\^3 - 
      18\ ks\^2\ om\^11\ PiL\^3 + 4\ ks\^4\ nz\^2\ om\ v\^2 - 
      2\ ks\^4\ om\^3\ v\^2 - 8\ ks\^4\ nz\^2\ om\^3\ v\^2 + 
      2\ ks\^4\ om\^5\ v\^2 + 4\ ks\^4\ nz\^2\ om\^5\ v\^2 - 
      4\ ks\^2\ nz\^2\ om\ PiL\ v\^2 + 24\ ks\^4\ nz\^2\ om\ PiL\ v\^2 + 
      2\ ks\^2\ om\^3\ PiL\ v\^2 - 12\ ks\^4\ om\^3\ PiL\ v\^2 + 
      8\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2 - 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
      24\ ks\^4\ om\^5\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2 + 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2 - 
      24\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2 + 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2 + 12\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
      24\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 54\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
      72\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
      12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 54\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
      24\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2 - 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2 + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2 - 
      36\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2 + 18\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
      144\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2 - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
      216\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2 + 
      54\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
      144\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2 - 
      18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
      36\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2 - 
      8\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th] + 
      16\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th] - 
      8\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th] + 
      8\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
      48\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
      16\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
      144\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
      8\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th] - 
      144\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th] + 
      48\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th] + 
      48\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
      72\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
      144\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
      288\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
      144\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
      432\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
      48\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
      288\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] - 
      72\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th] + 
      72\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
      288\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
      432\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
      288\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
      72\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
      3\ ks\^2\ om\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      6\ ks\^4\ om\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      6\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      43\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      3\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      25\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      19\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      30\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      144\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      53\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      255\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      198\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      57\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      33\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      36\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      18\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
      81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
      45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[
                2\ th])\) - \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
            PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
            om\ \((\(-1\) + 3\ PiL - 2\ om\^2\ PiL + 6\ PiL\^2 - 
                  21\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                  nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 
                              17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                        3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                      2\ th])\))\)\ Log[
          2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
            PiL)\)\ \((\(-1\) + 
            2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                  om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
            om\ \((\(-1\) + 3\ PiL - 2\ om\^2\ PiL + 6\ PiL\^2 - 
                  21\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                  nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 
                              17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                        3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                        3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                      2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
      ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
      om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
      18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] + 
      84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
      84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      47\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      23\/4\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      29\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      23\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      35\/4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      86\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      23\/4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      43\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      189\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      168\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      53\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      6\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      195\/4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      72\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      129\/4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      9\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      301\/4\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      711\/4\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      663\/4\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      217\/4\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      3\ om\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      141\/4\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      231\/2\ om\^5\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      165\ om\^7\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      219\/2\ om\^9\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      111\/4\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      5\/4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] + 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 + PiL - om\^2\ PiL] - 
      ks\^2\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^7\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^5\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ om\^7\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^4\ om\^9\ PiL\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^5\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^9\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^11\ PiL\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^5\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      15\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^9\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^11\ PiL\^3\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^5\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^9\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^11\ PiL\^4\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^2\ nz\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nz\^2\ om\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      ks\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^4\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ ks\^4\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      2\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      7\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      7\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      30\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ ks\^2\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      47\/2\ ks\^4\ om\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      23\/4\ ks\^2\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      29\ ks\^4\ om\^5\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/2\ ks\^4\ om\^7\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\ \((1 + nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\ ks\^2\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      35\/4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      86\ ks\^4\ om\^3\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      23\/4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\ ks\^2\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      189\ ks\^4\ om\^5\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      168\ ks\^4\ om\^7\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      53\ ks\^4\ om\^9\ PiL\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      6\ ks\^4\ om\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      195\/4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      72\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      129\/4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      9\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ ks\^2\ om\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      301\/4\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      711\/4\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      663\/4\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      217\/4\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      3\ om\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      141\/4\ om\^3\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      231\/2\ om\^5\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      165\ om\^7\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      219\/2\ om\^9\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      111\/4\ om\^11\ PiL\^4\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ ks\^2\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\ ks\^4\ om\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      5\/4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
      81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
      45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
            nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
          1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softasidep2integ = %/
        Denominator[
          softasidep2[om, ks, nz\ v, 
            Sqrt[1 - nz^2]\ Sin[th]\ Cos[phi] + nz\ Cos[th], v, 
            PiL]]\)], "Input"],

Cell[BoxData[
    \(\((4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 24\ ks\^4\ om\^3 + 
          4\ ks\^2\ om\^5 + 26\ ks\^4\ om\^5 - 10\ ks\^4\ om\^7 + 
          22\ ks\^2\ om\ PiL + 36\ ks\^4\ om\ PiL - 72\ ks\^2\ om\^3\ PiL - 
          156\ ks\^4\ om\^3\ PiL + 76\ ks\^2\ om\^5\ PiL + 
          264\ ks\^4\ om\^5\ PiL - 26\ ks\^2\ om\^7\ PiL - 
          204\ ks\^4\ om\^7\ PiL + 60\ ks\^4\ om\^9\ PiL + 
          36\ ks\^2\ om\ PiL\^2 + 36\ ks\^4\ om\ PiL\^2 - 
          168\ ks\^2\ om\^3\ PiL\^2 - 216\ ks\^4\ om\^3\ PiL\^2 + 
          276\ ks\^2\ om\^5\ PiL\^2 + 522\ ks\^4\ om\^5\ PiL\^2 - 
          192\ ks\^2\ om\^7\ PiL\^2 - 630\ ks\^4\ om\^7\ PiL\^2 + 
          48\ ks\^2\ om\^9\ PiL\^2 + 378\ ks\^4\ om\^9\ PiL\^2 - 
          90\ ks\^4\ om\^11\ PiL\^2 + 18\ ks\^2\ om\ PiL\^3 - 
          108\ ks\^2\ om\^3\ PiL\^3 + 234\ ks\^2\ om\^5\ PiL\^3 - 
          234\ ks\^2\ om\^7\ PiL\^3 + 108\ ks\^2\ om\^9\ PiL\^3 - 
          18\ ks\^2\ om\^11\ PiL\^3 + 4\ ks\^4\ nz\^2\ om\ v\^2 - 
          2\ ks\^4\ om\^3\ v\^2 - 8\ ks\^4\ nz\^2\ om\^3\ v\^2 + 
          2\ ks\^4\ om\^5\ v\^2 + 4\ ks\^4\ nz\^2\ om\^5\ v\^2 - 
          4\ ks\^2\ nz\^2\ om\ PiL\ v\^2 + 24\ ks\^4\ nz\^2\ om\ PiL\ v\^2 + 
          2\ ks\^2\ om\^3\ PiL\ v\^2 - 12\ ks\^4\ om\^3\ PiL\ v\^2 + 
          8\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2 - 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2 - 2\ ks\^2\ om\^5\ PiL\ v\^2 + 
          24\ ks\^4\ om\^5\ PiL\ v\^2 - 4\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2 + 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2 - 12\ ks\^4\ om\^7\ PiL\ v\^2 - 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2 - 
          24\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2 + 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2 + 
          12\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 18\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2 - 
          24\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 54\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
          72\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2 + 
          12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 54\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          24\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2 - 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2 + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2 - 
          36\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2 + 
          18\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 
          144\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2 - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          216\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2 + 
          54\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 
          144\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2 - 
          18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          36\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2 - 
          8\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th] + 
          16\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th] - 
          8\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th] + 
          8\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
          48\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th] - 
          16\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
          144\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th] + 
          8\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th] - 
          144\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th] + 
          48\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th] + 
          48\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
          72\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
          144\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
          288\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
          144\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
          432\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
          48\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
          288\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th] - 
          72\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th] + 
          72\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
          288\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
          432\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
          288\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
          72\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          6\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          43\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          3\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          25\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          19\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          18\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          30\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          144\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          53\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          255\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          198\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          57\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          33\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          36\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          18\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) - 
          81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\) + 
          45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[
                    2\ th])\) - \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                om\ \((\(-1\) + 3\ PiL - 2\ om\^2\ PiL + 6\ PiL\^2 - 
                      21\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                      nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\)\ Cos[
                          2\ th])\))\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                PiL)\)\ \((\(-1\) + 
                2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                      om\^2)\)\ PiL)\)\ \((\(-8\)\ nz\^2\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                om\ \((\(-1\) + 3\ PiL - 2\ om\^2\ PiL + 6\ PiL\^2 - 
                      21\ om\^2\ PiL\^2 + 15\ om\^4\ PiL\^2 + 
                      nz\^2\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                            3\ \((8 - 25\ om\^2 + 
                                  17\ om\^4)\)\ PiL\^2)\)\ Cos[
                          2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + 
          ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nz\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] + 
          84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
          84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          47\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          23\/4\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          29\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          35\/4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          86\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          53\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          195\/4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          72\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          129\/4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          301\/4\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          711\/4\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          663\/4\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          217\/4\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ om\^3\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ om\^5\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ om\^9\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ om\^11\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^2\ nz\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nz\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ nz\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          8\ ks\^4\ nz\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          4\ ks\^4\ nz\^2\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ ks\^2\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ nz\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ ks\^2\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^4\ nz\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          24\ ks\^4\ nz\^2\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nz\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          28\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nz\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          7\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          14\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          216\ ks\^4\ nz\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          144\ ks\^4\ nz\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ nz\^2\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nz\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          90\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^2\ nz\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ ks\^2\ nz\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^2\ nz\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ nz\^2\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ nz\^2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ nz\^2\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ nz\^2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ nz\^2\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          32\ ks\^2\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          88\ ks\^4\ nz\^2\ om\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          20\ ks\^2\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          104\ ks\^4\ nz\^2\ om\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          40\ ks\^4\ nz\^2\ om\^6\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^2\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ ks\^4\ nz\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          32\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          92\ ks\^2\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          320\ ks\^4\ nz\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          20\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          148\ ks\^2\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          672\ ks\^4\ nz\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          68\ ks\^2\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          576\ ks\^4\ nz\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          176\ ks\^4\ nz\^2\ om\^8\ PiL\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^4\ nz\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          180\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          40\ ks\^2\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          264\ ks\^4\ nz\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          252\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          48\ ks\^2\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          816\ ks\^4\ nz\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          24\ ks\^2\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1104\ ks\^4\ nz\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          4\ ks\^2\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          696\ ks\^4\ nz\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          168\ ks\^4\ nz\^2\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^2\ nz\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          280\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          132\ ks\^2\ nz\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          624\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          408\ ks\^2\ nz\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ ks\^2\ nz\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          172\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          348\ ks\^2\ nz\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          84\ ks\^2\ nz\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ nz\^2\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          132\ nz\^2\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          408\ nz\^2\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          552\ nz\^2\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          348\ nz\^2\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          84\ nz\^2\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ ks\^2\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          47\/2\ ks\^4\ om\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\/4\ ks\^2\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ ks\^4\ om\^5\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/2\ ks\^4\ om\^7\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\/4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          86\ ks\^4\ om\^3\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\ ks\^2\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^5\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^7\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          53\ ks\^4\ om\^9\ PiL\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          195\/4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          129\/4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          301\/4\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          711\/4\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          663\/4\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          217\/4\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ om\^3\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ om\^5\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ om\^9\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ om\^11\ PiL\^4\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^4\ om\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          16\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 
                nz\^2 + \((\(-1\) + 3\ nz\^2)\)\ Cos[2\ th])\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[softasidep2integ, {nz, 0, 4}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(\((4\ ks\^2\ om + 8\ ks\^4\ om - 8\ ks\^2\ om\^3 - 
              24\ ks\^4\ om\^3 + 4\ ks\^2\ om\^5 + 26\ ks\^4\ om\^5 - 
              10\ ks\^4\ om\^7 + 22\ ks\^2\ om\ PiL + 36\ ks\^4\ om\ PiL - 
              72\ ks\^2\ om\^3\ PiL - 156\ ks\^4\ om\^3\ PiL + 
              76\ ks\^2\ om\^5\ PiL + 264\ ks\^4\ om\^5\ PiL - 
              26\ ks\^2\ om\^7\ PiL - 204\ ks\^4\ om\^7\ PiL + 
              60\ ks\^4\ om\^9\ PiL + 36\ ks\^2\ om\ PiL\^2 + 
              36\ ks\^4\ om\ PiL\^2 - 168\ ks\^2\ om\^3\ PiL\^2 - 
              216\ ks\^4\ om\^3\ PiL\^2 + 276\ ks\^2\ om\^5\ PiL\^2 + 
              522\ ks\^4\ om\^5\ PiL\^2 - 192\ ks\^2\ om\^7\ PiL\^2 - 
              630\ ks\^4\ om\^7\ PiL\^2 + 48\ ks\^2\ om\^9\ PiL\^2 + 
              378\ ks\^4\ om\^9\ PiL\^2 - 90\ ks\^4\ om\^11\ PiL\^2 + 
              18\ ks\^2\ om\ PiL\^3 - 108\ ks\^2\ om\^3\ PiL\^3 + 
              234\ ks\^2\ om\^5\ PiL\^3 - 234\ ks\^2\ om\^7\ PiL\^3 + 
              108\ ks\^2\ om\^9\ PiL\^3 - 18\ ks\^2\ om\^11\ PiL\^3 - 
              2\ ks\^4\ om\^3\ v\^2 + 2\ ks\^4\ om\^5\ v\^2 + 
              2\ ks\^2\ om\^3\ PiL\ v\^2 - 12\ ks\^4\ om\^3\ PiL\ v\^2 - 
              2\ ks\^2\ om\^5\ PiL\ v\^2 + 24\ ks\^4\ om\^5\ PiL\ v\^2 - 
              12\ ks\^4\ om\^7\ PiL\ v\^2 + 12\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
              18\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
              24\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
              54\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
              12\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
              54\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 
              18\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 
              54\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
              18\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\) - 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\) + 
              6\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\) + 
              43\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\) - 
              3\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\) - 
              25\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\) + 
              19\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\) - 
              18\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\) - 
              30\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\) + 
              107\/2\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\) + 
              144\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\) - 
              53\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\) - 
              255\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\) + 
              35\/2\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\) + 
              198\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\) - 
              57\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\) - 
              33\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              36\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              126\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              177\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              531\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              108\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              630\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              24\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              369\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\) + 
              171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\) - 
              18\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\) + 
              153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              117\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\) + 
              72\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              9\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\) - 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\) - 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\) + 
              12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) - 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\) + 
              27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) + 
              108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) + 
              45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\) - 
              om\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                    2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\)\ \((\(-1\) + 3\ PiL - 
                    2\ om\^2\ PiL + 6\ PiL\^2 - 21\ om\^2\ PiL\^2 + 
                    15\ om\^4\ PiL\^2 + \((\(-3\) - \((21 - 
                                26\ om\^2)\)\ PiL - 
                          3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                        2\ th])\)\ Log[
                  2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
              om\ \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                    2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                          om\^2)\)\ PiL)\)\ \((\(-1\) + 3\ PiL - 
                    2\ om\^2\ PiL + 6\ PiL\^2 - 21\ om\^2\ PiL\^2 + 
                    15\ om\^4\ PiL\^2 + \((\(-3\) - \((21 - 
                                26\ om\^2)\)\ PiL - 
                          3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2)\)\ Cos[
                        2\ th])\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
              ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
              om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              24\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
              7\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              7\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              6\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              54\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
              54\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
              15\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              30\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              27\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              15\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              27\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
              9\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
              27\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
              27\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
              9\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
              ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              7\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              7\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              15\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              30\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              15\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              9\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
              27\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              9\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
              35\/4\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              47\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              23\/4\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              29\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              23\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              35\/4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              101\/4\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              86\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              23\/4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              43\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              189\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              83\/4\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              168\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              53\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              9\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              6\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              195\/4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              72\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              231\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              129\/4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              330\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              219\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              9\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              301\/4\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              711\/4\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              663\/4\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              165\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              217\/4\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              3\ om\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              141\/4\ om\^3\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              231\/2\ om\^5\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              165\ om\^7\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              219\/2\ om\^9\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              111\/4\ om\^11\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              5\/4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              5\/4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              29\/4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              16\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              51\/4\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              27\/4\ om\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              54\ om\^5\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] + 
              45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 + PiL - om\^2\ PiL] - 
              ks\^2\ om\^5\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^5\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^7\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^5\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^7\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              24\ ks\^4\ om\^7\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              12\ ks\^4\ om\^9\ PiL\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              7\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^5\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              7\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^2\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              54\ ks\^4\ om\^7\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\^9\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ ks\^4\ om\^9\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^11\ PiL\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              15\ om\^5\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^5\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              30\ om\^7\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\ ks\^2\ om\^7\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              15\ om\^9\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\ ks\^2\ om\^9\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^11\ PiL\^3\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ om\^5\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\ om\^7\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\ om\^9\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\^11\ PiL\^4\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              ks\^2\ om\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              2\ ks\^4\ om\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              2\ ks\^4\ om\^5\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              24\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              7\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              18\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              7\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              6\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              54\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              18\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ om\^3\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              30\ om\^5\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ om\^7\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\^3\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\ om\^5\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\ om\^7\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\ om\^9\ PiL\^4\ v\^2\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              35\/4\ ks\^2\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              47\/2\ ks\^4\ om\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              23\/4\ ks\^2\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              29\ ks\^4\ om\^5\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              23\/2\ ks\^4\ om\^7\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\ ks\^2\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              35\/4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              101\/4\ ks\^2\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              86\ ks\^4\ om\^3\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              23\/4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              43\ ks\^2\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              189\ ks\^4\ om\^5\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              83\/4\ ks\^2\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              168\ ks\^4\ om\^7\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              53\ ks\^4\ om\^9\ PiL\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              6\ ks\^4\ om\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              195\/4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              72\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              231\ ks\^4\ om\^5\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              129\/4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              330\ ks\^4\ om\^7\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              219\ ks\^4\ om\^9\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              9\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ ks\^2\ om\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              301\/4\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              711\/4\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              663\/4\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              165\ ks\^2\ om\^7\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              217\/4\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              3\ om\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              141\/4\ om\^3\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              231\/2\ om\^5\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              165\ om\^7\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              219\/2\ om\^9\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              111\/4\ om\^11\ PiL\^4\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ ks\^2\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/2\ ks\^4\ om\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\/4\ ks\^2\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\ ks\^4\ om\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/2\ ks\^4\ om\^5\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              5\/4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              12\ ks\^4\ om\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              5\/4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              29\/4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              16\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              51\/4\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              27\/4\ om\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              54\ om\^5\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
              81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
              45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 - Cos[2\ th])\)\ Log[
                  1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                    om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + 
                  om\^2)\)\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), 
        "+", \(\((\((4\ ks\^4\ om\ v\^2 - 8\ ks\^4\ om\^3\ v\^2 + 
                  4\ ks\^4\ om\^5\ v\^2 - 4\ ks\^2\ om\ PiL\ v\^2 + 
                  24\ ks\^4\ om\ PiL\ v\^2 + 8\ ks\^2\ om\^3\ PiL\ v\^2 - 
                  72\ ks\^4\ om\^3\ PiL\ v\^2 - 4\ ks\^2\ om\^5\ PiL\ v\^2 + 
                  72\ ks\^4\ om\^5\ PiL\ v\^2 - 24\ ks\^4\ om\^7\ PiL\ v\^2 - 
                  24\ ks\^2\ om\ PiL\^2\ v\^2 + 36\ ks\^4\ om\ PiL\^2\ v\^2 + 
                  72\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 
                  72\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 
                  24\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
                  36\ ks\^2\ om\ PiL\^3\ v\^2 + 
                  144\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
                  216\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 
                  144\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
                  36\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
                  8\ ks\^4\ om\^2\ v\ Cos[th] + 
                  16\ ks\^4\ om\^4\ v\ Cos[th] - 
                  8\ ks\^4\ om\^6\ v\ Cos[th] + 
                  8\ ks\^2\ om\^2\ PiL\ v\ Cos[th] - 
                  48\ ks\^4\ om\^2\ PiL\ v\ Cos[th] - 
                  16\ ks\^2\ om\^4\ PiL\ v\ Cos[th] + 
                  144\ ks\^4\ om\^4\ PiL\ v\ Cos[th] + 
                  8\ ks\^2\ om\^6\ PiL\ v\ Cos[th] - 
                  144\ ks\^4\ om\^6\ PiL\ v\ Cos[th] + 
                  48\ ks\^4\ om\^8\ PiL\ v\ Cos[th] + 
                  48\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th] - 
                  72\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th] - 
                  144\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th] + 
                  288\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th] + 
                  144\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th] - 
                  432\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th] - 
                  48\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th] + 
                  288\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th] - 
                  72\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th] + 
                  72\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th] - 
                  288\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th] + 
                  432\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th] - 
                  288\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th] + 
                  72\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th] - 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\) - 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\) + 
                  6\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  43\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  3\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\) - 
                  25\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\) + 
                  19\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\) - 
                  18\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  30\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  107\/2\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  144\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  53\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  255\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  35\/2\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\) + 
                  198\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  57\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\) - 
                  33\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  36\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  126\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  177\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  531\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  108\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  630\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  24\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  369\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  18\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  117\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) + 
                  72\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  9\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\) - 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\/2\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  5\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  5\/2\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  12\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  39\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  42\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  15\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\) + 
                  27\/2\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  63\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) - 
                  81\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\) + 
                  45\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[
                            2\ th])\) + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                        PiL)\)\ \((\(-1\) + 
                        2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\)\ \((8\ PiL\ \((12\ om\^4\ PiL \
+ 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] - 
                        om\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                              3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2 + 
                              3\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                                    3\ \((8 - 25\ om\^2 + 
                                        17\ om\^4)\)\ PiL\^2)\)\ Cos[
                                  2\ th])\))\)\ Log[
                      2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                            PiL)\)] + \((\(-1\) + om\^2)\)\^2\ \((ks\^2 - 
                        PiL)\)\ \((\(-1\) + 
                        2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                              om\^2)\)\ PiL)\)\ \((\(-8\)\ PiL\ \((12\ om\^4\ \
PiL + 3\ \((1 + PiL)\) - om\^2\ \((4 + 15\ PiL)\))\)\ v\ Cos[th] + 
                        om\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                              3\ \((8 - 25\ om\^2 + 17\ om\^4)\)\ PiL\^2 + 
                              3\ \((3 + \((21 - 26\ om\^2)\)\ PiL + 
                                    3\ \((8 - 25\ om\^2 + 
                                        17\ om\^4)\)\ PiL\^2)\)\ Cos[
                                  2\ th])\))\)\ Log[\(-2\)\ \((\(-1\) + 
                            om\^2)\)\ PiL] + 
                  2\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  4\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  2\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  8\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  4\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  10\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  20\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  72\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  10\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  24\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  14\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  6\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  36\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  28\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  14\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  18\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  30\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  90\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  90\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  30\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  72\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
                  18\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
                  12\ ks\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  32\ ks\^2\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  88\ ks\^4\ om\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  20\ ks\^2\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  104\ ks\^4\ om\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  40\ ks\^4\ om\^6\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  12\ ks\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  48\ ks\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  32\ om\^2\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  92\ ks\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  320\ ks\^4\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  20\ om\^4\ PiL\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  148\ ks\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  672\ ks\^4\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  68\ ks\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  576\ ks\^4\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  176\ ks\^4\ om\^8\ PiL\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  36\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ ks\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  180\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  40\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  264\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  252\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  48\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  816\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  108\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  24\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  1104\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  4\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  696\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  168\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  36\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  12\ ks\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  280\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  132\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  624\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  408\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  552\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  552\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  172\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  348\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  84\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  132\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  408\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  552\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  348\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] + 
                  84\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[1 + PiL - om\^2\ PiL] - 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  35\/4\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  47\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  23\/4\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  29\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  23\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  35\/4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  86\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  23\/4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  43\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  189\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  168\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  53\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  9\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  6\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  195\/4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  72\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  129\/4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  9\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  301\/4\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  711\/4\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  663\/4\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  217\/4\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  3\ om\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  141\/4\ om\^3\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  231\/2\ om\^5\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  165\ om\^7\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  219\/2\ om\^9\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  111\/4\ om\^11\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  5\/4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  5\/4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  29\/4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  16\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  51\/4\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] - 
                  75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[1 + PiL - om\^2\ PiL] + 
                  27\/4\ om\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  54\ om\^5\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] + 
                  45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 + PiL - om\^2\ PiL] - 
                  2\ ks\^2\ om\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  4\ ks\^4\ om\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  2\ ks\^2\ om\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  8\ ks\^4\ om\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  4\ ks\^4\ om\^5\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  2\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  10\ ks\^2\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ om\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  2\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  20\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  72\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  10\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  24\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  14\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  6\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  36\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  28\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  144\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  14\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  18\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  216\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  144\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  36\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  30\ om\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  90\ om\^3\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  90\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  30\ om\^7\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ om\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^3\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ om\^5\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^7\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  18\ om\^9\ PiL\^4\ v\^2\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  12\ ks\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  32\ ks\^2\ om\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  88\ ks\^4\ om\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  20\ ks\^2\ om\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  104\ ks\^4\ om\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  40\ ks\^4\ om\^6\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  12\ ks\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  48\ ks\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  32\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  92\ ks\^2\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  320\ ks\^4\ om\^2\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  20\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  148\ ks\^2\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  672\ ks\^4\ om\^4\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  68\ ks\^2\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  576\ ks\^4\ om\^6\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  176\ ks\^4\ om\^8\ PiL\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  36\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  180\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  40\ ks\^2\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  264\ ks\^4\ om\^2\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  252\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  48\ ks\^2\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  816\ ks\^4\ om\^4\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  108\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  24\ ks\^2\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  1104\ ks\^4\ om\^6\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  4\ ks\^2\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  696\ ks\^4\ om\^8\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  168\ ks\^4\ om\^10\ PiL\^2\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  36\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  280\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  132\ ks\^2\ om\^2\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  624\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  408\ ks\^2\ om\^4\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ ks\^2\ om\^6\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  172\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  348\ ks\^2\ om\^8\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  84\ ks\^2\ om\^10\ PiL\^3\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  132\ om\^2\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  408\ om\^4\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  552\ om\^6\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  348\ om\^8\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  84\ om\^10\ PiL\^4\ v\ Cos[th]\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\ ks\^2\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^4\ om\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  35\/4\ ks\^2\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  47\/2\ ks\^4\ om\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  23\/4\ ks\^2\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  29\ ks\^4\ om\^5\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  23\/2\ ks\^4\ om\^7\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\ ks\^2\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^4\ om\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  35\/4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  101\/4\ ks\^2\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  86\ ks\^4\ om\^3\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  23\/4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  43\ ks\^2\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  189\ ks\^4\ om\^5\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  83\/4\ ks\^2\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  168\ ks\^4\ om\^7\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  53\ ks\^4\ om\^9\ PiL\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  9\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  6\ ks\^4\ om\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  195\/4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  72\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  231\ ks\^4\ om\^5\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  129\/4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  330\ ks\^4\ om\^7\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  219\ ks\^4\ om\^9\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  9\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ ks\^2\ om\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  301\/4\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  711\/4\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  663\/4\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  165\ ks\^2\ om\^7\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  217\/4\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  3\ om\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  141\/4\ om\^3\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  231\/2\ om\^5\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  165\ om\^7\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  219\/2\ om\^9\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  111\/4\ om\^11\ PiL\^4\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ ks\^2\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/2\ ks\^4\ om\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\/4\ ks\^2\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\ ks\^4\ om\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/2\ ks\^4\ om\^5\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  5\/4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  19\/4\ ks\^2\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  12\ ks\^4\ om\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  5\/4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  11\ ks\^2\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  39\ ks\^4\ om\^3\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  25\/4\ ks\^2\ om\^5\ PiL\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  42\ ks\^4\ om\^5\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  15\ ks\^4\ om\^7\ PiL\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  29\/4\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  16\ om\^3\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  21\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  63\ ks\^4\ om\^3\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  35\/4\ om\^5\ PiL\^2\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  33\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  15\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  81\ ks\^4\ om\^7\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  45\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  51\/4\ om\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  177\/4\ om\^3\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  63\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  201\/4\ om\^5\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  75\/4\ om\^7\ PiL\^3\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  81\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ \((1 + 
                        3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  27\/4\ om\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  63\/2\ om\^3\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  54\ om\^5\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] + 
                  81\/2\ om\^7\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL] - 
                  45\/4\ om\^9\ PiL\^4\ v\^2\ \((1 + 3\ Cos[2\ th])\)\ Log[
                      1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                        om\^2\ PiL])\)\ nz\^2)\)/\((24\ om\ \((\(-1\) + 
                  om\^2)\)\ \((ks\^2 - PiL)\)\ \((\(-1\) + 
                  2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                        om\^2)\)\ PiL)\)\ \((\(-1\) + 
                  3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\), "+", 
        InterpretationBox[\(O[nz]\^5\),
          SeriesData[ nz, 0, {}, 0, 5, 1]]}],
      SeriesData[ nz, 0, {
        Times[ 
          Rational[ 1, 24], 
          Power[ om, -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Power[ 
            Plus[ 
              Power[ ks, 2], 
              Times[ -1, PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 2, 
                Power[ ks, 2], 
                Plus[ -1, 
                  Power[ om, 2]]], 
              Times[ 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Plus[ 
            Times[ 4, 
              Power[ ks, 2], om], 
            Times[ 8, 
              Power[ ks, 4], om], 
            Times[ -8, 
              Power[ ks, 2], 
              Power[ om, 3]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 3]], 
            Times[ 4, 
              Power[ ks, 2], 
              Power[ om, 5]], 
            Times[ 26, 
              Power[ ks, 4], 
              Power[ om, 5]], 
            Times[ -10, 
              Power[ ks, 4], 
              Power[ om, 7]], 
            Times[ 22, 
              Power[ ks, 2], om, PiL], 
            Times[ 36, 
              Power[ ks, 4], om, PiL], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 3], PiL], 
            Times[ -156, 
              Power[ ks, 4], 
              Power[ om, 3], PiL], 
            Times[ 76, 
              Power[ ks, 2], 
              Power[ om, 5], PiL], 
            Times[ 264, 
              Power[ ks, 4], 
              Power[ om, 5], PiL], 
            Times[ -26, 
              Power[ ks, 2], 
              Power[ om, 7], PiL], 
            Times[ -204, 
              Power[ ks, 4], 
              Power[ om, 7], PiL], 
            Times[ 60, 
              Power[ ks, 4], 
              Power[ om, 9], PiL], 
            Times[ 36, 
              Power[ ks, 2], om, 
              Power[ PiL, 2]], 
            Times[ 36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2]], 
            Times[ -168, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2]], 
            Times[ -216, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2]], 
            Times[ 276, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2]], 
            Times[ 522, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2]], 
            Times[ -192, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2]], 
            Times[ -630, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2]], 
            Times[ 378, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2]], 
            Times[ -90, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2]], 
            Times[ 18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3]], 
            Times[ -108, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3]], 
            Times[ 234, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3]], 
            Times[ -234, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2]], 
            Times[ 2, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -2, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 54, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -54, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 43, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -25, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 19, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -30, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 107, 2], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -53, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -255, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 35, 2], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 198, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -57, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -33, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 126, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 441, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -177, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -531, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 630, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -369, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 171, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 153, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -117, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -9, 2], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 12, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -39, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 42, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -15, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -63, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -81, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -1, om, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ -1, 
                Times[ 3, PiL], 
                Times[ -2, 
                  Power[ om, 2], PiL], 
                Times[ 6, 
                  Power[ PiL, 2]], 
                Times[ -21, 
                  Power[ om, 2], 
                  Power[ PiL, 2]], 
                Times[ 15, 
                  Power[ om, 4], 
                  Power[ PiL, 2]], 
                Times[ 
                  Plus[ -3, 
                    Times[ -1, 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ -3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]], 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Power[ ks, 2], 
                    Times[ -1, PiL]]]]], 
            Times[ om, 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ -1, 
                Times[ 3, PiL], 
                Times[ -2, 
                  Power[ om, 2], PiL], 
                Times[ 6, 
                  Power[ PiL, 2]], 
                Times[ -21, 
                  Power[ om, 2], 
                  Power[ PiL, 2]], 
                Times[ 15, 
                  Power[ om, 4], 
                  Power[ PiL, 2]], 
                Times[ 
                  Plus[ -3, 
                    Times[ -1, 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ -3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]]], 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Times[ -2, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 
              Power[ ks, 2], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -7, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 7, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 27, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -27, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ -1, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]]]], 0, 
        Times[ 
          Rational[ 1, 24], 
          Power[ om, -1], 
          Power[ 
            Plus[ -1, 
              Power[ om, 2]], -1], 
          Power[ 
            Plus[ 
              Power[ ks, 2], 
              Times[ -1, PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 2, 
                Power[ ks, 2], 
                Plus[ -1, 
                  Power[ om, 2]]], 
              Times[ 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Power[ 
            Plus[ -1, 
              Times[ 3, 
                Plus[ -1, 
                  Power[ om, 2]], PiL]], -1], 
          Plus[ 
            Times[ 4, 
              Power[ ks, 4], om, 
              Power[ v, 2]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2]], 
            Times[ 4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2]], 
            Times[ -4, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2]], 
            Times[ -4, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2]], 
            Times[ -24, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 24, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ 36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2]], 
            Times[ -36, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -216, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -36, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th]], 
            Times[ 16, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th]], 
            Times[ -48, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th]], 
            Times[ -16, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th]], 
            Times[ 8, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th]], 
            Times[ 48, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -144, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 288, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 144, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -432, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -48, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 288, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -288, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ 432, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -288, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 43, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -3, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -25, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 19, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -30, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 107, 2], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -53, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -255, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 35, 2], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 198, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -57, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -33, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 126, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 441, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -177, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -531, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 630, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -369, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 171, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 153, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -117, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -9, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -9, 2], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -5, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 12, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -39, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 42, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -15, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -63, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ -81, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ 8, PiL, 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]], v, 
                  Cos[ th]], 
                Times[ -1, om, 
                  Plus[ 3, 
                    Times[ 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]], 
                    Times[ 3, 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 21, 
                            Times[ -26, 
                              Power[ om, 2]]], PiL], 
                        Times[ 3, 
                          Plus[ 8, 
                            Times[ -25, 
                              Power[ om, 2]], 
                            Times[ 17, 
                              Power[ om, 4]]], 
                          Power[ PiL, 2]]], 
                      Cos[ 
                        Times[ 2, th]]]]]], 
              Log[ 
                Times[ 2, 
                  Plus[ -1, 
                    Power[ om, 2]], 
                  Plus[ 
                    Power[ ks, 2], 
                    Times[ -1, PiL]]]]], 
            Times[ 
              Power[ 
                Plus[ -1, 
                  Power[ om, 2]], 2], 
              Plus[ 
                Power[ ks, 2], 
                Times[ -1, PiL]], 
              Plus[ -1, 
                Times[ 2, 
                  Power[ ks, 2], 
                  Plus[ -1, 
                    Power[ om, 2]]], 
                Times[ 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]], 
              Plus[ 
                Times[ -8, PiL, 
                  Plus[ 
                    Times[ 12, 
                      Power[ om, 4], PiL], 
                    Times[ 3, 
                      Plus[ 1, PiL]], 
                    Times[ -1, 
                      Power[ om, 2], 
                      Plus[ 4, 
                        Times[ 15, PiL]]]], v, 
                  Cos[ th]], 
                Times[ om, 
                  Plus[ 3, 
                    Times[ 
                      Plus[ 21, 
                        Times[ -26, 
                          Power[ om, 2]]], PiL], 
                    Times[ 3, 
                      Plus[ 8, 
                        Times[ -25, 
                          Power[ om, 2]], 
                        Times[ 17, 
                          Power[ om, 4]]], 
                      Power[ PiL, 2]], 
                    Times[ 3, 
                      Plus[ 3, 
                        Times[ 
                          Plus[ 21, 
                            Times[ -26, 
                              Power[ om, 2]]], PiL], 
                        Times[ 3, 
                          Plus[ 8, 
                            Times[ -25, 
                              Power[ om, 2]], 
                            Times[ 17, 
                              Power[ om, 4]]], 
                          Power[ PiL, 2]]], 
                      Cos[ 
                        Times[ 2, th]]]]]], 
              Log[ 
                Times[ -2, 
                  Plus[ -1, 
                    Power[ om, 2]], PiL]]], 
            Times[ 2, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 10, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 10, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 28, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -14, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 90, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -90, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -32, 
              Power[ ks, 2], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -88, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ ks, 2], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 104, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -40, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 32, 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -92, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -320, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 148, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 672, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -68, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -576, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 176, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 180, 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 40, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -264, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -252, 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 816, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -1104, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 696, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 280, 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 132, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -624, 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -408, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -172, 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -348, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 84, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 132, 
              Power[ om, 2], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -408, 
              Power[ om, 4], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 552, 
              Power[ om, 6], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -348, 
              Power[ om, 8], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 84, 
              Power[ om, 10], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 8, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -4, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 2, om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -10, 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -2, 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 72, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -10, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 24, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -6, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -28, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 14, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -18, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -216, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 144, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -36, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 30, om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -90, 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 90, 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -30, 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 18, 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 32, 
              Power[ ks, 2], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 88, 
              Power[ ks, 4], 
              Power[ om, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -20, 
              Power[ ks, 2], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -104, 
              Power[ ks, 4], 
              Power[ om, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 40, 
              Power[ ks, 4], 
              Power[ om, 6], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -12, 
              Power[ ks, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -48, 
              Power[ ks, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -32, 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 92, 
              Power[ ks, 2], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 320, 
              Power[ ks, 4], 
              Power[ om, 2], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 20, 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -148, 
              Power[ ks, 2], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -672, 
              Power[ ks, 4], 
              Power[ om, 4], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 68, 
              Power[ ks, 2], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 576, 
              Power[ ks, 4], 
              Power[ om, 6], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -176, 
              Power[ ks, 4], 
              Power[ om, 8], PiL, v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -180, 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -40, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 264, 
              Power[ ks, 4], 
              Power[ om, 2], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 252, 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 48, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -816, 
              Power[ ks, 4], 
              Power[ om, 4], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -108, 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -24, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 1104, 
              Power[ ks, 4], 
              Power[ om, 6], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 4, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -696, 
              Power[ ks, 4], 
              Power[ om, 8], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 168, 
              Power[ ks, 4], 
              Power[ om, 10], 
              Power[ PiL, 2], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 36, 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -280, 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -132, 
              Power[ ks, 2], 
              Power[ om, 2], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 624, 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 408, 
              Power[ ks, 2], 
              Power[ om, 4], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ ks, 2], 
              Power[ om, 6], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 172, 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 348, 
              Power[ ks, 2], 
              Power[ om, 8], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -84, 
              Power[ ks, 2], 
              Power[ om, 10], 
              Power[ PiL, 3], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -132, 
              Power[ om, 2], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 408, 
              Power[ om, 4], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -552, 
              Power[ om, 6], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 348, 
              Power[ om, 8], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -84, 
              Power[ om, 10], 
              Power[ PiL, 4], v, 
              Cos[ th], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -47, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 23, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 29, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 2], 
              Power[ ks, 4], 
              Power[ om, 7], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 3, 
              Power[ ks, 2], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 35, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -101, 4], 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -86, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -23, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 43, 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 189, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -83, 4], 
              Power[ ks, 2], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -168, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 53, 
              Power[ ks, 4], 
              Power[ om, 9], PiL, 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 6, 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 195, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 43, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -141, 2], 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -72, 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 231, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 129, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 9, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -330, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 219, 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -111, 2], 
              Power[ ks, 4], 
              Power[ om, 11], 
              Power[ PiL, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -9, om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 301, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -711, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 663, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -217, 4], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ ks, 2], 
              Power[ om, 11], 
              Power[ PiL, 3], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -3, om, 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 141, 4], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -231, 2], 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 165, 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -219, 2], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 111, 4], 
              Power[ om, 11], 
              Power[ PiL, 4], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ ks, 2], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], om, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -5, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 2], 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -5, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 19, 4], 
              Power[ ks, 2], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 12, 
              Power[ ks, 4], om, PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 5, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -11, 
              Power[ ks, 2], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -39, 
              Power[ ks, 4], 
              Power[ om, 3], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 25, 4], 
              Power[ ks, 2], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 42, 
              Power[ ks, 4], 
              Power[ om, 5], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -15, 
              Power[ ks, 4], 
              Power[ om, 7], PiL, 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -29, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 3, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 27, 2], 
              Power[ ks, 4], om, 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 16, 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -21, 4], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -63, 
              Power[ ks, 4], 
              Power[ om, 3], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -35, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 33, 4], 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 108, 
              Power[ ks, 4], 
              Power[ om, 5], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -15, 4], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -81, 
              Power[ ks, 4], 
              Power[ om, 7], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 45, 2], 
              Power[ ks, 4], 
              Power[ om, 9], 
              Power[ PiL, 2], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -51, 4], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], 
              Power[ ks, 2], om, 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 177, 4], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ ks, 2], 
              Power[ om, 3], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -201, 4], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ ks, 2], 
              Power[ om, 5], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 75, 4], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ ks, 2], 
              Power[ om, 7], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ ks, 2], 
              Power[ om, 9], 
              Power[ PiL, 3], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -27, 4], om, 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 63, 2], 
              Power[ om, 3], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ -54, 
              Power[ om, 5], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ 81, 2], 
              Power[ om, 7], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]], 
            Times[ 
              Rational[ -45, 4], 
              Power[ om, 9], 
              Power[ PiL, 4], 
              Power[ v, 2], 
              Plus[ 1, 
                Times[ 3, 
                  Cos[ 
                    Times[ 2, th]]]], 
              Log[ 
                Plus[ 1, 
                  Times[ -2, 
                    Power[ ks, 2], 
                    Plus[ -1, 
                      Power[ om, 2]]], PiL, 
                  Times[ -1, 
                    Power[ om, 2], PiL]]]]]]}, 0, 5, 1]]], "Output"]
}, Closed]],

Cell[BoxData[
    \(Clear[softTNZdep1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep1[om_, ks_, v_, 
        PiL_] = \((\(\(TrigExpand[Numerator[\(%288[\([3]\)]\)[\([3]\)]]] /. 
                Cos[th] \[Rule] om/v\) /. Cos[th]^2 \[Rule] \((om/v)\)^2\) /. 
            Sin[th]^2 \[Rule] \((1 - \((om/v)\)^2)\))\)/
        Denominator[\(%288[\([3]\)]\)[\([3]\)]]\)], "Input"],

Cell[BoxData[
    \(\((\(-3\)\ ks\^2\ om - 6\ ks\^4\ om + 6\ ks\^2\ om\^3 + 
          6\ ks\^4\ om\^3 - 3\ ks\^2\ om\^5 + 6\ ks\^4\ om\^5 - 
          6\ ks\^4\ om\^7 - 18\ ks\^2\ om\ PiL - 30\ ks\^4\ om\ PiL + 
          69\ ks\^2\ om\^3\ PiL + 60\ ks\^4\ om\^3\ PiL - 
          84\ ks\^2\ om\^5\ PiL + 6\ ks\^4\ om\^5\ PiL + 
          33\ ks\^2\ om\^7\ PiL - 72\ ks\^4\ om\^7\ PiL + 
          36\ ks\^4\ om\^9\ PiL - 33\ ks\^2\ om\ PiL\^2 - 
          36\ ks\^4\ om\ PiL\^2 + 210\ ks\^2\ om\^3\ PiL\^2 + 
          108\ ks\^4\ om\^3\ PiL\^2 - 438\ ks\^2\ om\^5\ PiL\^2 - 
          54\ ks\^4\ om\^5\ PiL\^2 + 378\ ks\^2\ om\^7\ PiL\^2 - 
          126\ ks\^4\ om\^7\ PiL\^2 - 117\ ks\^2\ om\^9\ PiL\^2 + 
          162\ ks\^4\ om\^9\ PiL\^2 - 54\ ks\^4\ om\^11\ PiL\^2 - 
          18\ ks\^2\ om\ PiL\^3 + 189\ ks\^2\ om\^3\ PiL\^3 - 
          594\ ks\^2\ om\^5\ PiL\^3 + 828\ ks\^2\ om\^7\ PiL\^3 - 
          540\ ks\^2\ om\^9\ PiL\^3 + 135\ ks\^2\ om\^11\ PiL\^3 + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          129\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          75\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          57\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          90\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          321\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          432\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          159\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          765\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          105\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          171\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) + 
          99\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          378\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1323\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          531\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1593\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          324\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          1890\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          1107\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          513\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          54\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          459\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          351\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          216\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          27\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) - \(9\ ks\^2\ om\^3\)\/v\^2 - \(18\ ks\^4\ \
om\^3\)\/v\^2 + \(18\ ks\^2\ om\^5\)\/v\^2 + \(129\ ks\^4\ om\^5\)\/\(2\ v\^2\
\) - \(9\ ks\^2\ om\^7\)\/v\^2 - \(75\ ks\^4\ om\^7\)\/v\^2 + \(57\ ks\^4\ om\
\^9\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\)\/v\^2 - \(90\ ks\^4\ om\^3\ \
PiL\)\/v\^2 + \(321\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) + \(432\ ks\^4\ om\^5\ \
PiL\)\/v\^2 - \(159\ ks\^2\ om\^7\ PiL\)\/v\^2 - \(765\ ks\^4\ om\^7\ \
PiL\)\/v\^2 + \(105\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) + \(594\ ks\^4\ om\^9\ \
PiL\)\/v\^2 - \(171\ ks\^4\ om\^11\ PiL\)\/v\^2 - \(99\ ks\^2\ om\^3\ \
PiL\^2\)\/v\^2 - \(108\ ks\^4\ om\^3\ PiL\^2\)\/v\^2 + \(378\ ks\^2\ om\^5\ \
PiL\^2\)\/v\^2 + \(1323\ ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) - \(531\ ks\^2\ \
om\^7\ PiL\^2\)\/v\^2 - \(1593\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 + \(324\ ks\^2\ \
om\^9\ PiL\^2\)\/v\^2 + \(1890\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 - \(72\ ks\^2\ \
om\^11\ PiL\^2\)\/v\^2 - \(1107\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 + \(513\ ks\^4\
\ om\^13\ PiL\^2\)\/\(2\ v\^2\) - \(54\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 + \(459\ \
ks\^2\ om\^5\ PiL\^3\)\/\(2\ v\^2\) - \(351\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 + \
\(216\ ks\^2\ om\^9\ PiL\^3\)\/v\^2 - \(27\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 - \
\(27\ ks\^2\ om\^13\ PiL\^3\)\/\(2\ v\^2\) + 3\/2\ ks\^4\ om\ v\^2 - 
          3\ ks\^4\ om\^3\ v\^2 + 3\/2\ ks\^4\ om\^5\ v\^2 - 
          3\/2\ ks\^2\ om\ PiL\ v\^2 + 12\ ks\^4\ om\ PiL\ v\^2 + 
          3\ ks\^2\ om\^3\ PiL\ v\^2 - 33\ ks\^4\ om\^3\ PiL\ v\^2 - 
          3\/2\ ks\^2\ om\^5\ PiL\ v\^2 + 30\ ks\^4\ om\^5\ PiL\ v\^2 - 
          9\ ks\^4\ om\^7\ PiL\ v\^2 - 12\ ks\^2\ om\ PiL\^2\ v\^2 + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2 + 33\ ks\^2\ om\^3\ PiL\^2\ v\^2 - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2 - 30\ ks\^2\ om\^5\ PiL\^2\ v\^2 + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2 + 9\ ks\^2\ om\^7\ PiL\^2\ v\^2 - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2 + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 - 
          45\/2\ ks\^2\ om\ PiL\^3\ v\^2 + 81\ ks\^2\ om\^3\ PiL\^3\ v\^2 - 
          108\ ks\^2\ om\^5\ PiL\^3\ v\^2 + 63\ ks\^2\ om\^7\ PiL\^3\ v\^2 - 
          27\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          36\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          117\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          126\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          189\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          324\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          243\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          135\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          3\ ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          21\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          12\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          60\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          162\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          270\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          180\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          54\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          54\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          126\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          177\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          534\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          9\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          192\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          846\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          69\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          594\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          156\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          144\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          231\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          246\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          87\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          135\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          636\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1098\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          828\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          231\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          72\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          441\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          1044\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          1206\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          684\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          153\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] + \(9\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(54\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(54\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(126\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(177\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(534\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(9\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(192\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(846\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(69\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 - \(594\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(156\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(144\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(231\ om\^5\ PiL\^2\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(102\ ks\^2\ om\^5\
\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(882\ ks\
\^4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(246\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(252\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(87\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(234\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(75\ ks\^2\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1368\ \
ks\^4\ om\^11\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(306\ ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(135\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(636\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ ks\^2\ om\^5\ \
PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1098\ \
om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(1044\ ks\^2\ om\^7\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\
\)\/v\^2 + \(828\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\
\)]\)\/v\^2 + \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(231\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\
\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(684\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(153\ ks\^2\ om\^13\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(72\ om\^3\ PiL\^4\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(441\ om\^5\ PiL\
\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(1044\ om\^7\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(1206\ \
om\^9\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(684\ om\^11\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(153\ om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - 
          3\ ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          21\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          12\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          108\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          540\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          39\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          360\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          90\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          60\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          162\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          270\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          180\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          54\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          54\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          126\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          177\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          534\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          9\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          192\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          846\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          69\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          594\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          156\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          144\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          231\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          102\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          882\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          246\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          252\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2088\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          87\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          234\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2412\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          75\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1368\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          306\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          135\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          636\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1098\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          828\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          231\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          72\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          441\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          1044\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          1206\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          684\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          153\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] - \(9\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\
\)\/v\^2 + \(54\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 \
- \(9\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ \
ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^4\ \
om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^3\ PiL\ Log[\
\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(54\ ks\^2\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(126\ ks\^4\ om\^3\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(18\ om\^5\ PiL\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(177\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(534\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(9\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(192\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(846\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(69\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(594\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\
\^2)\)\ PiL]\)\/v\^2 - \(156\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(144\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(231\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(102\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(882\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(246\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(252\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(2088\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(87\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(234\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(2412\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(75\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(1368\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(306\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(135\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(636\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1098\ om\^7\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(828\ om\^9\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(231\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(72\ om\^3\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(441\ om\^5\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(1044\ om\^7\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(1206\ om\^9\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(684\ om\^11\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(153\ om\^13\ PiL\^4\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + 
          9\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          72\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          270\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          18\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          600\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          66\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          534\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          153\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          228\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          102\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          243\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          579\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          537\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          174\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          117\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          387\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          549\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          360\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          90\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] - \(9\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(69\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(87\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(69\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(36\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 - \(105\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) + \(303\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(258\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(69\ om\^7\ \
PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(129\ ks\^2\ om\^7\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(567\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(249\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(504\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(159\ ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(27\ om\^3\ \
PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(18\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/v\^2 - \(585\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\
\) - \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(423\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(216\
\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(135\ ks\^2\ om\^7\ PiL\
\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(387\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\
\)\/\(4\ v\^2\) + \(990\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\
\^2 - \(15\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(333\ \
ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(27\ om\^3\
\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(903\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(2133\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\
\ v\^2\) + \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) - \(1989\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(651\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(9\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(423\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(495\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
+ \(657\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(333\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + 
          3\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          12\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          69\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          72\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          36\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          270\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          600\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          66\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          534\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          153\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          234\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          228\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          774\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          102\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1098\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          720\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          180\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          579\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          537\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          174\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          117\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          387\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          549\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          360\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          90\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          69\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          87\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          105\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          303\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          258\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          567\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          249\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          504\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          159\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          585\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          129\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          423\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          693\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          387\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          990\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          657\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          333\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          903\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2133\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1989\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          651\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          423\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          693\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          495\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          657\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          333\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] + \(9\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(105\ ks\^2\ om\^5\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(69\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(87\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(69\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(9\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 + \(9\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 + \(36\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(105\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(303\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(258\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(69\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(129\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(567\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(249\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(504\ ks\^4\ om\^9\ PiL\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(159\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(27\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(18\ ks\^4\ om\^3\ PiL\^2\
\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(585\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(129\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(423\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(216\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(135\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(693\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(387\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(27\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(990\ ks\^4\ om\^9\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(15\ ks\
\^2\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + \(657\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(333\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(27\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 - \(9\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(903\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(423\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(2133\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(693\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(1989\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(495\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 - \(651\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(657\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(333\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(9\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(423\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(693\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) + \(495\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(657\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(333\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - 
          3\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          51\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          21\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          69\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          183\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          159\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          57\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          36\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          75\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          126\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          87\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          48\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          105\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          99\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          324\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          243\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          135\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          153\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          531\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          603\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          225\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          189\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          162\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          243\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          135\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(<< "\<../paper4/smallxi_2.m\>"\)], "Input"],

Cell[BoxData[
    \(SetDelayed::"write" \(\(:\)\(\ \)\) 
      "Tag \!\(Times\) in \!\(\(\((1\/2\\ \(\((1 - \(\(\(\((\(\(-1\)\) + \
om\^2)\)\)\\ PiL\)\))\)\))\)\)[z_]\) is Protected."\)], "Message"],

Cell[BoxData[
    \(\((v\ xi\ \((4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              4\ k\ q\ v\ xi\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              q\^2\ \((2 + v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 
                    v\^2\ \((1 + 3\ xi\^2)\))\))\))\)/\((4\ q\^3\ \((\(-1\) + 
              v\^2\ xi\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep1[0.5, 100, 0.5, PiL[0.5]]\)], "Input"],

Cell[BoxData[
    \(\(\(0.018740565872959664`\)\(\[InvisibleSpace]\)\) + 
      3.027003454742714`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(fullsoftTNZdep[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep1[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftTNZdep[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-3.9190807711556515`*^-9\)}, {0.012589254117941675`, \
\(-9.839919624179171`*^-9\)}, {0.015848931924611134`, \
\(-2.469939992855218`*^-8\)}, {0.0199526231496888`, \(-6.197308298886061`*^-8\
\)}, {0.025118864315095794`, \(-1.553953344066124`*^-7\)}, \
{0.03162277660168379`, \(-3.892489443103045`*^-7\)}, {0.039810717055349734`, \
\(-9.734511771318378`*^-7\)}, {0.05011872336272722`, \
\(-2.4282592676455025`*^-6\)}, {0.06309573444801933`, \
\(-6.03313277833834`*^-6\)}, {0.07943282347242818`, \
\(-0.000014896772883798078`\)}, {0.1`, \(-0.00003643188462668697`\)}, \
{0.12589254117941676`, \(-0.0000878125796614564`\)}, {0.15848931924611137`, \
\(-0.00020714215389249185`\)}, {0.19952623149688797`, \
\(-0.0004737671605835398`\)}, {0.25118864315095807`, \
\(-0.0010388412492875238`\)}, {0.316227766016838`, \
\(-0.00215807974163485`\)}, {0.3981071705534973`, \
\(-0.004203317444862986`\)}, {0.5011872336272724`, \
\(-0.007614451592992869`\)}, {0.6309573444801934`, \
\(-0.012729077635450309`\)}, {0.7943282347242817`, \
\(-0.019408842821535918`\)}, {1.0000000000000002`, \
\(-0.02658302616425327`\)}, {1.2589254117941675`, \(-0.03230456558378362`\)}, \
{1.5848931924611138`, \(-0.03469630824054707`\)}, {1.9952623149688804`, \
\(-0.032941781700385135`\)}, {2.511886431509581`, \
\(-0.027348045532112276`\)}, {3.16227766016838`, \(-0.018763749574904114`\)}, \
{3.981071705534973`, \(-0.008069079496486225`\)}, {5.011872336272725`, 
        0.004037085622635622`}, {6.309573444801935`, 
        0.01706130624525618`}, {7.943282347242818`, 
        0.030674181418881723`}, {10.000000000000005`, 
        0.04466174844670563`}, {12.589254117941675`, 
        0.0588869027462129`}, {15.848931924611142`, 
        0.07326239588981781`}, {19.952623149688808`, 
        0.08773290887746109`}, {25.11886431509581`, 
        0.10226343760359521`}, {31.62277660168381`, 
        0.11683185787736143`}, {39.810717055349734`, 
        0.1314241955705309`}, {50.11872336272725`, 
        0.1460316278654706`}, {63.095734448019364`, 
        0.16064858568539886`}, {79.43282347242817`, 
        0.17527155429003383`}, {100.`, 0.18989831576952296`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftTNZdep[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-3.91908086153231`*^-9\)}, {0.012589254117941675`, \
\(-9.839919650745401`*^-9\)}, {0.015848931924611134`, \
\(-2.4699399647220942`*^-8\)}, {0.0199526231496888`, \
\(-6.197308319942319`*^-8\)}, {0.025118864315095794`, \
\(-1.553953344737371`*^-7\)}, {0.03162277660168379`, \
\(-3.8924894442399447`*^-7\)}, {0.039810717055349734`, \(-9.734511769165`*^-7\
\)}, {0.05011872336272722`, \(-2.428259267672693`*^-6\)}, \
{0.06309573444801933`, \(-6.0331327783823464`*^-6\)}, {0.07943282347242818`, \
\(-0.000014896772883489728`\)}, {0.1`, \(-0.00003643188462649444`\)}, \
{0.12589254117941676`, \(-0.00008781257966130964`\)}, {0.15848931924611137`, \
\(-0.00020714215389249828`\)}, {0.19952623149688797`, \
\(-0.0004737671605836508`\)}, {0.25118864315095807`, \(-0.001038841249287519`\
\)}, {0.316227766016838`, \(-0.002158079741634885`\)}, {0.3981071705534973`, \
\(-0.00420331744486318`\)}, {0.5011872336272724`, \
\(-0.007614451592992675`\)}, {0.6309573444801934`, \
\(-0.012729077635450298`\)}, {0.7943282347242817`, \
\(-0.01940884282153582`\)}, {1.0000000000000002`, \
\(-0.026583026164253298`\)}, {1.2589254117941675`, \
\(-0.032304565583783605`\)}, {1.5848931924611138`, \
\(-0.034696308240546966`\)}, {1.9952623149688804`, \
\(-0.032941781700385184`\)}, {2.511886431509581`, \
\(-0.027348045532112387`\)}, {3.16227766016838`, \(-0.018763749574903975`\)}, \
{3.981071705534973`, \(-0.008069079496486137`\)}, {5.011872336272725`, 
        0.004037085622635834`}, {6.309573444801935`, 
        0.017061306245256234`}, {7.943282347242818`, 
        0.030674181418881865`}, {10.000000000000005`, 
        0.04466174844670577`}, {12.589254117941675`, 
        0.058886902746213145`}, {15.848931924611142`, 
        0.07326239588981792`}, {19.952623149688808`, 
        0.08773290887746105`}, {25.11886431509581`, 
        0.10226343760359542`}, {31.62277660168381`, 
        0.11683185787736143`}, {39.810717055349734`, 
        0.13142419557053112`}, {50.11872336272725`, 
        0.14603162786547083`}, {63.095734448019364`, 
        0.1606485856853988`}, {79.43282347242817`, 
        0.17527155429003355`}, {100.`, 0.18989831576952304`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.18989831576952304 - 0.04466174844670577)\)/Log[10]\)], "Input"],

Cell[BoxData[
    \(0.06307543975886966`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Interpolation[%]\)], "Input"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%242[10^qs], {qs, \(-2\), 2}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.1057 2.62045 [
[.02381 .0932 -6 -9 ]
[.02381 .0932 6 0 ]
[.2619 .0932 -6 -9 ]
[.2619 .0932 6 0 ]
[.7381 .0932 -3 -9 ]
[.7381 .0932 3 0 ]
[.97619 .0932 -3 -9 ]
[.97619 .0932 3 0 ]
[.4875 .23672 -24 -4.5 ]
[.4875 .23672 0 4.5 ]
[.4875 .36775 -18 -4.5 ]
[.4875 .36775 0 4.5 ]
[.4875 .49877 -24 -4.5 ]
[.4875 .49877 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1057 m
.02381 .11195 L
s
[(-2)] .02381 .0932 0 1 Mshowa
.2619 .1057 m
.2619 .11195 L
s
[(-1)] .2619 .0932 0 1 Mshowa
.7381 .1057 m
.7381 .11195 L
s
[(1)] .7381 .0932 0 1 Mshowa
.97619 .1057 m
.97619 .11195 L
s
[(2)] .97619 .0932 0 1 Mshowa
.125 Mabswid
.07143 .1057 m
.07143 .10945 L
s
.11905 .1057 m
.11905 .10945 L
s
.16667 .1057 m
.16667 .10945 L
s
.21429 .1057 m
.21429 .10945 L
s
.30952 .1057 m
.30952 .10945 L
s
.35714 .1057 m
.35714 .10945 L
s
.40476 .1057 m
.40476 .10945 L
s
.45238 .1057 m
.45238 .10945 L
s
.54762 .1057 m
.54762 .10945 L
s
.59524 .1057 m
.59524 .10945 L
s
.64286 .1057 m
.64286 .10945 L
s
.69048 .1057 m
.69048 .10945 L
s
.78571 .1057 m
.78571 .10945 L
s
.83333 .1057 m
.83333 .10945 L
s
.88095 .1057 m
.88095 .10945 L
s
.92857 .1057 m
.92857 .10945 L
s
.25 Mabswid
0 .1057 m
1 .1057 L
s
.5 .23672 m
.50625 .23672 L
s
[(0.05)] .4875 .23672 1 0 Mshowa
.5 .36775 m
.50625 .36775 L
s
[(0.1)] .4875 .36775 1 0 Mshowa
.5 .49877 m
.50625 .49877 L
s
[(0.15)] .4875 .49877 1 0 Mshowa
.125 Mabswid
.5 .1319 m
.50375 .1319 L
s
.5 .15811 m
.50375 .15811 L
s
.5 .18431 m
.50375 .18431 L
s
.5 .21052 m
.50375 .21052 L
s
.5 .26293 m
.50375 .26293 L
s
.5 .28913 m
.50375 .28913 L
s
.5 .31534 m
.50375 .31534 L
s
.5 .34154 m
.50375 .34154 L
s
.5 .39395 m
.50375 .39395 L
s
.5 .42015 m
.50375 .42015 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .47256 m
.50375 .47256 L
s
.5 .0795 m
.50375 .0795 L
s
.5 .05329 m
.50375 .05329 L
s
.5 .02709 m
.50375 .02709 L
s
.5 .00088 m
.50375 .00088 L
s
.5 .52497 m
.50375 .52497 L
s
.5 .55118 m
.50375 .55118 L
s
.5 .57738 m
.50375 .57738 L
s
.5 .60359 m
.50375 .60359 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .1057 m
.03279 .1057 L
.04262 .1057 L
.04758 .1057 L
.05288 .1057 L
.06244 .1057 L
.06788 .1057 L
.07379 .1057 L
.07899 .1057 L
.08451 .1057 L
.08947 .1057 L
.09494 .1057 L
.10458 .1057 L
.10978 .1057 L
.11472 .1057 L
.12399 .1057 L
.12917 .1057 L
.13397 .1057 L
.13921 .1057 L
.14487 .1057 L
.15037 .1057 L
.15543 .1057 L
.16018 .1057 L
.16539 .1057 L
.17444 .1057 L
.17938 .1057 L
.184 .1057 L
.189 .10569 L
.19445 .10569 L
.19925 .10569 L
.20435 .10569 L
.21399 .10568 L
.22291 .10568 L
.23228 .10567 L
.23755 .10566 L
.24238 .10565 L
.25128 .10564 L
.26066 .10561 L
.2702 .10557 L
.27554 .10554 L
.2804 .10551 L
.28985 .10543 L
.29876 .10533 L
.30849 .10518 L
.31878 .10495 L
.32757 .10468 L
.33723 .10428 L
.34739 .10371 L
.35668 .10302 L
.3674 .10194 L
Mistroke
.37757 .10058 L
.38718 .09892 L
.39742 .09666 L
.41582 .09104 L
.42613 .08686 L
.43727 .08139 L
.45745 .06893 L
.47704 .05418 L
.49851 .03719 L
.50839 .03012 L
.51897 .02358 L
.5241 .02091 L
.52895 .01884 L
.53365 .01721 L
.53805 .01604 L
.54026 .01559 L
.54265 .01521 L
.54394 .01505 L
.5453 .01492 L
.54646 .01484 L
.54772 .01478 L
.54842 .01475 L
.54908 .01473 L
.5503 .01472 L
.55162 .01474 L
.55236 .01476 L
.55305 .0148 L
.55419 .01488 L
.55545 .015 L
.55799 .01534 L
.5604 .01579 L
.56259 .0163 L
.56752 .01782 L
.57643 .02159 L
.58632 .02735 L
.59549 .03423 L
.61624 .05349 L
.65547 .10096 L
.69319 .15442 L
.73336 .21542 L
.77202 .27602 L
.81313 .34138 L
.85272 .40479 L
.89079 .46597 L
.93132 .53112 L
.97034 .59375 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo00H0oooo2P00
001n0?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00001l
0?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool3000007T0oooo002?0?ooo`80
000000<0oooo0000000000004`3oool2000007L0oooo002?0?ooo`030000003oool0000001L0oooo
00<000000?ooo`3oool0M03oool008l0oooo0P00000I0?ooo`030000003oool0oooo07<0oooo002?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool008d0oooo0`00000L0?oo
o`030000003oool0oooo0740oooo002<0?ooo`040000003oool0oooo000001d0oooo00<000000?oo
o`3oool0L03oool008/0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo
06l0oooo00290?ooo`800000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0
oooo00280?ooo`030000003oool0oooo00@0oooo0P00000O0?ooo`030000003oool0oooo06d0oooo
00270?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`00Q@3oool2000000P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[
0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0JP3oool000P0oooo100000100?ooo`@00000<`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool400000400oooo100000070?ooo`00
203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0300oooo0P00000<0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo00020?ooo`@00000103oool0
0`000000oooo0?ooo`0i0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`8000003`3oool2
000002D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00H0oooo000;0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0:`3oool20000
0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool01@3oool000P0oooo00@000000?ooo`3oool00000@03oool30000
02/0oooo0P00000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool30000
0440oooo00@000000?ooo`3oool000001`3oool000T0oooo0P0000130?ooo`030000003oool0oooo
02L0oooo0P00000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`100?ooo`800000203oool007D0oooo0`00000G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0H`3oool00740oooo1000000J0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0HP3oool006/0oooo1P00000N0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0H@3oool005l0oooo3000000T0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0H03oool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
1P3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00S`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo002?0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1L0?ooo`00S`3oool200000340oooo00<000000?ooo`3oool0F`3oool008l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo05X0oooo002?0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0FP3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00
S`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05P0oooo002?0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0F03oool008l0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`1G0?ooo`00S`3oool2000003H0oooo00<000000?ooo`3oool0EP3oool008l0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo05D0oooo002?0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0E03oool008l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1C
0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo002?0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo0P00000k0?ooo`030000
003oool0oooo0540oooo002?0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3o
ool008l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?ooo`00S`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0C`3oool008l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo002?
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool008l0oooo0P0000100?oo
o`030000003oool0oooo04`0oooo002?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0B`3oool008l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1:0?ooo`00S`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0B@3oool007D0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
04T0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool0
07@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo0`0000140?ooo`030000003oool0oooo04L0oooo001d0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`170?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo001d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0AP3oool007D0oooo0P00000:0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`150?ooo`00S`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo04@0oooo002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03o
ool008l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00S`3oool20000
04X0oooo00<000000?ooo`3oool0@P3oool008l0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo
002?0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool008l0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00S`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0?`3oool008l0oooo0P00001>0?ooo`030000003oool0oooo03h0oooo002?0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0m0?ooo`00S`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
03`0oooo002?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo03X0oooo002?0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0>@3oool008l0oooo0P00001C0?ooo`030000003oool0oooo03T0oooo002?0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool008l0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03L0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool0
08l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00S`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`800000F03oool00`000000oooo
0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo002?
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
<@3oool007/0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool007X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03o
ool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<00000G03o
ool00`000000oooo0?ooo`0_0?ooo`00NP3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0^0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo001k0?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo02/0oooo002?0?ooo`800000H@3oool00`000000oooo
0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
:03oool008l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`800000IP3oool00`00
0000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0
oooo002?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool09@3oool008l0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool08`3oool008l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`00
S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0Q0?ooo`00S`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0
oooo0200oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool008l0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo002?0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M
0?ooo`00S`3oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00M@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool06P3oool007@0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0I0?ooo`00M03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool300000780oooo00<000000?ooo`3oool06@3oool007@0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00M03oool010000000oooo0?ooo`00000:
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo01P0oooo001d0?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00M@3oool2
000000/0oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F
0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo002?0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool008l0oooo0P00001h0?ooo`030000
003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0503o
ool008l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo002?0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0A0?ooo`00S`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?
0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`00S`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00l0oooo002?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool03P3oool008l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00S`3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0oooo002?0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0303oool008l0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0
oooo002?0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`00S`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`070?ooo`00S`3oool2000008H0oooo00<000000?ooo`3oool01P3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -0.0403378, \
0.0146705, 0.00133296}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%241, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oood`00000EP3oool00`000000oooo0?ooo`1J0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1G0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`800000Z`3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0E03oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1A0?ooo`006`3oool200000:l0oooo00<000000?ooo`3oool0D@3oool001/0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo0P00002d0?ooo`030000
003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`190?ooo`006`3oool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0A`3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000;`0oooo00<000000?ooo`3o
ool0A03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`120?ooo`000P3oool2000000X0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`100?ooo`006`3oool200000<40oooo00<000000?ooo`3oool0
?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o0?ooo`006`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo
000K0?ooo`800000a03oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0h0?ooo`006`3oool200000<T0oooo00<000000?ooo`3oool0=`3oool001/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e
0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03@0oooo000K0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00003=0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool200000=40oooo00<000000?ooo`3oool0;`3oool000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0;`3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0]0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/
0?ooo`006`3oool200000=D0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09`3oool001/0oooo0P00003I0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000gP3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool001/0oooo0P00003R0?ooo`030000003oool0oooo01h0oooo000K0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003V0?ooo`030000003oool0oooo
01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603o
ool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?oo
o`006`3oool200000>X0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`800000kP3oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool2
00000?80oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool02P3oool001/0oooo0P00003g0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%248, %250]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02385 .10565 m
.64505 .10565 L
.72117 .10565 L
.76236 .10565 L
.79075 .10565 L
.81429 .10565 L
.83279 .10565 L
.84939 .10565 L
.8632 .10565 L
.87494 .10565 L
.88613 .10565 L
.89586 .10565 L
.90443 .10565 L
.91283 .10565 L
.92032 .10565 L
.92773 .10565 L
.9344 .10565 L
.94043 .10565 L
.94649 .10565 L
.952 .10565 L
.95755 .10565 L
.96263 .10565 L
.9673 .10565 L
.97204 .10565 L
.97619 .10565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oooe00000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo0`0000000`3oool000000000000200000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`000000000000800000303oool001<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001@0
oooo0P0000050?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool200000:/0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00002_0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04d0oooo000K0?ooo`800000]03oool00`000000oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0
oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo0P00
002h0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?oo
o`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0AP3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo04D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
A@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00002l0?ooo`030000003oool0oooo04@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo04<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0@P3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0@03oool001/0oooo0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`006`3oool200000<@0oooo00<0
00000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k
0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo03T0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P0000390?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo03<0oooo000K0?ooo`800000c@3oool00`000000oooo0?ooo`0c0?ooo`006`3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0a0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P00003A0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo02h0oooo00070?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool000P0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001/0oooo0P00003E0?oo
o`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`800000f@3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?oo
o`006`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0S0?ooo`006`3oool200000=h0oooo00<000000?ooo`3oool08P3oool0
01/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?oo
o`800000hP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`800000iP3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00020?ooo`8000002`3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00003Z0?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0C0?ooo`006`3oool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0oooo0P00003b0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3oool001/0
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`80
0000m`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Softtnzdep1.eps\>", %251]\)], "Input"],

Cell[BoxData[
    \("Softtnzdep1.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoft[v_] := 
      qs /. FindRoot[fullsoftTNZdep[qs, v], {qs, 3, 10}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.5]\)], "Input"],

Cell[BoxData[
    \(4.652089157023838`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoft[v_] := 
      qs /. FindRoot[fullsoftTNZdep[qs, v], {qs, 1, 2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.81]\)], "Input"],

Cell[BoxData[
    \(1.5492356645887042`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.91]\)], "Input"],

Cell[BoxData[
    \(1.279401543981576`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.95]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9466629560053771`\)."\)], "Message"],

Cell[BoxData[
    \(1.2030301597406223`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoft[0.99]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.9749703956219481`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(om\) near \!\(om\) = \
\!\(0.983684133629709`\)."\)], "Message"],

Cell[BoxData[
    \(1.1449270620220644`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[v], zeropointsoft[v]}, {v, 0.01, 0.91, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, \(-0.0109460084002857`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, 1.5492356645887042`}, {0.91, 
        1.279401543981576`}, {0.95, 1.2030301597406223`}, {0.97, 
        1.170704684923629`}, {0.98, 1.1565982919775855`}, {0.99, 
        1.1449270620220644`}}\)], "Input"],

Cell[BoxData[
    \({{0.01`, 19.669204105031724`}, {0.11`, 
        16.863700157210957`}, {0.21000000000000002`, 
        13.27542128440693`}, {0.31`, 
        9.746972985845398`}, {0.41000000000000003`, 
        6.743788672292996`}, {0.51`, 4.457426146465341`}, {0.61`, 
        2.917030537382023`}, {0.7100000000000001`, 
        2.0245064385075615`}, {0.81`, 1.5492356645887042`}, {0.91`, 
        1.279401543981576`}, {0.95`, 1.2030301597406223`}, {0.97`, 
        1.170704684923629`}, {0.98`, 1.1565982919775855`}, {0.99`, 
        1.1449270620220644`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0.0147151 0.0299251 [
[.21621 .00222 -9 -9 ]
[.21621 .00222 9 0 ]
[.40861 .00222 -9 -9 ]
[.40861 .00222 9 0 ]
[.60101 .00222 -9 -9 ]
[.60101 .00222 9 0 ]
[.79341 .00222 -9 -9 ]
[.79341 .00222 9 0 ]
[.98581 .00222 -3 -9 ]
[.98581 .00222 3 0 ]
[.01131 .16434 -6 -4.5 ]
[.01131 .16434 0 4.5 ]
[.01131 .31397 -12 -4.5 ]
[.01131 .31397 0 4.5 ]
[.01131 .46359 -12 -4.5 ]
[.01131 .46359 0 4.5 ]
[.01131 .61322 -12 -4.5 ]
[.01131 .61322 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 .01472 m
.21621 .02097 L
s
[(0.2)] .21621 .00222 0 1 Mshowa
.40861 .01472 m
.40861 .02097 L
s
[(0.4)] .40861 .00222 0 1 Mshowa
.60101 .01472 m
.60101 .02097 L
s
[(0.6)] .60101 .00222 0 1 Mshowa
.79341 .01472 m
.79341 .02097 L
s
[(0.8)] .79341 .00222 0 1 Mshowa
.98581 .01472 m
.98581 .02097 L
s
[(1)] .98581 .00222 0 1 Mshowa
.125 Mabswid
.07191 .01472 m
.07191 .01847 L
s
.12001 .01472 m
.12001 .01847 L
s
.16811 .01472 m
.16811 .01847 L
s
.26431 .01472 m
.26431 .01847 L
s
.31241 .01472 m
.31241 .01847 L
s
.36051 .01472 m
.36051 .01847 L
s
.45671 .01472 m
.45671 .01847 L
s
.50481 .01472 m
.50481 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.64911 .01472 m
.64911 .01847 L
s
.69721 .01472 m
.69721 .01847 L
s
.74531 .01472 m
.74531 .01847 L
s
.84151 .01472 m
.84151 .01847 L
s
.88961 .01472 m
.88961 .01847 L
s
.93771 .01472 m
.93771 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16434 m
.03006 .16434 L
s
[(5)] .01131 .16434 1 0 Mshowa
.02381 .31397 m
.03006 .31397 L
s
[(10)] .01131 .31397 1 0 Mshowa
.02381 .46359 m
.03006 .46359 L
s
[(15)] .01131 .46359 1 0 Mshowa
.02381 .61322 m
.03006 .61322 L
s
[(20)] .01131 .61322 1 0 Mshowa
.125 Mabswid
.02381 .04464 m
.02756 .04464 L
s
.02381 .07457 m
.02756 .07457 L
s
.02381 .10449 m
.02756 .10449 L
s
.02381 .13442 m
.02756 .13442 L
s
.02381 .19427 m
.02756 .19427 L
s
.02381 .22419 m
.02756 .22419 L
s
.02381 .25412 m
.02756 .25412 L
s
.02381 .28404 m
.02756 .28404 L
s
.02381 .34389 m
.02756 .34389 L
s
.02381 .37382 m
.02756 .37382 L
s
.02381 .40374 m
.02756 .40374 L
s
.02381 .43367 m
.02756 .43367 L
s
.02381 .49352 m
.02756 .49352 L
s
.02381 .52344 m
.02756 .52344 L
s
.02381 .55337 m
.02756 .55337 L
s
.02381 .58329 m
.02756 .58329 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03343 .60332 Mdot
.12963 .51936 Mdot
.22583 .41198 Mdot
.32203 .30639 Mdot
.41823 .21652 Mdot
.51443 .1481 Mdot
.61063 .10201 Mdot
.70683 .0753 Mdot
.80303 .06108 Mdot
.89923 .053 Mdot
.93771 .05072 Mdot
.95695 .04975 Mdot
.96657 .04933 Mdot
.97619 .04898 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002@0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000Z0?ooo`@000002@3oool00400oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00P0oooo00100?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?oo
o`D00000903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00P0
oooo00100?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08P3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool3000002@0oooo00@000000?ooo`3oool000002@3oool2000002`0oooo00<000000?ooo`3oool0
203oool00400oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00P0oooo00100?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008`3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Y0?ooo`<000002P3oool001@0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00000U0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`8000002P3oool3
000002@0oooo0P00000:0?ooo`800000;03oool00`000000oooo0?ooo`080?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`003P3ooooo000000d000001P3oool001@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo000D0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo0P00003o0?ooo`/0
oooo000D0?ooo`030000003oool0oooo0?40oooo0P0000030?ooo`80000000<0oooo000000000000
0P00000<0?ooo`00503oool00`000000oooo0?ooo`3W0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000303oool001@0oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0N0?ooo`00503oool00`000000oooo0?ooo`3=0?ooo`800000>P3o
ool001@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0h0?ooo`00503oool00`00
0000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo
0P00002d0?ooo`800000E03oool001@0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`1B0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<00000
0?ooo`3oool0VP3oool2000006d0oooo000D0?ooo`800000W03oool00`000000oooo0?ooo`1[0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3o
ool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0P03oool2000008L0oooo000D0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0Q@3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00303oool3000000D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`003`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2P3oool000l0oooo00<000000?ooo`3o
ool00P3oool300000?l0oooo2P3oool000`0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
2P3oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00303oool40000
00@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`1V
0?ooo`800000X@3oool001@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2O0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool0
01@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0
oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?oo
o`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo
2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o
0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3o
ool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo
0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo
0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo04`0oooo0P00002k0?ooo`001P3oool4
000000<0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0^@3oool0
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00203oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`00203oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00060?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo2P3oool000P0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool2
00000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo
000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:
0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool00`000000oooo0?ooo`0c0?ooo`800000e03oool001@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`3B0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00
503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000o`3oool;0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0
oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo
000D0?ooo`030000003oool0oooo0?l0oooo2P3oool000H0oooo100000020?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool300000?l0oooo2P3oool000P0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo0?l0oooo2P3oool000H0oooo0`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00203oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool200000?l0oooo2`3oool001@0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo01T0oooo0P00003^0?ooo`00503o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0>`0oooo000D0?ooo`800000o`3oool;
0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0
oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`800000
o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0
oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000
oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000003oool0oooo0?l0oooo2P3oool001@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?oo
o`800000o`3oool;0?ooo`00503oool00`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`030000
003oool0oooo0?l0oooo2P3oool001@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00503oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000D0?ooo`040000003oool0000000000?l0oooo2@3oool0
00H0oooo100000030?ooo`8000001@3oool010000000oooo0?ooo`00003o0?ooo`T0oooo00060?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool3
00000?l0oooo2P3oool000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool:0?ooo`002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0?l0oooo3`3oool000H0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00003o0?oooa40oooo00070?ooo`800000103oool200000?l0oooo4P3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0800994, -1.542, \
0.00388614, 0.124928}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(Interpolation[%281]\)[v], {v, 0.01, 0.99}, 
      PlotRange \[Rule] {0, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.962001 0 0.0618034 [
[.21621 -0.0125 -9 -9 ]
[.21621 -0.0125 9 0 ]
[.40861 -0.0125 -9 -9 ]
[.40861 -0.0125 9 0 ]
[.60101 -0.0125 -9 -9 ]
[.60101 -0.0125 9 0 ]
[.79341 -0.0125 -9 -9 ]
[.79341 -0.0125 9 0 ]
[.98581 -0.0125 -3 -9 ]
[.98581 -0.0125 3 0 ]
[.01131 .12361 -6 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -6 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -6 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -6 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21621 0 m
.21621 .00625 L
s
[(0.2)] .21621 -0.0125 0 1 Mshowa
.40861 0 m
.40861 .00625 L
s
[(0.4)] .40861 -0.0125 0 1 Mshowa
.60101 0 m
.60101 .00625 L
s
[(0.6)] .60101 -0.0125 0 1 Mshowa
.79341 0 m
.79341 .00625 L
s
[(0.8)] .79341 -0.0125 0 1 Mshowa
.98581 0 m
.98581 .00625 L
s
[(1)] .98581 -0.0125 0 1 Mshowa
.125 Mabswid
.07191 0 m
.07191 .00375 L
s
.12001 0 m
.12001 .00375 L
s
.16811 0 m
.16811 .00375 L
s
.26431 0 m
.26431 .00375 L
s
.31241 0 m
.31241 .00375 L
s
.36051 0 m
.36051 .00375 L
s
.45671 0 m
.45671 .00375 L
s
.50481 0 m
.50481 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.64911 0 m
.64911 .00375 L
s
.69721 0 m
.69721 .00375 L
s
.74531 0 m
.74531 .00375 L
s
.84151 0 m
.84151 .00375 L
s
.88961 0 m
.88961 .00375 L
s
.93771 0 m
.93771 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .12361 m
.03006 .12361 L
s
[(2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(10)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.31498 .61803 m
.34948 .54561 L
.38751 .47182 L
.42796 .40045 L
.46691 .33963 L
.50437 .28814 L
.54425 .24133 L
.58263 .20359 L
.62344 .17094 L
.66274 .14634 L
.70055 .12778 L
.74078 .11248 L
.77952 .10125 L
.82068 .09211 L
.86034 .08492 L
.8985 .07917 L
.93909 .0742 L
.97619 .07076 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00@`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000X0?ooo`@000003@3oool00480oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00`0oooo00120?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?oo
o`D000008P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000280oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00`0
oooo00120?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool08@3oool010000000
oooo0?ooo`0000070?ooo`040000003oool0oooo000002<0oooo00@000000?ooo`3oool00000203o
ool3000002<0oooo00@000000?ooo`3oool000002@3oool2000002X0oooo00<000000?ooo`3oool0
303oool00480oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000008`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000Y0?ooo`030000003oool0oooo00`0oooo00120?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000008P3oool010000000oooo0?ooo`0000090?ooo`8000008`3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000W0?ooo`<000003P3oool004<0oooo0P00000:0?ooo`800000903oool2
000000/0oooo00<000000?ooo`3oool08P3oool2000000X0oooo0`00000S0?ooo`8000002P3oool2
000002X0oooo00<000000?ooo`3oool0303oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00180ooooo`000005000000X0oooo000H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0
o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000003oool0
oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool200000?l0
oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000H0?ooo`030000003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?oo
o`3oool0o`3oool60?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`H0oooo000H0?ooo`030000
003oool0oooo0?l0oooo1P3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool2
00000?l0oooo1`3oool001P0oooo00<000000?ooo`3oool0o`3oool60?ooo`00603oool00`000000
oooo0?ooo`3_0?ooo`H00000403oool001P0oooo00<000000?ooo`3oool0i@3oool:000001H0oooo
000H0?ooo`030000003oool0oooo0=h0oooo1`00000P0?ooo`00603oool00`000000oooo0?ooo`3I
0?ooo`D000009`3oool001P0oooo00<000000?ooo`3oool0e03oool5000002`0oooo000H0?ooo`03
0000003oool0oooo0<l0oooo1@00000a0?ooo`00603oool200000</0oooo1@00000f0?ooo`00603o
ool00`000000oooo0?ooo`340?ooo`H00000>`3oool001P0oooo00<000000?ooo`3oool0`03oool4
00000440oooo000H0?ooo`030000003oool0oooo0;`0oooo100000150?ooo`00603oool00`000000
oooo0?ooo`2i0?ooo`<00000B@3oool001P0oooo00<000000?ooo`3oool0]P3oool3000004`0oooo
000@0?ooo`@00000103oool00`000000oooo0?ooo`2d0?ooo`800000C`3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2a0?ooo`<00000D@3oool00140oooo00<000000?oo
o`3oool0103oool300000:l0oooo0P00001D0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:`0oooo0`00001F0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:X0oooo0P00001I0?ooo`00403oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0:P0oooo0P00001K0?ooo`004@3oool2000000D0oooo00<000000?ooo`3oool0YP3o
ool2000005d0oooo000H0?ooo`030000003oool0oooo0:@0oooo0P00001O0?ooo`00603oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo05l0oooo000H0?ooo`030000003oool0oooo0:40
oooo0P00001R0?ooo`00603oool200000:00oooo0P00001T0?ooo`00603oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo06@0oooo000H0?ooo`030000003oool0oooo09`0oooo0P00001W
0?ooo`00603oool00`000000oooo0?ooo`2J0?ooo`800000J@3oool001P0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`2H0?ooo`030000
003oool0oooo06X0oooo000H0?ooo`030000003oool0oooo09H0oooo0P00001]0?ooo`00603oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06d0oooo000H0?ooo`800000U@3oool00`00
0000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06l0
oooo000H0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L03oool001P0oooo00<0
00000?ooo`3oool0T03oool2000007<0oooo000H0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0L`3oool001P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1d0?oo
o`00603oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo07D0oooo000H0?ooo`030000
003oool0oooo08`0oooo00<000000?ooo`3oool0MP3oool001P0oooo0P00002<0?ooo`030000003o
ool0oooo07L0oooo000H0?ooo`030000003oool0oooo08T0oooo0P00001j0?ooo`00603oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07X0oooo000H0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0N`3oool001P0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`1l0?ooo`00603oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07d0oooo000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1n
0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0O`3oool000l0oooo1@0000040?ooo`<00000PP3oool00`000000oooo0?ooo`200?ooo`00
3`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0P03oool00100oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo0840oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0880oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`230?ooo`00603oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
08@0oooo000H0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0Q@3oool001P0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`250?ooo`00603oool2000007d0oooo00<0
00000?ooo`3oool0QP3oool001P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`27
0?ooo`00603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000H0?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0R@3oool001P0oooo00<000000?ooo`3oool0
N@3oool00`000000oooo0?ooo`290?ooo`00603oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo08X0oooo000H0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0R`3oool0
01P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2<0?ooo`00603oool2000007L0
oooo00<000000?ooo`3oool0S03oool001P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`2=0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo08h0oooo000H
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`2?0?ooo`00603oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0900oooo000H0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
T@3oool001P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2A0?ooo`00603oool2
00000740oooo00<000000?ooo`3oool0TP3oool001P0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`2C0?ooo`00603oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo09<0
oooo000H0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0U03oool001P0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2D0?ooo`00603oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo09D0oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo09H0oooo000@0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`2F0?ooo`00403oool010000000oooo0?ooo`0000040?oo
o`<00000J`3oool00`000000oooo0?ooo`2G0?ooo`00403oool3000000D0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`2H0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0V03oool00100oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000A0?ooo`<00000103oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0VP3oool001P0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`2K0?ooo`00603oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo09/0oooo
000H0?ooo`800000I`3oool00`000000oooo0?ooo`2L0?ooo`00603oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0W@3oool001P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2N0?ooo`00
603oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09h0oooo000H0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0W`3oool001P0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2P0?ooo`00603oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0:00oooo000H0?ooo`800000HP3oool00`000000oooo0?ooo`2Q0?ooo`00603oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo0:40oooo000H0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0XP3oool001P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2S
0?ooo`00603oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:<0oooo000H0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`2U0?ooo`00603oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo0:D0oooo000H0?ooo`800000G@3oool00`000000oooo0?ooo`2V0?ooo`00603oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0:H0oooo000H0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0Y`3oool001P0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`2W0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:P0oooo000H
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0Z03oool00140oooo0P0000050?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0Z@3oool00100oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:T0oooo000@0?ooo`04
0000003oool0oooo000000@0oooo0`00001H0?ooo`030000003oool0oooo0:X0oooo000A0?ooo`80
00001@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:X0oooo000@0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2[0?ooo`00
403oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0Z`3oool00140oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
[03oool001P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`2/0?ooo`00603oool0
0`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:d0oooo000H0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0[@3oool001P0oooo0P00001E0?ooo`030000003oool0oooo0:h0
oooo000H0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0[P3oool001P0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2_0?ooo`00603oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0:l0oooo000H0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool0/03oool001P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2`0?ooo`00
603oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;00oooo000H0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0/@3oool001P0oooo0P00001B0?ooo`030000003oool0
oooo0;40oooo000H0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0/P3oool001P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2b0?ooo`00603oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0;<0oooo000H0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0/`3oool001P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2d
0?ooo`00603oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;@0oooo000H0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0]@3oool001P0oooo0P00001>0?ooo`030000
003oool0oooo0;D0oooo000H0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0]P3o
ool001P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2f0?ooo`00603oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0;L0oooo000H0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0]`3oool001P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`2h0?ooo`002P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0^03oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2i0?ooo`00303oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool3000004T0oooo00<0
00000?ooo`3oool0^@3oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0?l0oooo2`3oool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0?l0oooo2`3oool000X0oooo0`0000030?ooo`040000003oool0oooo00000?l0oooo3@3o
ool000`0oooo00<000000?ooo`3oool00P3oool200000?l0oooo3P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0986698, -0.764114, \
0.00401036, 0.0624232}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<zeropointsoftv.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("zeropointsoftv.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(softTNZdep2[om_, ks_, v_, 
        PiL_] = \((\(\(TrigExpand[Numerator[\(%288[\([3]\)]\)[\([1]\)]]] /. 
                Cos[th] \[Rule] om/v\) /. Cos[th]^2 \[Rule] \((om/v)\)^2\) /. 
            Sin[th]^2 \[Rule] \((1 - \((om/v)\)^2)\))\)/
        Denominator[\(%288[\([3]\)]\)[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(\((ks\^2\ om + 2\ ks\^4\ om - 2\ ks\^2\ om\^3 + ks\^2\ om\^5 - 
          4\ ks\^4\ om\^5 + 2\ ks\^4\ om\^7 + 4\ ks\^2\ om\ PiL + 
          6\ ks\^4\ om\ PiL - 21\ ks\^2\ om\^3\ PiL + 28\ ks\^2\ om\^5\ PiL - 
          30\ ks\^4\ om\^5\ PiL - 11\ ks\^2\ om\^7\ PiL + 
          36\ ks\^4\ om\^7\ PiL - 12\ ks\^4\ om\^9\ PiL + 
          3\ ks\^2\ om\ PiL\^2 - 54\ ks\^2\ om\^3\ PiL\^2 + 
          18\ ks\^4\ om\^3\ PiL\^2 + 138\ ks\^2\ om\^5\ PiL\^2 - 
          72\ ks\^4\ om\^5\ PiL\^2 - 126\ ks\^2\ om\^7\ PiL\^2 + 
          108\ ks\^4\ om\^7\ PiL\^2 + 39\ ks\^2\ om\^9\ PiL\^2 - 
          72\ ks\^4\ om\^9\ PiL\^2 + 18\ ks\^4\ om\^11\ PiL\^2 - 
          45\ ks\^2\ om\^3\ PiL\^3 + 180\ ks\^2\ om\^5\ PiL\^3 - 
          270\ ks\^2\ om\^7\ PiL\^3 + 180\ ks\^2\ om\^9\ PiL\^3 - 
          45\ ks\^2\ om\^11\ PiL\^3 - 3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\) - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\) + 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\) + 
          43\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\) - 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\) - 
          25\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\) + 
          19\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\) - 
          30\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\) + 
          107\/2\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) + 
          144\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\) - 
          53\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) - 
          255\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\) + 
          35\/2\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\) - 
          57\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\) - 
          33\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          36\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          126\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          441\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          177\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          531\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          108\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          630\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          24\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          369\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\) + 
          171\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\) - 
          18\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          153\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          117\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\) + 
          72\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\) - 
          9\/2\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\) + \(3\ ks\^2\ om\^3\)\/v\^2 + \(6\ ks\^4\ \
om\^3\)\/v\^2 - \(6\ ks\^2\ om\^5\)\/v\^2 - \(43\ ks\^4\ om\^5\)\/\(2\ v\^2\) \
+ \(3\ ks\^2\ om\^7\)\/v\^2 + \(25\ ks\^4\ om\^7\)\/v\^2 - \(19\ ks\^4\ om\^9\
\)\/\(2\ v\^2\) + \(18\ ks\^2\ om\^3\ PiL\)\/v\^2 + \(30\ ks\^4\ om\^3\ PiL\)\
\/v\^2 - \(107\ ks\^2\ om\^5\ PiL\)\/\(2\ v\^2\) - \(144\ ks\^4\ om\^5\ PiL\)\
\/v\^2 + \(53\ ks\^2\ om\^7\ PiL\)\/v\^2 + \(255\ ks\^4\ om\^7\ PiL\)\/v\^2 - \
\(35\ ks\^2\ om\^9\ PiL\)\/\(2\ v\^2\) - \(198\ ks\^4\ om\^9\ PiL\)\/v\^2 + \
\(57\ ks\^4\ om\^11\ PiL\)\/v\^2 + \(33\ ks\^2\ om\^3\ PiL\^2\)\/v\^2 + \(36\ \
ks\^4\ om\^3\ PiL\^2\)\/v\^2 - \(126\ ks\^2\ om\^5\ PiL\^2\)\/v\^2 - \(441\ \
ks\^4\ om\^5\ PiL\^2\)\/\(2\ v\^2\) + \(177\ ks\^2\ om\^7\ PiL\^2\)\/v\^2 + \
\(531\ ks\^4\ om\^7\ PiL\^2\)\/v\^2 - \(108\ ks\^2\ om\^9\ PiL\^2\)\/v\^2 - \
\(630\ ks\^4\ om\^9\ PiL\^2\)\/v\^2 + \(24\ ks\^2\ om\^11\ PiL\^2\)\/v\^2 + \
\(369\ ks\^4\ om\^11\ PiL\^2\)\/v\^2 - \(171\ ks\^4\ om\^13\ PiL\^2\)\/\(2\ v\
\^2\) + \(18\ ks\^2\ om\^3\ PiL\^3\)\/v\^2 - \(153\ ks\^2\ om\^5\ \
PiL\^3\)\/\(2\ v\^2\) + \(117\ ks\^2\ om\^7\ PiL\^3\)\/v\^2 - \(72\ ks\^2\ om\
\^9\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^11\ PiL\^3\)\/v\^2 + \(9\ ks\^2\ om\^13\
\ PiL\^3\)\/\(2\ v\^2\) - 5\/2\ ks\^4\ om\ v\^2 + 3\ ks\^4\ om\^3\ v\^2 - 
          1\/2\ ks\^4\ om\^5\ v\^2 + 5\/2\ ks\^2\ om\ PiL\ v\^2 - 
          12\ ks\^4\ om\ PiL\ v\^2 - 3\ ks\^2\ om\^3\ PiL\ v\^2 + 
          27\ ks\^4\ om\^3\ PiL\ v\^2 + 1\/2\ ks\^2\ om\^5\ PiL\ v\^2 - 
          18\ ks\^4\ om\^5\ PiL\ v\^2 + 3\ ks\^4\ om\^7\ PiL\ v\^2 + 
          12\ ks\^2\ om\ PiL\^2\ v\^2 - 27\/2\ ks\^4\ om\ PiL\^2\ v\^2 - 
          27\ ks\^2\ om\^3\ PiL\^2\ v\^2 + 45\ ks\^4\ om\^3\ PiL\^2\ v\^2 + 
          18\ ks\^2\ om\^5\ PiL\^2\ v\^2 - 54\ ks\^4\ om\^5\ PiL\^2\ v\^2 - 
          3\ ks\^2\ om\^7\ PiL\^2\ v\^2 + 27\ ks\^4\ om\^7\ PiL\^2\ v\^2 - 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2 + 27\/2\ ks\^2\ om\ PiL\^3\ v\^2 - 
          45\ ks\^2\ om\^3\ PiL\^3\ v\^2 + 54\ ks\^2\ om\^5\ PiL\^3\ v\^2 - 
          27\ ks\^2\ om\^7\ PiL\^3\ v\^2 + 9\/2\ ks\^2\ om\^9\ PiL\^3\ v\^2 - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          5\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          5\/2\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          12\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          39\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          42\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          15\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          27\/2\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          63\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          108\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          81\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 + 
          45\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2 - 
          ks\^2\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ ks\^4\ om\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          2\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^2\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          11\ ks\^2\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          22\ ks\^4\ om\^3\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^5\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          10\ ks\^2\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          30\ ks\^4\ om\^5\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ ks\^2\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^7\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          4\ ks\^4\ om\^9\ PiL\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          2\ om\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          12\ ks\^4\ om\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          5\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          22\ ks\^2\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ ks\^4\ om\^3\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          4\ om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^2\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          192\ ks\^4\ om\^5\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          42\ ks\^2\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ ks\^4\ om\^7\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          132\ ks\^4\ om\^9\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          9\ om\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          44\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          39\ ks\^2\ om\^3\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          96\ ks\^2\ om\^5\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          60\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ ks\^2\ om\^7\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          17\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          66\ ks\^2\ om\^9\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ om\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          39\ om\^3\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          96\ om\^5\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          114\ om\^7\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          66\ om\^9\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          15\ om\^11\ PiL\^4\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          18\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          6\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          18\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          42\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          6\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          59\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          178\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          3\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          64\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          282\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          23\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          198\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          52\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          48\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          77\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          82\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          29\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          45\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          212\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          366\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          276\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          77\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          24\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          147\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          348\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          402\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] - 
          228\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)] + 
          51\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
                    PiL)\)] - \(3\ ks\^2\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^2\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(18\ ks\^4\ om\^5\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^4\ om\^7\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(6\ ks\^4\ om\^9\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^3\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(18\ ks\^2\ om\^3\ PiL\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(42\ ks\^4\ om\^3\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(6\ om\^5\ PiL\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(59\ ks\^2\ om\^5\ PiL\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(178\ ks\^4\ om\^5\
\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(3\ om\^7\ \
PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(64\ ks\^2\ \
om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(282\ \
ks\^4\ om\^7\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \
\(23\ ks\^2\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\
\^2 + \(198\ ks\^4\ om\^9\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(52\ ks\^4\ om\^11\ PiL\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\
\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(48\ ks\^4\ om\^3\ PiL\^2\ Log[2\ \((\
\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(77\ om\^5\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(34\ ks\^2\ om\^5\ PiL\^2\
\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(294\ ks\^4\ \
om\^5\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(82\
\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \
\(84\ ks\^2\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\
\/v\^2 - \(696\ ks\^4\ om\^7\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 - \(29\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(78\ ks\^2\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 + \(804\ ks\^4\ om\^9\ PiL\^2\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(25\ ks\^2\ om\^11\ PiL\^2\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(456\ ks\^4\ om\^11\ \
PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(102\ \
ks\^4\ om\^13\ PiL\^2\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(45\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 \
- PiL)\)]\)\/v\^2 + \(24\ ks\^2\ om\^3\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(212\ om\^5\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ ks\^2\ om\^5\ PiL\^3\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(366\ om\^7\ PiL\^3\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ ks\^2\ om\^7\
\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(276\ om\
\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ \
ks\^2\ om\^9\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 \
+ \(77\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - \
PiL)\)]\)\/v\^2 + \(228\ ks\^2\ om\^11\ PiL\^3\ Log[2\ \((\(-1\) + om\^2)\)\ \
\((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ ks\^2\ om\^13\ PiL\^3\ Log[2\ \((\(-1\) + \
om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(24\ om\^3\ PiL\^4\ Log[2\ \((\(-1\) \
+ om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(147\ om\^5\ PiL\^4\ Log[2\ \((\(-1\
\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(348\ om\^7\ PiL\^4\ Log[2\ \
\((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(402\ om\^9\ PiL\^4\ \
Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + \(228\ om\^11\ \
PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 - \(51\ \
om\^13\ PiL\^4\ Log[2\ \((\(-1\) + om\^2)\)\ \((ks\^2 - PiL)\)]\)\/v\^2 + 
          ks\^2\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ ks\^4\ om\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          2\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^2\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          22\ ks\^4\ om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          10\ ks\^2\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          30\ ks\^4\ om\^5\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          4\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          12\ ks\^4\ om\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          5\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          22\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          78\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          192\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          42\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          13\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          132\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          30\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          9\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          44\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          39\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          78\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          96\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          60\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          17\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          66\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ om\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          39\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          96\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          114\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          66\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          15\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ ks\^4\ om\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^2\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          18\ ks\^4\ om\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^4\ om\^5\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          6\ ks\^4\ om\^7\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          18\ ks\^2\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          42\ ks\^4\ om\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          6\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          59\ ks\^2\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          178\ ks\^4\ om\^3\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          3\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          64\ ks\^2\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          282\ ks\^4\ om\^5\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          23\ ks\^2\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          198\ ks\^4\ om\^7\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          52\ ks\^4\ om\^9\ PiL\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          48\ ks\^4\ om\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          77\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          34\ ks\^2\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          294\ ks\^4\ om\^3\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          82\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          84\ ks\^2\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          696\ ks\^4\ om\^5\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          29\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          78\ ks\^2\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          804\ ks\^4\ om\^7\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          25\ ks\^2\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          456\ ks\^4\ om\^9\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          102\ ks\^4\ om\^11\ PiL\^2\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          45\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ ks\^2\ om\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          212\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ ks\^2\ om\^3\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          366\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ ks\^2\ om\^5\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          276\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ ks\^2\ om\^7\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          77\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ ks\^2\ om\^9\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ ks\^2\ om\^11\ PiL\^3\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          24\ om\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          147\ om\^3\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          348\ om\^5\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          402\ om\^7\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] + 
          228\ om\^9\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL] - 
          51\ om\^11\ PiL\^4\ \((1 - 
                om\^2\/v\^2)\)\ Log[\(-2\)\ \((\(-1\) + 
                    om\^2)\)\ PiL] + \(3\ ks\^2\ om\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(6\ ks\^2\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 - \(18\ ks\^4\ om\^5\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\
\^2 + \(18\ ks\^4\ om\^7\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \
\(6\ ks\^4\ om\^9\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(18\ ks\^2\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(42\ ks\^4\ \
om\^3\ PiL\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(6\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(59\ ks\^2\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(178\ ks\^4\ om\^5\ PiL\ \
Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(3\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(64\ ks\^2\ om\^7\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(282\ ks\^4\ om\^7\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(23\ ks\^2\ om\^9\ PiL\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(198\ ks\^4\ om\^9\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(52\ ks\^4\ om\^11\ PiL\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(48\ ks\^4\ om\^3\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(77\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(34\ ks\^2\ om\^5\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(294\ ks\^4\ om\^5\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(82\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(84\ ks\^2\ om\^7\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 + \(696\ ks\^4\ om\^7\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(29\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(78\ ks\^2\ om\^9\ PiL\^2\ Log[\(-2\)\ \((\(-1\
\) + om\^2)\)\ PiL]\)\/v\^2 - \(804\ ks\^4\ om\^9\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(25\ ks\^2\ om\^11\ PiL\^2\ Log[\(-2\)\ \
\((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(456\ ks\^4\ om\^11\ PiL\^2\ Log[\(-2\)\
\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(102\ ks\^4\ om\^13\ PiL\^2\ Log[\(-2\
\)\ \((\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(45\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 - \(24\ ks\^2\ om\^3\ PiL\^3\ Log[\(-2\)\ \((\
\(-1\) + om\^2)\)\ PiL]\)\/v\^2 + \(212\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 + \(147\ ks\^2\ om\^5\ PiL\^3\ Log[\(-2\)\ \((\(-1\) \
+ om\^2)\)\ PiL]\)\/v\^2 - \(366\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(348\ ks\^2\ om\^7\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(276\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 + \(402\ ks\^2\ om\^9\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(77\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(228\ ks\^2\ om\^11\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(51\ ks\^2\ om\^13\ PiL\^3\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 - \(24\ om\^3\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + \
om\^2)\)\ PiL]\)\/v\^2 + \(147\ om\^5\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\
\)\ PiL]\)\/v\^2 - \(348\ om\^7\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(402\ om\^9\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - \(228\ om\^11\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ \
PiL]\)\/v\^2 + \(51\ om\^13\ PiL\^4\ Log[\(-2\)\ \((\(-1\) + om\^2)\)\ PiL]\)\
\/v\^2 - 3\ ks\^2\ om\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ Log[1 + PiL - om\^2\ PiL] + 
          10\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ PiL] + 
          26\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL] - 
          32\ ks\^4\ om\^5\ Log[1 + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          10\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          30\ ks\^2\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          98\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          6\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          49\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          216\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          22\ ks\^2\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          186\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ PiL] - 
          56\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          56\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          10\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          84\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          276\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          34\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          384\ ks\^4\ om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] - 
          246\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          88\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          42\ ks\^2\ om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          207\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          138\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          186\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          192\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          58\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          123\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] - 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          42\ om\^3\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          138\ om\^5\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          192\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] + 
          123\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          30\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[1 + PiL - om\^2\ PiL] - 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] + 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - om\^2\ PiL] - 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 + PiL - 
                om\^2\ PiL] + \(3\ ks\^2\ om\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ \
ks\^2\ om\^5\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(47\ ks\^4\ om\^5\ \
Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(23\ ks\^2\ om\^7\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) + \(29\ ks\^4\ om\^7\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(23\ ks\^4\ om\^9\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(3\ om\^3\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(12\ ks\^4\ om\^3\ PiL\ Log[1 + PiL - om\
\^2\ PiL]\)\/v\^2 + \(35\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(101\ ks\^2\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(86\ ks\^4\ om\^5\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(23\ om\^7\ PiL\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(43\ ks\^2\ om\^7\ PiL\ Log[1 + \
PiL - om\^2\ PiL]\)\/v\^2 + \(189\ ks\^4\ om\^7\ PiL\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 - \(83\ ks\^2\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(168\ ks\^4\ om\^9\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(53\ \
ks\^4\ om\^11\ PiL\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(9\ om\^3\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 + PiL - \
om\^2\ PiL]\)\/v\^2 + \(6\ ks\^4\ om\^3\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(195\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) \
+ \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \
\(141\ ks\^4\ om\^5\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(72\ \
om\^7\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(45\ ks\^2\ om\^7\ PiL\^2\
\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(129\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 + PiL - om\^2\ \
PiL]\)\/v\^2 + \(5\ ks\^2\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \
\(111\ ks\^4\ om\^13\ PiL\^2\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(9\ \
om\^3\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\^3\ \
Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(301\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\
\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^2\ om\^5\ PiL\^3\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(711\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ \
v\^2\) + \(663\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \
\(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 - \(217\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ ks\^2\ \
om\^13\ PiL\^3\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(3\ om\^3\ PiL\^4\
\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 + \(141\ om\^5\ PiL\^4\ Log[1 + PiL - \
om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ om\^7\ PiL\^4\ Log[1 + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) + \(165\ om\^9\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/v\^2 \
- \(219\ om\^11\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \(111\ om\
\^13\ PiL\^4\ Log[1 + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - 
          5\/4\ ks\^2\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          1\/4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^4\ om\^3\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          18\ ks\^4\ om\^5\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          45\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          117\/4\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          81\/4\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          45\/2\ om\^3\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          27\ om\^5\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          27\/2\ om\^7\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] + 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[1 + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] - 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          10\ ks\^2\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          26\ ks\^4\ om\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^2\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          32\ ks\^4\ om\^5\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          12\ ks\^4\ om\^7\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          30\ ks\^2\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          98\ ks\^4\ om\^3\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          49\ ks\^2\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          216\ ks\^4\ om\^5\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          22\ ks\^2\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          186\ ks\^4\ om\^7\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          56\ ks\^4\ om\^9\ PiL\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          56\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          10\ ks\^2\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          84\ ks\^4\ om\^3\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ ks\^2\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          276\ ks\^4\ om\^5\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          34\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          384\ ks\^4\ om\^7\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          2\ ks\^2\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          246\ ks\^4\ om\^9\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          60\ ks\^4\ om\^11\ PiL\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          88\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^2\ om\^3\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          207\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ ks\^2\ om\^5\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          186\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          192\ ks\^2\ om\^7\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          58\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          123\ ks\^2\ om\^9\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ ks\^2\ om\^11\ PiL\^3\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ om\^3\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          138\ om\^5\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          192\ om\^7\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          123\ om\^9\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          30\ om\^11\ PiL\^4\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          47\/2\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          23\/4\ ks\^2\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          29\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/2\ ks\^4\ om\^7\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          35\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          101\/4\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          86\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          23\/4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          189\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          83\/4\ ks\^2\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          168\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          53\ ks\^4\ om\^9\ PiL\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          6\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          195\/4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          43\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          141\/2\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          72\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          231\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          129\/4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          330\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          219\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          111\/2\ ks\^4\ om\^11\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          301\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          711\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          663\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          217\/4\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ ks\^2\ om\^11\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          141\/4\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          231\/2\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          165\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          219\/2\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          111\/4\ om\^11\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL] - \(3\ ks\^2\ om\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(35\ ks\^2\ om\^5\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(47\ \
ks\^4\ om\^5\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(23\ ks\^2\ om\^7\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(29\ ks\^4\ om\^7\ Log[1 - 2\ \
ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(23\ ks\^4\ om\^9\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(3\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\
\/v\^2 - \(3\ ks\^2\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL \
- om\^2\ PiL]\)\/v\^2 - \(12\ ks\^4\ om\^3\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) \
+ om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(35\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(101\ ks\^2\ om\^5\
\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(86\ ks\^4\ om\^5\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(23\ om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(43\ ks\^2\ om\^7\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(189\ ks\^4\ \
om\^7\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(83\ ks\^2\ om\^9\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(168\ ks\^4\ om\^9\ PiL\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(53\ ks\^4\ \
om\^11\ PiL\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(9\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^2\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(6\ ks\^4\ om\^3\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(195\ \
om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(43\ ks\^2\ om\^5\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(141\ ks\^4\ om\^5\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(72\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(45\ ks\^2\ om\^7\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(231\ ks\^4\ om\^7\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(129\ \
om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) - \(9\ ks\^2\ om\^9\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\
\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(330\ ks\^4\ om\^9\ PiL\^2\ Log[1 - \
2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(5\ ks\^2\ \
om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) - \(219\ ks\^4\ om\^11\ PiL\^2\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(111\ ks\^4\ om\^13\ PiL\^2\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) + \
\(9\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/v\^2 + \(3\ ks\^2\ om\^3\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + \
om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(301\ om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\
\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) - \(141\ ks\^2\ \
om\^5\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\
\(4\ v\^2\) + \(711\ om\^7\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + \
PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(231\ ks\^2\ om\^7\ PiL\^3\ Log[1 - 2\ ks\
\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \(663\ om\^9\ \
PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) - \(165\ ks\^2\ om\^9\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) \
+ PiL - om\^2\ PiL]\)\/v\^2 + \(217\ om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(219\ ks\^2\ \
om\^11\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(2\ v\^2\) - \(111\ ks\^2\ om\^13\ PiL\^3\ Log[1 - 2\ ks\^2\ \((\(-1\
\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ v\^2\) + \(3\ om\^3\ PiL\^4\ Log[1 \
- 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 - \(141\ om\^5\ \
PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(4\ \
v\^2\) + \(231\ om\^7\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - \
om\^2\ PiL]\)\/\(2\ v\^2\) - \(165\ om\^9\ PiL\^4\ Log[1 - 2\ ks\^2\ \
\((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/v\^2 + \(219\ om\^11\ PiL\^4\ \
Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL]\)\/\(2\ v\^2\) - \
\(111\ om\^13\ PiL\^4\ Log[1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ \
PiL]\)\/\(4\ v\^2\) + 
          5\/4\ ks\^2\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          1\/4\ ks\^2\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/2\ ks\^4\ om\^5\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          1\/4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          6\ ks\^2\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^4\ om\^3\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          18\ ks\^4\ om\^5\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\ ks\^4\ om\^7\ PiL\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\ ks\^4\ om\^3\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          7\/4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/4\ ks\^2\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          54\ ks\^4\ om\^5\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          3\/4\ ks\^2\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^4\ om\^7\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          9\/2\ ks\^4\ om\^9\ PiL\^2\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          117\/4\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^2\ om\^3\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\/4\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ ks\^2\ om\^5\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          15\/4\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^2\ om\^7\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ ks\^2\ om\^9\ PiL\^3\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ om\^3\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\ om\^5\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ om\^7\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          9\/4\ om\^9\ PiL\^4\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ ks\^2\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ ks\^2\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\ ks\^4\ om\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/2\ ks\^4\ om\^5\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          5\/4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          19\/4\ ks\^2\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          12\ ks\^4\ om\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          5\/4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          11\ ks\^2\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          39\ ks\^4\ om\^3\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          25\/4\ ks\^2\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          42\ ks\^4\ om\^5\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\ ks\^4\ om\^7\ PiL\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          29\/4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          3\/4\ ks\^2\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          27\/2\ ks\^4\ om\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          16\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          21\/4\ ks\^2\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          63\ ks\^4\ om\^3\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          35\/4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          33\/4\ ks\^2\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          108\ ks\^4\ om\^5\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          15\/4\ ks\^2\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          81\ ks\^4\ om\^7\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          45\/2\ ks\^4\ om\^9\ PiL\^2\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          51\/4\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ ks\^2\ om\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          177\/4\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ ks\^2\ om\^3\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          201\/4\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ ks\^2\ om\^5\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          75\/4\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ ks\^2\ om\^7\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ ks\^2\ om\^9\ PiL\^3\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          27\/4\ om\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          63\/2\ om\^3\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          54\ om\^5\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] + 
          81\/2\ om\^7\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - om\^2\ PiL] - 
          45\/4\ om\^9\ PiL\^4\ \((1 - om\^2\/v\^2)\)\ v\^2\ Log[
              1 - 2\ ks\^2\ \((\(-1\) + om\^2)\) + PiL - 
                om\^2\ PiL])\)/\((24\ om\ \((\(-1\) + om\^2)\)\ \((ks\^2 - 
              PiL)\)\ \((\(-1\) + 
              2\ ks\^2\ \((\(-1\) + om\^2)\) + \((\(-1\) + 
                    om\^2)\)\ PiL)\)\ \((\(-1\) + 
              3\ \((\(-1\) + om\^2)\)\ PiL)\))\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(fullsoftdep2[ks_, v_] := \(\(8/Pi\)/2\)/v^2 
         NIntegrate[
          om/\((1 - om^2)\) Im[softTNZdep2[om, ks, v, PiL[om]]], {om, 0, 
            v}]\)], "Input"],

Cell[BoxData[
    \(completesoftSXi[ks_, v_, nz_, asi_] := 
      fullsoftiso[ks, v] + 
        asi*\((fullsoftTNZdep[ks, v]*nz^2 + fullsoftdep2[ks, v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftiso[100, 0.5]\)], "Input"],

Cell[BoxData[
    \(1.4790822522433593`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftdep2[1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.007544847011809744`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fullsoftTNZdep[100, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.18989831576952296`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[100, 0.5, Cos[1.5], 0.1]\)], "Input"],

Cell[BoxData[
    \(1.4945651569942895`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(is\ already\ full\ \(\(result!!\)!\)\ does\ not\ have\ to\ be\ \
multiplied\ \(\(anymore\)\(.\)\)\)], "Input"],

Cell[BoxData[
    \(compare\ to\ \(\(exact\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.431744884940969*Sqrt[1 + 0.1]\)], "Input"],

Cell[BoxData[
    \(1.501626703648444`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(but\)\(\ \)\(of\)\(\ \)\(course\)\(\ \)\(this\)\(\ \)\(now\)\(\ \
\)\(resides\)\(\ \)\(at\)\(\ \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(100*Sqrt[Sqrt[1.1]]\)], "Input"],

Cell[BoxData[
    \(102.41136890844452`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(so\ better\ do\ it\ the\ other\ way\ \(\(round\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[102.41136890844452, 0.5, Cos[1.5], 0.1]\)], "Input"],

Cell[BoxData[
    \(1.503043158658855`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/Sqrt[1.1]\)], "Input"],

Cell[BoxData[
    \(1.4330954218027454`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ o . k . \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(completesoftSXi[100, 0.5, Cos[1.5], 0.1]\)], "Input"],

Cell[BoxData[
    \(1.4294116723585566`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[%, {phi, 0, 2  Pi}, 
      Assumptions \[Rule] {nx < 1, nz < 1}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[% /. kn \[Rule] nx\ Sin[th]\ Cos[phi] + nz\ Cos[th], {phi, 0, 
        2\ Pi}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["BT", "Subsection"],

Cell[BoxData[
    \(BTsoft[v_, qs_, 
        ee_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\) \((Log[qs/ee] + 
            Asoft[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?LogLinearPlot\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"LogLinearPlot[f, {x, xmin, xmax}] generates a plot of f as a \
function of Log[x].\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Graphics`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3270880216-4239807"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[BTsoft[0.5, qs, Sqrt[3]], {qs, 0.1, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.245363 0.242017 [
[.0238 -0.0125 -11 -9.8125 ]
[.0238 -0.0125 11 0 ]
[.2457 -0.0125 -11 -9.8125 ]
[.2457 -0.0125 11 0 ]
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.56316 -0.0125 -5 -9.8125 ]
[.56316 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.88062 -0.0125 -8 -9.8125 ]
[.88062 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .00335 -12 -4.5 ]
[-0.0125 .00335 0 4.5 ]
[-0.0125 .12435 -24 -4.5 ]
[-0.0125 .12435 0 4.5 ]
[-0.0125 .24536 -6 -4.5 ]
[-0.0125 .24536 0 4.5 ]
[-0.0125 .36637 -18 -4.5 ]
[-0.0125 .36637 0 4.5 ]
[-0.0125 .48738 -6 -4.5 ]
[-0.0125 .48738 0 4.5 ]
[-0.0125 .60839 -18 -4.5 ]
[-0.0125 .60839 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00335 m
.00625 .00335 L
s
[(-1)] -0.0125 .00335 1 0 Mshowa
0 .12435 m
.00625 .12435 L
s
[(-0.5)] -0.0125 .12435 1 0 Mshowa
0 .24536 m
.00625 .24536 L
s
[(0)] -0.0125 .24536 1 0 Mshowa
0 .36637 m
.00625 .36637 L
s
[(0.5)] -0.0125 .36637 1 0 Mshowa
0 .48738 m
.00625 .48738 L
s
[(1)] -0.0125 .48738 1 0 Mshowa
0 .60839 m
.00625 .60839 L
s
[(1.5)] -0.0125 .60839 1 0 Mshowa
.125 Mabswid
0 .02755 m
.00375 .02755 L
s
0 .05175 m
.00375 .05175 L
s
0 .07595 m
.00375 .07595 L
s
0 .10015 m
.00375 .10015 L
s
0 .14856 m
.00375 .14856 L
s
0 .17276 m
.00375 .17276 L
s
0 .19696 m
.00375 .19696 L
s
0 .22116 m
.00375 .22116 L
s
0 .26956 m
.00375 .26956 L
s
0 .29377 m
.00375 .29377 L
s
0 .31797 m
.00375 .31797 L
s
0 .34217 m
.00375 .34217 L
s
0 .39057 m
.00375 .39057 L
s
0 .41477 m
.00375 .41477 L
s
0 .43898 m
.00375 .43898 L
s
0 .46318 m
.00375 .46318 L
s
0 .51158 m
.00375 .51158 L
s
0 .53578 m
.00375 .53578 L
s
0 .55998 m
.00375 .55998 L
s
0 .58419 m
.00375 .58419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .01472 m
.53756 .33223 L
.63749 .39399 L
.69193 .42764 L
.72956 .45089 L
.76079 .47019 L
.78536 .48538 L
.80742 .49901 L
.82578 .51036 L
.8414 .52001 L
.85628 .52921 L
.86923 .53721 L
.88063 .54426 L
.89182 .55117 L
.90179 .55734 L
.91165 .56343 L
.92053 .56892 L
.92857 .57388 L
.93663 .57887 L
.94397 .58341 L
.95136 .58798 L
.95813 .59216 L
.96435 .596 L
.97066 .5999 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000002T0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`00000@0?ooo`@00000=03oool3000001<0oooo100000030?ooo`800000;`3oool3
000000@0oooo0P00000=0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`006@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`<000004P3o
ool00`000000oooo0?ooo`0c0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`006@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
01T0oooo00@000000?ooo`3oool00000203oool3000002T0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0@0?ooo`<00000=@3oool00`000000oooo0?ooo`0C0?ooo`<000000`3o
ool010000000oooo0?ooo`00000^0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000303oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`006P3oool2000000/0oooo00<000000?ooo`3oool0:03oool2000000T0oooo1000000A0?oo
o`030000003oool0oooo03<0oooo1000000D0?ooo`030000003oool0oooo0080oooo0P00000_0?oo
o`@000000`3oool2000000l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004`3oool400000?l0oooo2P3oool001D0oooo00<00000
0?ooo`3oool00`3ooooo0000004000001@3oool001D0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool000d0oooo1000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o03oool0
01<0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?X0
oooo000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0n03oool001/0oooo0P00
00090?ooo`030000003oool0oooo0?L0oooo000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0mP3oool001/0oooo00<000000?ooo`3oool02`3oool200000?D0oooo000K0?ooo`03
0000003oool0oooo00d0oooo0P00003c0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001/0oooo0P00000B
0?ooo`800000k`3oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3[0?oo
o`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool0603o
ool200000>P0oooo000K0?ooo`030000003oool0oooo01X0oooo0P00003V0?ooo`006`3oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3R0?ooo`00
6`3oool00`000000oooo0?ooo`0N0?ooo`800000hP3oool001/0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`3N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0=d0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0g03oool001/0
oooo0P00000V0?ooo`800000f`3oool001/0oooo00<000000?ooo`3oool09`3oool200000=T0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3E0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00<000000?ooo`3oool0:`3oool200000=D0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0=40oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
0300oooo00<000000?ooo`3oool0d03oool000030?ooo`0000000000008000000P3oool010000000
oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<l0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0b0?ooo`800000cP3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo0P00003<0?ooo`00203oool2000000T0
oooo100000040?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0h0?ooo`800000b03o
ool001/0oooo0P00000l0?ooo`030000003oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`320?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`800000`@3oool001/0oooo00<0
00000?ooo`3oool0@@3oool200000;l0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo0P0000150?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000003oool0oooo04D0
oooo0P00002k0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0;L0oooo
000K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?ooo`006`3oool00`000000oooo0?ooo`1<0?oo
o`800000]03oool001/0oooo0P00001?0?ooo`800000/P3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:h0oooo000K
0?ooo`030000003oool0oooo0580oooo0P00002^0?ooo`006`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0:X0oooo000K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0Z@3oool001/0oooo0P00001H0?ooo`030000003oool0oooo0:P0oooo000K0?ooo`030000003o
ool0oooo05T0oooo0P00002W0?ooo`006`3oool00`000000oooo0?ooo`1K0?ooo`800000Y@3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`2Q0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05l0oooo0P00002Q0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`80
0000H`3oool00`000000oooo0?ooo`2M0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0W03oool001<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo000C0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0IP3oool2000009X0oooo000D0?ooo`800000
1@3oool00`000000oooo0?ooo`1X0?ooo`800000V03oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool001/0oooo00<000000?oo
o`3oool0K03oool2000009@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool00`000000oooo0?oo
o`1`0?ooo`800000T03oool001/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`2<
0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`800000S03oool001/0oooo0P00001g0?ooo`03
0000003oool0oooo08T0oooo000K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
Q`3oool001/0oooo00<000000?ooo`3oool0N@3oool2000008L0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`230?oo
o`006`3oool00`000000oooo0?ooo`1m0?ooo`800000P`3oool001/0oooo0P0000210?ooo`030000
003oool0oooo07l0oooo000K0?ooo`030000003oool0oooo0840oooo0P00001o0?ooo`006`3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo000K0?ooo`030000003oool0oooo
08D0oooo0P00001k0?ooo`006`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo07P0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00002:0?ooo`030000003o
ool0oooo07H0oooo000K0?ooo`030000003oool0oooo08X0oooo0P00001f0?ooo`006`3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0L03oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0K`3oool000L0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0K@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`800000U03oool2000006d0oooo00070?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
J@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09L0oooo0P00001Y0?ooo`00203oool2000000T0oooo100000040?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0I03oool001/0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`1S0?ooo`006`3oool2000009h0oooo00<000000?ooo`3oool0HP3oool001/0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1P0?ooo`006`3oool00`000000oooo
0?ooo`2P0?ooo`800000H03oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?ooo`030000003oool0oooo
0:@0oooo0P00001L0?ooo`006`3oool200000:T0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0[@3oool2000005<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool200000;80oooo0P00001?0?ooo`006`3oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool0B@3oool001/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`00
6`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo04H0oooo000K0?ooo`030000003o
ool0oooo0;X0oooo0P0000160?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`120?ooo`006`3oool00`000000oooo0?ooo`2n0?ooo`80
0000@P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0m0?ooo`004`3o
ool4000000@0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0>`3oool0
01D0oooo00<000000?ooo`3oool00`3oool200000<L0oooo00<000000?ooo`3oool0>@3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`370?ooo`800000>@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000E0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0b`3oool2000003D0oooo000K0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo0P00003@0?ooo`030000003oool0oooo0300
oooo000K0?ooo`030000003oool0oooo0=00oooo0P00000`0?ooo`006`3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?oo
o`006`3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`800000
f@3oool2000002P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0g03oool2000002@0oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`00
6`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000h`3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`800000703oool0
01/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
5P3oool001/0oooo00<000000?ooo`3oool0jP3oool2000001H0oooo000K0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo0P00003_0?ooo`030000003oool0oooo
0140oooo000K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?oo
o`3b0?ooo`8000003P3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0007
0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00090?ooo`030000003oool0oooo
00L0oooo1000003o0?ooo`X0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41098, -1.25999, \
0.0123587, 0.0162113}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[fullsoftiso[qs, 0.5], {qs, 0.1, 100}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.07111111111111111`\\ \(\((\(\(4.071787971417971` \
\[InvisibleSpace]\)\) + \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\))\)\)\) is not numerical at \!\({om}\) = \!\({0.25`}\
\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(0.07111111111111111`\\ \(\((\(\(4.071787971417971` \
\[InvisibleSpace]\)\) + \(\(Im[\(\(\[LeftSkeleton] 1 \
\[RightSkeleton]\)\)]\)\))\)\)\) is not numerical at \!\({om}\) = \!\({0.25`}\
\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.0147151 0.397952 [
[.0238 -0.0125 -11 -9.8125 ]
[.0238 -0.0125 11 0 ]
[.2457 -0.0125 -11 -9.8125 ]
[.2457 -0.0125 11 0 ]
[.34127 -0.0125 -5 -9.8125 ]
[.34127 -0.0125 5 0 ]
[.56316 -0.0125 -5 -9.8125 ]
[.56316 -0.0125 5 0 ]
[.65873 -0.0125 -8 -9.8125 ]
[.65873 -0.0125 8 0 ]
[.88062 -0.0125 -8 -9.8125 ]
[.88062 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09431 -18 -4.5 ]
[-0.0125 .09431 0 4.5 ]
[-0.0125 .1739 -18 -4.5 ]
[-0.0125 .1739 0 4.5 ]
[-0.0125 .25349 -18 -4.5 ]
[-0.0125 .25349 0 4.5 ]
[-0.0125 .33308 -18 -4.5 ]
[-0.0125 .33308 0 4.5 ]
[-0.0125 .41267 -6 -4.5 ]
[-0.0125 .41267 0 4.5 ]
[-0.0125 .49226 -18 -4.5 ]
[-0.0125 .49226 0 4.5 ]
[-0.0125 .57185 -18 -4.5 ]
[-0.0125 .57185 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 0 m
.0238 .00625 L
s
gsave
.0238 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 0 m
.2457 .00625 L
s
gsave
.2457 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 0 m
.56316 .00625 L
s
gsave
.56316 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 0 m
.88062 .00625 L
s
gsave
.88062 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 0 m
.11937 .00375 L
s
.17527 0 m
.17527 .00375 L
s
.21494 0 m
.21494 .00375 L
s
.27084 0 m
.27084 .00375 L
s
.29209 0 m
.29209 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.32674 0 m
.32674 .00375 L
s
.43683 0 m
.43683 .00375 L
s
.49273 0 m
.49273 .00375 L
s
.5324 0 m
.5324 .00375 L
s
.5883 0 m
.5883 .00375 L
s
.60955 0 m
.60955 .00375 L
s
.62796 0 m
.62796 .00375 L
s
.6442 0 m
.6442 .00375 L
s
.75429 0 m
.75429 .00375 L
s
.8102 0 m
.8102 .00375 L
s
.84986 0 m
.84986 .00375 L
s
.90576 0 m
.90576 .00375 L
s
.92701 0 m
.92701 .00375 L
s
.94543 0 m
.94543 .00375 L
s
.96166 0 m
.96166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09431 m
.00625 .09431 L
s
[(0.2)] -0.0125 .09431 1 0 Mshowa
0 .1739 m
.00625 .1739 L
s
[(0.4)] -0.0125 .1739 1 0 Mshowa
0 .25349 m
.00625 .25349 L
s
[(0.6)] -0.0125 .25349 1 0 Mshowa
0 .33308 m
.00625 .33308 L
s
[(0.8)] -0.0125 .33308 1 0 Mshowa
0 .41267 m
.00625 .41267 L
s
[(1)] -0.0125 .41267 1 0 Mshowa
0 .49226 m
.00625 .49226 L
s
[(1.2)] -0.0125 .49226 1 0 Mshowa
0 .57185 m
.00625 .57185 L
s
[(1.4)] -0.0125 .57185 1 0 Mshowa
.125 Mabswid
0 .03461 m
.00375 .03461 L
s
0 .05451 m
.00375 .05451 L
s
0 .07441 m
.00375 .07441 L
s
0 .1142 m
.00375 .1142 L
s
0 .1341 m
.00375 .1341 L
s
0 .154 m
.00375 .154 L
s
0 .19379 m
.00375 .19379 L
s
0 .21369 m
.00375 .21369 L
s
0 .23359 m
.00375 .23359 L
s
0 .27338 m
.00375 .27338 L
s
0 .29328 m
.00375 .29328 L
s
0 .31318 m
.00375 .31318 L
s
0 .35297 m
.00375 .35297 L
s
0 .37287 m
.00375 .37287 L
s
0 .39277 m
.00375 .39277 L
s
0 .43256 m
.00375 .43256 L
s
0 .45246 m
.00375 .45246 L
s
0 .47236 m
.00375 .47236 L
s
0 .51216 m
.00375 .51216 L
s
0 .53205 m
.00375 .53205 L
s
0 .55195 m
.00375 .55195 L
s
0 .59175 m
.00375 .59175 L
s
0 .61164 m
.00375 .61164 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.13457 .01489 L
.1907 .01543 L
.2357 .0168 L
.26792 .01894 L
.29222 .02168 L
.31139 .02484 L
.32976 .02891 L
.34688 .03381 L
.3769 .04534 L
.40011 .05697 L
.44176 .0835 L
.53756 .16388 L
.63749 .26062 L
.69102 .31421 L
.73159 .35513 L
.76186 .38575 L
.7858 .41 L
.8074 .43191 L
.82542 .45019 L
.8423 .46732 L
.85681 .48205 L
.86946 .4949 L
.88176 .50738 L
.89264 .51844 L
.90236 .52831 L
.912 .5381 L
.92069 .54693 L
.92935 .55573 L
.93722 .56372 L
.94438 .571 L
.95162 .57835 L
.95824 .58508 L
.96433 .59126 L
.97052 .59756 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00503oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002/0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`@00000=P3oool3000001<0oooo100000030?ooo`800000<@3oool3000000@0oooo0P00
000=0?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`004`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool04P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0080oooo000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`<000004P3oool00`000000oooo
0?ooo`0e0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0;P3oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`004`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001<0oooo00@00000
0?ooo`3oool00000203oool3000002/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0@0?ooo`<00000=`3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool010000000oooo
0?ooo`00000`0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`00503oool2
000000/0oooo00<000000?ooo`3oool0:P3oool2000000T0oooo1000000A0?ooo`030000003oool0
oooo03D0oooo1000000D0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`@000000`3oool2
000000l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3ooooo000000L000001@3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`003P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`003@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool0
0000103oool2000000@0oooo?00000390?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03l0oooo1`0000320?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04H0oooo2`00002g0?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0540oooo0`00002d0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool0
E03oool200000;80oooo000E0?ooo`800000E`3oool300000:l0oooo000E0?ooo`030000003oool0
oooo05T0oooo0P00002]0?ooo`005@3oool00`000000oooo0?ooo`1K0?ooo`<00000ZP3oool001D0
oooo00<000000?ooo`3oool0GP3oool200000:P0oooo000E0?ooo`030000003oool0oooo0600oooo
0P00002V0?ooo`005@3oool2000006<0oooo0P00002T0?ooo`005@3oool00`000000oooo0?ooo`1T
0?ooo`800000XP3oool001D0oooo00<000000?ooo`3oool0IP3oool200000:00oooo000E0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0W@3oool001D0oooo00<000000?ooo`3oool0
J@3oool2000009d0oooo000E0?ooo`800000K03oool2000009/0oooo000E0?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool0V03oool001D0oooo00<000000?ooo`3oool0KP3oool20000
09P0oooo000E0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0U@3oool00080oooo
0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0U03oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0T`3oool000050?ooo`00
0000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000M03oool2000009<0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0900oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08l0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo00020?ooo`8000002P3oool2000000D0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2=0?ooo`005@3oool2000007X0oooo0P00
002=0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08X0oooo000E0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0R@3oool001D0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`280?ooo`005@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo08L0oooo000E0?ooo`800000P03oool2000008L0oooo000E0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`230?ooo`005@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880
oooo000E0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0P@3oool001D0oooo0P00
00260?ooo`800000P@3oool001D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1n
0?ooo`005@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07d0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`1l0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1k0?ooo`00
00D0oooo0000003oool0oooo000000070?ooo`D00000103oool2000008`0oooo00<000000?ooo`3o
ool0NP3oool000050?ooo`000000oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0N@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo000000050?ooo`030000003oool0oooo08d0oooo00<000000?oo
o`3oool0N03oool000050?ooo`000000oooo0?ooo`0000002@3oool2000000D0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`1g0?ooo`000P3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo07H0oooo000E0?ooo`800000
T@3oool00`000000oooo0?ooo`1e0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo07@0oooo000E0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0L`3oool0
01D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1b0?ooo`005@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo
00<000000?ooo`3oool0L03oool001D0oooo0P00002G0?ooo`800000L03oool001D0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`1]0?ooo`005@3oool00`000000oooo0?ooo`2I0?oo
o`030000003oool0oooo06`0oooo000E0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool0J`3oool001D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`1Z0?ooo`005@3o
ool2000009d0oooo00<000000?ooo`3oool0J@3oool001D0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`1X0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
06L0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo06H0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo
06D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool2
00000:80oooo00<000000?ooo`3oool0I03oool000050?ooo`000000oooo0?ooo`000000203oool3
000000D0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`1S0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`1R0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q0?ooo`000P3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0H03oool001D0
oooo0P00002W0?ooo`030000003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1M0?ooo`005@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05`0oooo000E0?oo
o`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F`3oool001D0oooo0P00002/0?ooo`03
0000003oool0oooo05X0oooo000E0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
F@3oool001D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`1H0?ooo`005@3oool0
0`000000oooo0?ooo`2^0?ooo`030000003oool0oooo05L0oooo000E0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0EP3oool001D0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`1E0?ooo`005@3oool200000;80oooo00<000000?ooo`3oool0E03oool001D0oooo00<0
00000?ooo`3oool0/P3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0580oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2e
0?ooo`030000003oool0oooo0500oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool00000103oool200000;L0oooo00<000000?ooo`3oool0C`3oool000050?ooo`000000
oooo0?ooo`0000002@3oool2000000D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`1>0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1=0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0^@3oool00`000000
oooo0?ooo`1<0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0;X0oooo
00<000000?ooo`3oool0B`3oool001D0oooo0P00002l0?ooo`030000003oool0oooo04X0oooo000E
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0B@3oool001D0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo04L0oooo000E0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
AP3oool001D0oooo0P0000310?ooo`030000003oool0oooo04D0oooo000E0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0A03oool001D0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`130?ooo`005@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0480
oooo000E0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@@3oool001D0oooo0P00
00360?ooo`030000003oool0oooo0400oooo000E0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool0?`3oool001D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0n0?oo
o`005@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03d0oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo03`0oooo000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`003`3oool0
0`000000oooo0?ooo`030?ooo`800000c03oool00`000000oooo0?ooo`0j0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0>@3oool000l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03T0
oooo000=0?ooo`<000001@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0g0?ooo`005@3oool200000=00oooo00<000000?ooo`3oool0=P3oool001D0oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?ooo`3A0?ooo`80
0000=@3oool001D0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0b0?ooo`005@3o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0340oooo000E0?ooo`800000eP3oool0
0`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
02l0oooo000E0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;P3oool001D0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02`0oooo000E0?ooo`800000f`3oool00`000000oooo0?ooo`0[
0?ooo`005@3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02/0oooo000E0?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool0:P3oool000030?ooo`000000000000800000
0`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo02T0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02P0oooo00030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool200000=l0oooo0P00000X0?ooo`000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`00
0000oooo0?ooo`0U0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0T0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool08`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo0240oooo000E0?ooo`800000iP3oool00`000000oooo0?ooo`0P0?ooo`005@3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01l0oooo000E0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01d0oooo
000E0?ooo`800000jP3oool2000001d0oooo000E0?ooo`030000003oool0oooo0>/0oooo00<00000
0?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0I0?oo
o`005@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000
003oool0oooo0>d0oooo00<000000?ooo`3oool0603oool001D0oooo0P00003_0?ooo`030000003o
ool0oooo01L0oooo000E0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05P3oool0
01D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0E0?ooo`0000<0oooo00000000
00000P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo00030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo01<0oooo
00030?ooo`030000003oool0oooo00H0oooo1@0000040?ooo`800000m03oool00`000000oooo0?oo
o`0B0?ooo`000`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0A0?ooo`000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0@
0?ooo`0000@0oooo00000000000000002P3oool2000000D0oooo00<000000?ooo`3oool0mP3oool0
0`000000oooo0?ooo`0?0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?ooo`005@3oool200000?T0
oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0n@3oool00`000000oooo
0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00/0oooo000E
0?ooo`030000003oool0oooo0?/0oooo0P00000;0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.33166, -0.175345, \
0.0120713, 0.00962973}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%319, %322, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.24536 0.242014 [
[.0238 .22391 -11 -9.8125 ]
[.0238 .22391 11 0 ]
[.2457 .22391 -11 -9.8125 ]
[.2457 .22391 11 0 ]
[.34127 .22391 -5 -9.8125 ]
[.34127 .22391 5 0 ]
[.56316 .22391 -5 -9.8125 ]
[.56316 .22391 5 0 ]
[.65873 .22391 -8 -9.8125 ]
[.65873 .22391 8 0 ]
[.88062 .22391 -8 -9.8125 ]
[.88062 .22391 8 0 ]
[.97619 .22391 -11 -9.8125 ]
[.97619 .22391 11 0 ]
[-0.0125 .00335 -12 -4.5 ]
[-0.0125 .00335 0 4.5 ]
[-0.0125 .12435 -24 -4.5 ]
[-0.0125 .12435 0 4.5 ]
[-0.0125 .24536 -6 -4.5 ]
[-0.0125 .24536 0 4.5 ]
[-0.0125 .36637 -18 -4.5 ]
[-0.0125 .36637 0 4.5 ]
[-0.0125 .48737 -6 -4.5 ]
[-0.0125 .48737 0 4.5 ]
[-0.0125 .60838 -18 -4.5 ]
[-0.0125 .60838 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 .23641 m
.0238 .24266 L
s
gsave
.0238 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 .23641 m
.2457 .24266 L
s
gsave
.2457 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.34127 .23641 m
.34127 .24266 L
s
gsave
.34127 .22391 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 .23641 m
.56316 .24266 L
s
gsave
.56316 .22391 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 .23641 m
.65873 .24266 L
s
gsave
.65873 .22391 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 .23641 m
.88062 .24266 L
s
gsave
.88062 .22391 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .23641 m
.97619 .24266 L
s
gsave
.97619 .22391 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 .23641 m
.11937 .24016 L
s
.17527 .23641 m
.17527 .24016 L
s
.21494 .23641 m
.21494 .24016 L
s
.27084 .23641 m
.27084 .24016 L
s
.29209 .23641 m
.29209 .24016 L
s
.3105 .23641 m
.3105 .24016 L
s
.32674 .23641 m
.32674 .24016 L
s
.43683 .23641 m
.43683 .24016 L
s
.49273 .23641 m
.49273 .24016 L
s
.5324 .23641 m
.5324 .24016 L
s
.5883 .23641 m
.5883 .24016 L
s
.60955 .23641 m
.60955 .24016 L
s
.62796 .23641 m
.62796 .24016 L
s
.6442 .23641 m
.6442 .24016 L
s
.75429 .23641 m
.75429 .24016 L
s
.8102 .23641 m
.8102 .24016 L
s
.84986 .23641 m
.84986 .24016 L
s
.90576 .23641 m
.90576 .24016 L
s
.92701 .23641 m
.92701 .24016 L
s
.94543 .23641 m
.94543 .24016 L
s
.96166 .23641 m
.96166 .24016 L
s
.25 Mabswid
0 .23641 m
1 .23641 L
s
0 .00335 m
.00625 .00335 L
s
[(-1)] -0.0125 .00335 1 0 Mshowa
0 .12435 m
.00625 .12435 L
s
[(-0.5)] -0.0125 .12435 1 0 Mshowa
0 .24536 m
.00625 .24536 L
s
[(0)] -0.0125 .24536 1 0 Mshowa
0 .36637 m
.00625 .36637 L
s
[(0.5)] -0.0125 .36637 1 0 Mshowa
0 .48737 m
.00625 .48737 L
s
[(1)] -0.0125 .48737 1 0 Mshowa
0 .60838 m
.00625 .60838 L
s
[(1.5)] -0.0125 .60838 1 0 Mshowa
.125 Mabswid
0 .02755 m
.00375 .02755 L
s
0 .05175 m
.00375 .05175 L
s
0 .07595 m
.00375 .07595 L
s
0 .10015 m
.00375 .10015 L
s
0 .14855 m
.00375 .14855 L
s
0 .17276 m
.00375 .17276 L
s
0 .19696 m
.00375 .19696 L
s
0 .22116 m
.00375 .22116 L
s
0 .26956 m
.00375 .26956 L
s
0 .29376 m
.00375 .29376 L
s
0 .31796 m
.00375 .31796 L
s
0 .34217 m
.00375 .34217 L
s
0 .39057 m
.00375 .39057 L
s
0 .41477 m
.00375 .41477 L
s
0 .43897 m
.00375 .43897 L
s
0 .46317 m
.00375 .46317 L
s
0 .51158 m
.00375 .51158 L
s
0 .53578 m
.00375 .53578 L
s
0 .55998 m
.00375 .55998 L
s
0 .58418 m
.00375 .58418 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.5 Mabswid
.02381 .24537 m
.13457 .24546 L
.1907 .2458 L
.2357 .24663 L
.26792 .24793 L
.29222 .2496 L
.31139 .25152 L
.32976 .25399 L
.34688 .25697 L
.3769 .26398 L
.40011 .27106 L
.44176 .28719 L
.53756 .33607 L
.63749 .39491 L
.69102 .4275 L
.73159 .45238 L
.76186 .47101 L
.7858 .48576 L
.8074 .49908 L
.82542 .51019 L
.8423 .52061 L
.85681 .52957 L
.86946 .53738 L
.88176 .54498 L
.89264 .5517 L
.90236 .5577 L
.912 .56366 L
.92069 .56902 L
.92935 .57438 L
.93722 .57924 L
.94438 .58367 L
.95162 .58814 L
.95824 .59223 L
.96433 .59599 L
.97052 .59982 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02381 .01472 m
.53756 .33223 L
.63749 .39399 L
.69193 .42763 L
.72956 .45089 L
.76079 .47019 L
.78536 .48537 L
.80742 .49901 L
.82578 .51036 L
.8414 .52001 L
.85628 .5292 L
.86923 .53721 L
.88063 .54425 L
.89182 .55117 L
.90179 .55733 L
.91165 .56343 L
.92053 .56891 L
.92857 .57388 L
.93663 .57886 L
.94397 .5834 L
.95136 .58797 L
.95813 .59215 L
.96435 .59599 L
.97066 .59989 L
.97619 .60331 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004`3oool400000?l0oooo2P3o
ool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?oo
o`030000003oool0oooo00<0oooo0P00003o0?ooo`@0oooo000=0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?`0oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool200000?`0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo0P0000080?ooo`030000003oool0oooo0?P0oooo000K0?ooo`030000003oool0oooo00P0oooo
0P00003h0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K
0?ooo`030000003oool0oooo00`0oooo0P00003d0?ooo`006`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0?40oooo000K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0k`3oool001/0oooo0P00000B0?ooo`800000k`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?oo
o`030000003oool0oooo01D0oooo0P00003[0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00003W0?ooo`006`3o
ool2000001`0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3R0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`800000hP3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0=h0oooo000K0?ooo`030000003oool0oooo0280oooo0P00003N0?ooo`006`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo000K0?ooo`8000009`3oool20000
0=X0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0e`3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?oo
o`0[0?ooo`800000e@3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0d@3oool0
00L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000<03oool2
00000=40oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000203oool3
000000D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3=0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool2
00000<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<X0oooo00080?ooo`8000002@3oool40000
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`380?ooo`006`3oool00`000000
oooo0?ooo`0h0?ooo`800000b03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0a03oool001/0oooo00<000000?ooo`3oool0?03oool2
00000<@0oooo000K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool001/0
oooo00<000000?ooo`3oool0@03oool200000<00oooo000K0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0_@3oool001/0oooo0P0000150?ooo`030000003oool0oooo0;/0oooo000K
0?ooo`030000003oool0oooo04D0oooo0P00002k0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0]`3oool001/0oooo
00<000000?ooo`3oool0B@3oool200000;L0oooo000K0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0/`3oool001/0oooo0P00001>0?ooo`800000/`3oool001X0oooo0P0000040?oo
o`030000003oool0oooo0080oooo1000000Y0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<000003@3oool00`000000oooo0?ooo`04000003@0oooo0`00000C0?ooo`@000000`3oool20000
02l0oooo0`0000040?ooo`8000003@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001T0
oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000h0?ooo`030000003o
ool0oooo0180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?oo
o`040000003oool00000000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00d0oooo0`00000h0?ooo`030000003oool0oooo0180oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo000I0?ooo`040000003oool00000
000000X0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`<000004P3o
ool00`000000oooo0?ooo`0c0?ooo`<000005@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool3000000<0oooo00@000000?ooo`3oool000003P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`006@3oool010000000oooo00000000000:0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0B0?ooo`800000=03oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`006@3oool01000
0000oooo0000000000080?ooo`<00000:@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0100oooo0`0000000`3oool000000000000b0?ooo`030000003oool0oooo01<0oooo0`00
00030?ooo`040000003oool0oooo000002h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo000J0?ooo`8000002`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool40000
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`@00000503oool00`00
0000oooo0?ooo`020?ooo`800000;`3oool4000000<0oooo0P00000?0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000001@3oool001/0oooo00<000000?ooo`3oool0FP3oool200000:H0
oooo000K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0X`3oool001/0ooooo`00
0001000000D0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool001<0oooo
00@000000?ooo`3oool00000103oool2000000@0oooo@@00000N0?ooo`030000003oool0oooo09d0
oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A03oool;000001@0
oooo0P00002M0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04l0
oooo1000000D0?ooo`030000003oool0oooo09P0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0D`3oool6000000l0oooo00<000000?ooo`3oool0U`3oool001@0oooo
0P0000050?ooo`030000003oool0oooo05T0oooo1P00000:0?ooo`030000003oool0oooo09H0oooo
000K0?ooo`030000003oool0oooo05l0oooo0`0000090?ooo`030000003oool0oooo09@0oooo000K
0?ooo`800000H`3oool3000000L0oooo00<000000?ooo`3oool0T`3oool001/0oooo00<000000?oo
o`3oool0I@3oool2000000H0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<000000?ooo`3o
ool0I`3oool3000000D0oooo00<000000?ooo`3oool0T03oool001/0oooo00<000000?ooo`3oool0
JP3oool2000000@0oooo0P00002@0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`800000U03o
ool001/0oooo00<000000?ooo`3oool0KP3oool2000000@0oooo00<000000?ooo`3oool0R`3oool0
01/0oooo0P00001a0?ooo`8000000`3oool2000008/0oooo000K0?ooo`030000003oool0oooo0780
oooo0P0000040?ooo`030000003oool0oooo08L0oooo000K0?ooo`030000003oool0oooo07@0oooo
0P0000030?ooo`030000003oool0oooo08H0oooo000K0?ooo`030000003oool0oooo07H0oooo0P00
00020?ooo`030000003oool0oooo08D0oooo000K0?ooo`030000003oool0oooo07P0oooo0P000002
0?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07X0oooo0P0000000`3o
ool00000000000230?ooo`006`3oool2000007d0oooo0P0000240?ooo`006`3oool00`000000oooo
0?ooo`1n0?ooo`80000000<0oooo0000003oool0O`3oool001/0oooo00<000000?ooo`3oool0P03o
ool4000007h0oooo000K0?ooo`030000003oool0oooo0880oooo0P0000000`3oool000000?ooo`1k
0?ooo`006`3oool00`000000oooo0?ooo`240?ooo`<00000N`3oool001/0oooo00<000000?ooo`3o
ool0QP3oool2000007X0oooo000K0?ooo`800000R03oool3000007P0oooo000K0?ooo`030000003o
ool0oooo08T0oooo0`00001f0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo07@0oooo000K0?ooo`030000003oool0oooo08`0oooo0`00001c0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0SP3oool300000740
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0000006l0oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool200000980oooo0`00001^0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2C0?ooo`800000K@3oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09D0
oooo0P00001[0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0UP3oool3000006T0oooo00080?ooo`8000002@3oool4000000@0oooo
00<000000?ooo`3oool0V03oool2000006P0oooo000K0?ooo`030000003oool0oooo09X0oooo0P00
001V0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`<00000I03oool001/0oooo0P00002N0?oo
o`<00000HP3oool001/0oooo00<000000?ooo`3oool0W`3oool200000640oooo000K0?ooo`030000
003oool0oooo0:00oooo0P00001P0?ooo`006`3oool00`000000oooo0?ooo`2R0?ooo`800000GP3o
ool001/0oooo00<000000?ooo`3oool0Y03oool2000005`0oooo000K0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool001/0oooo0P00002X0?ooo`800000F@3oool001/0oooo
00<000000?ooo`3oool0Z@3oool2000005L0oooo000K0?ooo`030000003oool0oooo0:/0oooo0P00
001E0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0580oooo000K0?oo
o`030000003oool0oooo0:h0oooo0P00001B0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`80
0000D03oool001/0oooo0P00002b0?ooo`800000C`3oool001/0oooo00<000000?ooo`3oool0/`3o
ool2000004d0oooo000K0?ooo`030000003oool0oooo0;D0oooo0P00001;0?ooo`006`3oool00`00
0000oooo0?ooo`2f0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0^03oool2000004P0
oooo000K0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool001/0oooo0P00
002l0?ooo`800000A@3oool001/0oooo00<000000?ooo`3oool0_@3oool2000004<0oooo000K0?oo
o`030000003oool0oooo0;h0oooo0P0000120?ooo`006`3oool00`000000oooo0?ooo`300?ooo`80
0000@03oool001<0oooo100000040?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
?@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`330?ooo`800000?@3o
ool001D0oooo00<000000?ooo`3oool00`3oool200000<H0oooo0P00000k0?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0<H0oooo0P00000j0?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo0P00000h0?ooo`004`3oool3000000D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0</0oooo0P00000e0?ooo`006`3oool00`000000oooo0?ooo`3<
0?ooo`<00000<`3oool001/0oooo0P00003@0?ooo`030000003oool0oooo0300oooo000K0?ooo`03
0000003oool0oooo0=00oooo0P00000`0?ooo`006`3oool00`000000oooo0?ooo`3A0?ooo`<00000
;P3oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool0
0`000000oooo0?ooo`3D0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0eP3oool20000
02X0oooo000K0?ooo`030000003oool0oooo0=P0oooo0P00000X0?ooo`006`3oool200000=X0oooo
0P00000W0?ooo`006`3oool00`000000oooo0?ooo`3K0?ooo`8000009@3oool001/0oooo00<00000
0?ooo`3oool0g@3oool2000002<0oooo000K0?ooo`030000003oool0oooo0=h0oooo0P00000R0?oo
o`006`3oool00`000000oooo0?ooo`3P0?ooo`800000803oool001/0oooo00<000000?ooo`3oool0
h@3oool3000001h0oooo000K0?ooo`800000i@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0>H0oooo0`00000I0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`8000005`3oool001/0oooo
00<000000?ooo`3oool0jP3oool2000001H0oooo000K0?ooo`030000003oool0oooo0>`0oooo00<0
00000?ooo`3oool04`3oool001/0oooo0P00003^0?ooo`030000003oool0oooo0180oooo000K0?oo
o`030000003oool0oooo0>h0oooo0P00000B0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`80
0000403oool001/0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`001`3o
ool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0l`3o
ool2000000d0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3e0?ooo`8000002`3oool000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo0?ooo`070?ooo`<0
00001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`<000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000T0oooo00<00000
0?ooo`3oool01`3oool400000?l0oooo2P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.41098, -1.18421, \
0.0123587, 0.0162115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?AxesOrigin\)\)], "Input"],

Cell[BoxData[
    RowBox[{"\<\"AxesOrigin is an option for two-dimensional graphics \
functions which specifies where any axes drawn should cross.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"AxesOrigin",
        Active->True,
        ButtonStyle->"RefGuideLink"]}]], "Print",
  CellTags->"Info3270880485-7771379"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%323, PlotRange \[Rule] {\(-0.2\), 1.5}, 
      AxesOrigin \[Rule] {0, 0}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.341266 0.317462 0.0727099 0.363549 [
[.0238 .06021 -11 -9.8125 ]
[.0238 .06021 11 0 ]
[.2457 .06021 -11 -9.8125 ]
[.2457 .06021 11 0 ]
[.56316 .06021 -5 -9.8125 ]
[.56316 .06021 5 0 ]
[.65873 .06021 -8 -9.8125 ]
[.65873 .06021 8 0 ]
[.88062 .06021 -8 -9.8125 ]
[.88062 .06021 8 0 ]
[.97619 .06021 -11 -9.8125 ]
[.97619 .06021 11 0 ]
[.32877 .1636 -24 -4.5 ]
[.32877 .1636 0 4.5 ]
[.32877 .25448 -18 -4.5 ]
[.32877 .25448 0 4.5 ]
[.32877 .34537 -24 -4.5 ]
[.32877 .34537 0 4.5 ]
[.32877 .43626 -6 -4.5 ]
[.32877 .43626 0 4.5 ]
[.32877 .52715 -24 -4.5 ]
[.32877 .52715 0 4.5 ]
[.32877 .61803 -18 -4.5 ]
[.32877 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0238 .07271 m
.0238 .07896 L
s
gsave
.0238 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2457 .07271 m
.2457 .07896 L
s
gsave
.2457 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56316 .07271 m
.56316 .07896 L
s
gsave
.56316 .06021 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.65873 .07271 m
.65873 .07896 L
s
gsave
.65873 .06021 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.88062 .07271 m
.88062 .07896 L
s
gsave
.88062 .06021 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 .07271 m
.97619 .07896 L
s
gsave
.97619 .06021 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.11937 .07271 m
.11937 .07646 L
s
.17527 .07271 m
.17527 .07646 L
s
.21494 .07271 m
.21494 .07646 L
s
.27084 .07271 m
.27084 .07646 L
s
.29209 .07271 m
.29209 .07646 L
s
.3105 .07271 m
.3105 .07646 L
s
.32674 .07271 m
.32674 .07646 L
s
.43683 .07271 m
.43683 .07646 L
s
.49273 .07271 m
.49273 .07646 L
s
.5324 .07271 m
.5324 .07646 L
s
.5883 .07271 m
.5883 .07646 L
s
.60955 .07271 m
.60955 .07646 L
s
.62796 .07271 m
.62796 .07646 L
s
.6442 .07271 m
.6442 .07646 L
s
.75429 .07271 m
.75429 .07646 L
s
.8102 .07271 m
.8102 .07646 L
s
.84986 .07271 m
.84986 .07646 L
s
.90576 .07271 m
.90576 .07646 L
s
.92701 .07271 m
.92701 .07646 L
s
.94543 .07271 m
.94543 .07646 L
s
.96166 .07271 m
.96166 .07646 L
s
.25 Mabswid
0 .07271 m
1 .07271 L
s
.34127 .1636 m
.34752 .1636 L
s
[(0.25)] .32877 .1636 1 0 Mshowa
.34127 .25448 m
.34752 .25448 L
s
[(0.5)] .32877 .25448 1 0 Mshowa
.34127 .34537 m
.34752 .34537 L
s
[(0.75)] .32877 .34537 1 0 Mshowa
.34127 .43626 m
.34752 .43626 L
s
[(1)] .32877 .43626 1 0 Mshowa
.34127 .52715 m
.34752 .52715 L
s
[(1.25)] .32877 .52715 1 0 Mshowa
.34127 .61803 m
.34752 .61803 L
s
[(1.5)] .32877 .61803 1 0 Mshowa
.125 Mabswid
.34127 .09089 m
.34502 .09089 L
s
.34127 .10906 m
.34502 .10906 L
s
.34127 .12724 m
.34502 .12724 L
s
.34127 .14542 m
.34502 .14542 L
s
.34127 .18177 m
.34502 .18177 L
s
.34127 .19995 m
.34502 .19995 L
s
.34127 .21813 m
.34502 .21813 L
s
.34127 .23631 m
.34502 .23631 L
s
.34127 .27266 m
.34502 .27266 L
s
.34127 .29084 m
.34502 .29084 L
s
.34127 .30902 m
.34502 .30902 L
s
.34127 .32719 m
.34502 .32719 L
s
.34127 .36355 m
.34502 .36355 L
s
.34127 .38173 m
.34502 .38173 L
s
.34127 .3999 m
.34502 .3999 L
s
.34127 .41808 m
.34502 .41808 L
s
.34127 .45444 m
.34502 .45444 L
s
.34127 .47261 m
.34502 .47261 L
s
.34127 .49079 m
.34502 .49079 L
s
.34127 .50897 m
.34502 .50897 L
s
.34127 .54532 m
.34502 .54532 L
s
.34127 .5635 m
.34502 .5635 L
s
.34127 .58168 m
.34502 .58168 L
s
.34127 .59986 m
.34502 .59986 L
s
.34127 .05453 m
.34502 .05453 L
s
.34127 .03635 m
.34502 .03635 L
s
.34127 .01818 m
.34502 .01818 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07272 m
.13457 .07287 L
.1907 .07337 L
.2357 .07461 L
.26792 .07657 L
.29222 .07907 L
.31139 .08196 L
.32976 .08568 L
.34688 .09015 L
.3769 .10069 L
.40011 .11131 L
.44176 .13555 L
.53756 .20898 L
.63749 .29736 L
.69102 .34631 L
.73159 .38369 L
.76186 .41167 L
.7858 .43383 L
.8074 .45384 L
.82542 .47054 L
.8423 .48618 L
.85681 .49964 L
.86946 .51138 L
.88176 .52279 L
.89264 .53289 L
.90236 .54191 L
.912 .55085 L
.92069 .55891 L
.92935 .56696 L
.93722 .57426 L
.94438 .58091 L
.95162 .58762 L
.95824 .59377 L
.96433 .59942 L
.97052 .60517 L
.97619 .61043 L
s
[ .01 .01 ] 0 setdash
.31869 0 m
.53756 .2032 L
.63749 .29597 L
.69193 .34652 L
.72956 .38145 L
.76079 .41044 L
.78536 .43325 L
.80742 .45373 L
.82578 .47078 L
.8414 .48528 L
.85628 .49909 L
.86923 .51112 L
.88063 .5217 L
.89182 .53209 L
.90179 .54135 L
.91165 .5505 L
.92053 .55875 L
.92857 .5662 L
.93663 .57369 L
.94397 .58051 L
.95136 .58737 L
.95813 .59365 L
.96435 .59942 L
.97066 .60529 L
.97619 .61042 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oG@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0;X0oooo001N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0^P3oool005l0oooo00D000000?ooo`3oool0oooo0000002l0?oo
o`00H`3oool00`000000oooo0?ooo`2j0?ooo`00H@3oool00`000000oooo0000002l0?ooo`00HP3o
ool300000;/0oooo001S0?ooo`030000003oool0oooo0;X0oooo001S0?ooo`030000003oool00000
0;X0oooo001S0?ooo`040000003oool0oooo00000;T0oooo001S0?ooo`050000003oool0oooo0?oo
o`000000^03oool000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000^0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<00000503oool2000003X0oooo0`00000D0?ooo`@0
00000`3oool2000003D0oooo0`0000040?ooo`8000003`3oool4000000<0oooo0P0000040?ooo`80
00001@3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo0`00000D0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool3000001H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo0`0000030?ooo`040000003oool0
oooo00000100oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000@0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00030?ooo`040000003oool0oooo000000P0oooo0`00000^0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool010000000oooo0?ooo`00000d
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool3000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`00103oool2000000/0oooo
00<000000?ooo`3oool0;@3oool2000000T0oooo1000000C0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;P3oool4000001D0oooo00<000000?ooo`3oool00P3oool2000003D0oooo
100000030?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo
001S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[P3oool006<0oooo00<00000
0?ooo`3oool0^P3oool006<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2/0?oo
o`00103ooooo000001P000001@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo4`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`070?ooo`H000002`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo001H0?ooo`H000001@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0:P0oooo001N0?ooo`@0000000<0oooo0000003oool04@3oool200000:P0oooo
001R0?ooo`@00000^P3oool006<0oooo00<000000?ooo`3oool00`00000@0?ooo`030000003oool0
oooo0:@0oooo001S0?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo
0:<0oooo001S0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo0:80
oooo001S0?ooo`030000003oool0oooo00P0oooo0P00002`0?ooo`00H`3oool2000000/0oooo0P00
000;0?ooo`030000003oool0oooo0:00oooo001S0?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`030000003oool0oooo09l0oooo001S0?ooo`030000003oool0oooo00h0oooo0P0000090?oo
o`030000003oool0oooo09h0oooo001S0?ooo`030000003oool0oooo0100oooo0P00002X0?ooo`00
H`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
W03oool006<0oooo0P00000D0?ooo`8000001`3oool00`000000oooo0?ooo`2K0?ooo`00H`3oool0
0`000000oooo0?ooo`0E0?ooo`8000001P3oool00`000000oooo0?ooo`2J0?ooo`00H`3oool00`00
0000oooo0?ooo`0G0?ooo`800000X@3oool006<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo09P0oooo001S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2G0?ooo`00H`3oool2000001`0oooo0P00
00040?ooo`030000003oool0oooo09H0oooo001S0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`00H`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0T`3oool004T0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`0O0?ooo`80
0000103oool00`000000oooo0?ooo`2B0?ooo`00B03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo09H0oooo00180?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`<000008P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0900oooo00180?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo02<0oooo0P0000030?ooo`030000003oool0oooo
08l0oooo00180?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000000T03oool004P0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2A0?ooo`00B@3oool2000000X0oooo0P00
00030?ooo`@000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0R`3oool006<0oooo0P00000Y0?ooo`8000000`3oool00`000000oooo0?ooo`2:
0?ooo`00H`3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`000000R`3oool0
06<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2<0?ooo`00H`3oool00`000000
oooo0?ooo`0/0?ooo`8000000P3oool00`000000oooo0?ooo`270?ooo`00H`3oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000008P0oooo001S0?ooo`800000<03oool010000000oooo
0?ooo`0000270?ooo`00H`3oool00`000000oooo0?ooo`0`0?ooo`800000R03oool006<0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo000000250?ooo`00H`3oool00`000000oooo0?ooo`0c
0?ooo`040000003oool00000000008<0oooo001S0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0P`3oool006<0oooo0P00000f0?ooo`040000003oool0oooo00000840oooo001S0?oo
o`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000P03oool006<0oooo00<000000?oo
o`3oool0=`3oool2000000030?ooo`000000oooo07h0oooo001S0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0OP3oool006<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0000001m0?ooo`00H`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0000007`0oooo001S
0?ooo`800000?@3oool00`000000oooo0000001k0?ooo`00H`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo07X0oooo001S0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`00
0000N@3oool004l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`000000N03oool004h0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`000000
M`3oool004h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000
@@3oool2000007L0oooo001>0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000
003oool0oooo04<0oooo0P00001e0?ooo`00CP3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool2000007@0oooo001>0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`150?ooo`800000
L`3oool004l0oooo0P0000090?ooo`@000001@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0740oooo001S0?ooo`800000B03oool200000740oooo001S0?ooo`030000003oool0oooo
04P0oooo0`00001_0?ooo`00H`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06h0
oooo001S0?ooo`030000003oool0oooo04X0oooo0`00001]0?ooo`00H`3oool00`000000oooo0?oo
o`1<0?ooo`800000K03oool006<0oooo0P00001>0?ooo`800000J`3oool006<0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1Y0?ooo`00H`3oool00`000000oooo0?ooo`1?0?ooo`80
0000J@3oool006<0oooo00<000000?ooo`3oool0D03oool2000006P0oooo001S0?ooo`030000003o
ool0oooo0540oooo0P00001W0?ooo`00H`3oool2000005<0oooo0P00001V0?ooo`00H`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo06<0oooo001S0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0HP3oool006<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1Q0?ooo`00H`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0600oooo001S
0?ooo`800000F@3oool00`000000oooo0?ooo`1O0?ooo`00H`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo05h0oooo001S0?ooo`030000003oool0oooo05X0oooo0P00001N0?ooo`00
B@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00180?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0FP3oool004P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001N0?ooo`030000
003oool0oooo05T0oooo00180?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0F03oool004P0oooo
00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0600oooo0P00001H0?ooo`00B03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`800000E`3oool0
04T0oooo0P0000090?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool0HP3oool20000
05H0oooo001S0?ooo`800000I03oool00`000000oooo0?ooo`1D0?ooo`00H`3oool00`000000oooo
0?ooo`1T0?ooo`800000E03oool006<0oooo00<000000?ooo`3oool0I@3oool2000005<0oooo001S
0?ooo`030000003oool0oooo06H0oooo0P00001B0?ooo`00H`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0500oooo001S0?ooo`800000J@3oool200000500oooo001S0?ooo`030000
003oool0oooo06T0oooo0P00001?0?ooo`00H`3oool00`000000oooo0?ooo`1Z0?ooo`800000CP3o
ool006<0oooo00<000000?ooo`3oool0J`3oool2000004d0oooo001S0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0BP3oool006<0oooo0P00001_0?ooo`800000BP3oool006<0oooo
00<000000?ooo`3oool0K`3oool2000004T0oooo001S0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0AP3oool006<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`15
0?ooo`00H`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04@0oooo001S0?ooo`80
0000M@3oool00`000000oooo0?ooo`130?ooo`00H`3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0480oooo001S0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3o
ool005X0oooo100000050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0@03oool0
05`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03l0oooo001L0?ooo`030000003oool0oooo00@0oooo0`00001i0?ooo`030000003oool0oooo03h0
oooo001L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0m0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0?03oool005X0oooo0`0000060?ooo`030000003oool0oooo07`0oooo0P00000l
0?ooo`00G03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo0P00000k0?oo
o`00H`3oool2000007l0oooo0P00000j0?ooo`00H`3oool00`000000oooo0?ooo`1o0?ooo`800000
>@3oool006<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0f0?ooo`00H`3oool0
0`000000oooo0?ooo`210?ooo`800000=`3oool006<0oooo00<000000?ooo`3oool0PP3oool20000
03H0oooo001S0?ooo`800000Q@3oool00`000000oooo0?ooo`0c0?ooo`00H`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo0380oooo001S0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<@3oool006<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0`
0?ooo`00H`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02l0oooo001S0?ooo`80
0000RP3oool00`000000oooo0?ooo`0^0?ooo`00H`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo02d0oooo001S0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0;03o
ool006<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0[0?ooo`00H`3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo02X0oooo001S0?ooo`800000S`3oool2000002X0
oooo001S0?ooo`030000003oool0oooo08l0oooo0P00000Y0?ooo`00H`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo02H0oooo00180?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0T@3oool2000002L0oooo001:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0980oooo0P00000V0?ooo`00BP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3000009@0oooo00<000000?ooo`3o
ool08`3oool004X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000H0
oooo00<000000?ooo`3oool0U@3oool2000002<0oooo001:0?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0240
oooo00180?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0U`3oool200000240oooo001:0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01l0oooo
001S0?ooo`030000003oool0oooo09T0oooo0P00000O0?ooo`00H`3oool2000009/0oooo0P00000N
0?ooo`00H`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01/0oooo001S0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool06P3oool006<0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0I0?ooo`00H`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo01P0oooo001S0?ooo`800000X03oool2000001T0oooo001S0?ooo`030000003oool0oooo
0:00oooo00<000000?ooo`3oool05`3oool006<0oooo00<000000?ooo`3oool0X@3oool2000001L0
oooo001S0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0503oool006<0oooo00<0
00000?ooo`3oool0Y03oool2000001@0oooo001S0?ooo`800000Y`3oool00`000000oooo0?ooo`0A
0?ooo`00H`3oool00`000000oooo0?ooo`2V0?ooo`8000004P3oool006<0oooo00<000000?ooo`3o
ool0Y`3oool200000140oooo001S0?ooo`030000003oool0oooo0:P0oooo0P00000@0?ooo`00H`3o
ool00`000000oooo0?ooo`2Y0?ooo`8000003`3oool006<0oooo0P00002[0?ooo`030000003oool0
oooo00d0oooo001S0?ooo`030000003oool0oooo0:/0oooo0P00000=0?ooo`00H`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo00X0oooo001>0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo00T0oooo
001@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2j0?ooo`00D03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00002j
0?ooo`00D03oool00`000000oooo0?ooo`070?ooo`<00000``3oool00500oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`330?ooo`00CP3oool3000000T0oooo00<000000?ooo`3oool0
``3oool00500oooo00<000000?ooo`3oool01`3oool400000<80oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.12456, -0.202343, \
0.0113209, 0.00988577}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftisoBTcomp1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("SoftisoBTcomp1.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Soft,xi1", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftdep2[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 9.6001497187983`*^-10}, {0.012589254117941675`, 
        2.4104288118960748`*^-9}, {0.015848931924611134`, 
        6.05066741975024`*^-9}, {0.0199526231496888`, 
        1.518247043925522`*^-8}, {0.025118864315095794`, 
        3.807262799009595`*^-8}, {0.03162277660168379`, 
        9.53802740208316`*^-8}, {0.039810717055349734`, 
        2.385800951913243`*^-7}, {0.05011872336272722`, 
        5.953267957740536`*^-7}, {0.06309573444801933`, 
        1.479872334476767`*^-6}, {0.07943282347242818`, 
        3.65695991608545`*^-6}, {0.1`, 
        8.954677247071047`*^-6}, {0.12589254117941676`, 
        0.00002162512146668784`}, {0.15848931924611137`, 
        0.00005116047351508241`}, {0.19952623149688797`, 
        0.00011751561036128077`}, {0.25118864315095807`, 
        0.00025924271988148246`}, {0.316227766016838`, 
        0.0005428387893536735`}, {0.3981071705534973`, 
        0.0010673439658309993`}, {0.5011872336272724`, 
        0.001954053572329032`}, {0.6309573444801934`, 
        0.0033116391485313395`}, {0.7943282347242817`, 
        0.005184820758640999`}, {1.0000000000000002`, 
        0.007544847011809726`}, {1.2589254117941675`, 
        0.010386786620100967`}, {1.5848931924611138`, 
        0.013841019819319348`}, {1.9952623149688804`, 
        0.018117475029448084`}, {2.511886431509581`, 
        0.023339361667900873`}, {3.16227766016838`, 
        0.02946797196807396`}, {3.981071705534973`, 
        0.03635131409830521`}, {5.011872336272725`, 
        0.043804207637342836`}, {6.309573444801935`, 
        0.05165999923624952`}, {7.943282347242818`, 
        0.05978915466143065`}, {10.000000000000005`, 
        0.06809891119224037`}, {12.589254117941675`, 
        0.0765259828908705`}, {15.848931924611142`, 
        0.08502844840075302`}, {19.952623149688808`, 
        0.09357903954061875`}, {25.11886431509581`, 
        0.1021602191482819`}, {31.62277660168381`, 
        0.1107607882206494`}, {39.810717055349734`, 
        0.11937362696863237`}, {50.11872336272725`, 
        0.1279942216266604`}, {63.095734448019364`, 
        0.13661971562228545`}, {79.43282347242817`, 
        0.1452483031581107`}, {100.`, 0.15387884348898492`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%311, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 3.82511 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11034 -30 -4.5 ]
[-0.0125 .11034 0 4.5 ]
[-0.0125 .20597 -24 -4.5 ]
[-0.0125 .20597 0 4.5 ]
[-0.0125 .3016 -30 -4.5 ]
[-0.0125 .3016 0 4.5 ]
[-0.0125 .39723 -18 -4.5 ]
[-0.0125 .39723 0 4.5 ]
[-0.0125 .49285 -30 -4.5 ]
[-0.0125 .49285 0 4.5 ]
[-0.0125 .58848 -24 -4.5 ]
[-0.0125 .58848 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11034 m
.00625 .11034 L
s
[(0.025)] -0.0125 .11034 1 0 Mshowa
0 .20597 m
.00625 .20597 L
s
[(0.05)] -0.0125 .20597 1 0 Mshowa
0 .3016 m
.00625 .3016 L
s
[(0.075)] -0.0125 .3016 1 0 Mshowa
0 .39723 m
.00625 .39723 L
s
[(0.1)] -0.0125 .39723 1 0 Mshowa
0 .49285 m
.00625 .49285 L
s
[(0.125)] -0.0125 .49285 1 0 Mshowa
0 .58848 m
.00625 .58848 L
s
[(0.15)] -0.0125 .58848 1 0 Mshowa
.125 Mabswid
0 .03384 m
.00375 .03384 L
s
0 .05297 m
.00375 .05297 L
s
0 .07209 m
.00375 .07209 L
s
0 .09122 m
.00375 .09122 L
s
0 .12947 m
.00375 .12947 L
s
0 .14859 m
.00375 .14859 L
s
0 .16772 m
.00375 .16772 L
s
0 .18685 m
.00375 .18685 L
s
0 .2251 m
.00375 .2251 L
s
0 .24422 m
.00375 .24422 L
s
0 .26335 m
.00375 .26335 L
s
0 .28247 m
.00375 .28247 L
s
0 .32072 m
.00375 .32072 L
s
0 .33985 m
.00375 .33985 L
s
0 .35898 m
.00375 .35898 L
s
0 .3781 m
.00375 .3781 L
s
0 .41635 m
.00375 .41635 L
s
0 .43548 m
.00375 .43548 L
s
0 .4546 m
.00375 .4546 L
s
0 .47373 m
.00375 .47373 L
s
0 .51198 m
.00375 .51198 L
s
0 .53111 m
.00375 .53111 L
s
0 .55023 m
.00375 .55023 L
s
0 .56936 m
.00375 .56936 L
s
0 .60761 m
.00375 .60761 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04762 .01472 L
.07143 .01472 L
.09524 .01472 L
.11905 .01472 L
.14286 .01472 L
.16667 .01472 L
.19048 .01472 L
.21429 .01472 L
.2381 .01473 L
.2619 .01475 L
.28571 .0148 L
.30952 .01491 L
.33333 .01516 L
.35714 .01571 L
.38095 .01679 L
.40476 .0188 L
.42857 .02219 L
.45238 .02738 L
.47619 .03455 L
.5 .04357 L
.52381 .05445 L
.54762 .06766 L
.57143 .08402 L
.59524 .10399 L
.61905 .12743 L
.64286 .15376 L
.66667 .18227 L
.69048 .21232 L
.71429 .24342 L
.7381 .2752 L
.7619 .30744 L
.78571 .33996 L
.80952 .37267 L
.83333 .40549 L
.85714 .43839 L
.88095 .47133 L
.90476 .50431 L
.92857 .5373 L
.95238 .57031 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool001goo`8000Co
o`03003ooooo00?oo`8000?oo`@002Woo`8000Coo`03003ooooo00;oo`@0037oo`@003Coo`@000?o
o`80033oo`@000?oo`8000Coo`8000Goo`007?oo00@00?ooool000Soo`04003ooooo0004ool00`00
ooooo`0Wool01000ooooo`002_oo00<00?ooool0<_oo00<00?ooool0=Ooo00D00?ooooooo`0000;o
o`03003ooooo02ooo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool00_oo000Lool0
1000ooooo`002?oo00@00?ooool000Coo`03003ooooo02Ooo`04003ooooo000:ool00`00ooooo`0b
ool00`00ooooo`0eool01@00oooooooo00000_oo00<00?ooool0;ooo00D00?ooooooo`0000;oo`04
003ooooo0002ool00`00ooooo`02ool001coo`04003ooooo0008ool01000ooooo`001?oo00<00?oo
ool09ooo00@00?ooool000[oo`03003ooooo03;oo`03003ooooo03Goo`05003oooooool00002ool0
0`00ooooo`0_ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo00;oo`007?oo00@0
0?ooool000Soo`04003ooooo0004ool00`00ooooo`0Wool01000ooooo`002_oo00<00?ooool0<_oo
00<00?ooool0=Ooo00D00?ooooooo`0000;oo`03003ooooo02ooo`05003oooooool00002ool01000
ooooo`000_oo00<00?ooool00_oo000Lool01000ooooo`002?oo00@00?ooool000;oo`<002Woo`04
003ooooo0008ool3000bool3000eool30003ool01000ooooo`00;ooo0`000ooo00@00?ooool000;o
o`04003ooooo0004ool001goo`8000[oo`8000Goo`03003ooooo02Soo`8000_oo`03003ooooo03;o
o`03003ooooo03Goo`03003ooooo00;oo`8003;oo`03003ooooo00;oo`8000Coo`8000Goo`00oooo
8Ooo003ooolQool00?ooob7oo`008Ooon@001_oo000Jool20005ool00`00ooooo`03ool00`00oooo
o`0>ool00`00ooooo`08ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`02ool01@00oooo
oooo00000_oo00@00?ooool000;oo`03003ooooo00ooo`03003ooooo00Ooo`03003ooooo00Coo`03
003ooooo00?oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`000_oo00<00?ooool0
3ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00_oo00D00?oooooo
o`0000?oo`06003ooooo003oo`004Ooo00<00?ooool02?oo00<00?ooool01?oo00<00?ooool00ooo
00D00?ooooooo`0000?oo`05003oooooool00002ool01000ooooo`002ooo000Iool01000ooooo`00
1?oo00<00?ooool0o?oo000Iool01000ooooo`001?oo0P001?ooD000ZOoo000Iool01000ooooo`00
1?oo00<00?ooool0Dooo4@00V?oo000Iool01000ooooo`001?oo00<00?ooool0I?oo1P00T_oo000I
ool01000ooooo`001?oo00<00?ooool0J_oo1@00SOoo000Jool20005ool00`00ooooo`1_ool3002:
ool0027oo`8007?oo`<008Ooo`008Ooo00<00?ooool0MOoo0`00Q?oo000Qool00`00ooooo`1hool2
0022ool0027oo`03003ooooo07[oo`80083oo`008Ooo00<00?ooool0O?oo0P00O_oo000Qool2001o
ool2001lool0027oo`03003ooooo083oo`8007[oo`008Ooo00<00?ooool0P_oo0P00N?oo000Qool0
0`00ooooo`24ool2001fool0027oo`03003ooooo08Koo`03003ooooo07?oo`008Ooo0P00R?oo00<0
0?ooool0L_oo000Qool00`00ooooo`28ool2001bool0027oo`03003ooooo08[oo`03003ooooo06oo
o`008Ooo00<00?ooool0Rooo00<00?ooool0K_oo000Qool2002=ool2001^ool0027oo`03003ooooo
08koo`03003ooooo06_oo`008Ooo00<00?ooool0Sooo0P00Jooo0002ool20004ool00`00ooooo`03
ool20003ool40002ool30005ool00`00ooooo`2Aool00`00ooooo`1Xool00005ool00?ooool00008
ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0T_oo00<00?ooool0
Iooo00001Ooo003ooooo00002?oo00@00?ooool000?oo`03003ooooo00Goo`03003ooooo00;oo`80
09Coo`03003ooooo06Koo`0000Goo`00ooooo`0000Soo`04003ooooo0004ool01000oooooooo0`00
1Ooo00<00?ooool0U?oo00<00?ooool0IOoo00001Ooo003ooooo00002?oo00@00?ooool000Goo`04
003ooooo0007ool00`00ooooo`2Eool00`00ooooo`1Tool00005ool00?ooool00008ool01000oooo
o`000_oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo09Koo`03003ooooo06?oo`000_oo
0P002_oo0P001?oo0P000ooo10001?oo00<00?ooool0Uooo00<00?ooool0H_oo000Qool2002Iool0
0`00ooooo`1Qool0027oo`03003ooooo09Woo`03003ooooo063oo`008Ooo00<00?ooool0V_oo00<0
0?ooool0Gooo000Qool00`00ooooo`2Jool00`00ooooo`1Oool0027oo`03003ooooo09_oo`03003o
oooo05koo`008Ooo0P00WOoo00<00?ooool0GOoo000Qool00`00ooooo`2Mool00`00ooooo`1Lool0
027oo`03003ooooo09koo`03003ooooo05_oo`008Ooo00<00?ooool0W_oo00<00?ooool0Fooo000Q
ool2002Pool00`00ooooo`1Jool0027oo`03003ooooo0:3oo`03003ooooo05Woo`008Ooo00<00?oo
ool0XOoo00<00?ooool0F?oo000Qool00`00ooooo`2Qool00`00ooooo`1Hool0027oo`03003ooooo
0:;oo`03003ooooo05Ooo`008Ooo0P00Y?oo00<00?ooool0E_oo000Qool00`00ooooo`2Tool00`00
ooooo`1Eool0027oo`03003ooooo0:Goo`03003ooooo05Coo`002?oo0P001?oo00<00?ooool00ooo
0P000ooo0`001Ooo00<00?ooool0YOoo00<00?ooool0E?oo0007ool01000ooooo`002?oo00@00?oo
ool000Goo`03003ooooo00;oo`03003ooooo0:Koo`03003ooooo05?oo`001ooo00@00?ooool000So
o`04003ooooo0005ool00`00ooooo`02ool2002Xool00`00ooooo`1Bool000Ooo`04003ooooo0008
ool01000ooooo`000_oo0`001Ooo00<00?ooool0Z?oo00<00?ooool0DOoo0007ool01000ooooo`00
2?oo00@00?ooool000;oo`03003ooooo00Goo`03003ooooo0:Woo`03003ooooo053oo`001ooo00@0
0?ooool000Soo`04003ooooo0002ool00`00ooooo`05ool00`00ooooo`2Yool00`00ooooo`1@ool0
00Soo`8000[oo`8000?oo`@000Coo`03003ooooo0:[oo`03003ooooo04ooo`008Ooo0P00[?oo00<0
0?ooool0C_oo000Qool00`00ooooo`2/ool00`00ooooo`1=ool0027oo`03003ooooo0:coo`03003o
oooo04goo`008Ooo00<00?ooool0[Ooo00<00?ooool0C?oo000Qool2002_ool00`00ooooo`1;ool0
027oo`03003ooooo0:ooo`03003ooooo04[oo`008Ooo00<00?ooool0[ooo00<00?ooool0B_oo000Q
ool00`00ooooo`2`ool00`00ooooo`19ool0027oo`03003ooooo0;7oo`03003ooooo04Soo`008Ooo
0P00/ooo00<00?ooool0Aooo000Qool00`00ooooo`2bool00`00ooooo`17ool0027oo`03003ooooo
0;?oo`03003ooooo04Koo`008Ooo00<00?ooool0]?oo00<00?ooool0AOoo000Qool00`00ooooo`2e
ool00`00ooooo`14ool0027oo`800;Koo`03003ooooo04Coo`008Ooo00<00?ooool0]_oo00<00?oo
ool0@ooo000Qool00`00ooooo`2gool00`00ooooo`12ool000;oo`8000Coo`03003ooooo00?oo`80
00Coo`03003ooooo00;oo`<000Goo`03003ooooo0;Soo`03003ooooo047oo`0000Goo`00ooooo`00
00Soo`04003ooooo0003ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`2hool00`00oooo
o`11ool00005ool00?ooool00008ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool00_oo
0P00^_oo00<00?ooool0@?oo00001Ooo003ooooo00002?oo00@00?ooool000Coo`04003oooooool3
0005ool00`00ooooo`2jool00`00ooooo`0oool00005ool00?ooool00008ool01000ooooo`001Ooo
00@00?ooool000Ooo`03003ooooo0;_oo`03003ooooo03koo`0000Goo`00ooooo`0000Soo`04003o
oooo0002ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0^ooo00<00?ooool0?_oo0002
ool2000:ool20003ool40002ool40004ool2002mool00`00ooooo`0mool0027oo`03003ooooo0;go
o`03003ooooo03coo`008Ooo00<00?ooool0__oo00<00?ooool0>ooo000Qool00`00ooooo`2nool0
0`00ooooo`0kool0027oo`03003ooooo0;ooo`03003ooooo03[oo`008Ooo0P00`Ooo00<00?ooool0
>Ooo000Qool00`00ooooo`31ool00`00ooooo`0hool0027oo`03003ooooo0<7oo`03003ooooo03So
o`008Ooo00<00?ooool0`_oo00<00?ooool0=ooo000Qool00`00ooooo`33ool00`00ooooo`0fool0
027oo`800<Goo`03003ooooo03Goo`008Ooo00<00?ooool0a?oo00<00?ooool0=Ooo000Qool00`00
ooooo`35ool00`00ooooo`0dool0027oo`03003ooooo0<Koo`03003ooooo03?oo`008Ooo00<00?oo
ool0aooo00<00?ooool0<_oo000Qool20038ool00`00ooooo`0bool0027oo`03003ooooo0<Soo`03
003ooooo037oo`003_oo0P001?oo00<00?ooool00_oo10001?oo00<00?ooool0bOoo00<00?ooool0
<?oo000=ool01000ooooo`002_oo00<00?ooool00ooo00<00?ooool0b_oo00<00?ooool0;ooo000=
ool01000ooooo`002_oo00<00?ooool00ooo0P00booo00<00?ooool0;ooo000=ool01000ooooo`00
2_oo00<00?ooool00ooo00<00?ooool0booo00<00?ooool0;_oo000=ool01000ooooo`002_oo00<0
0?ooool00ooo00<00?ooool0c?oo00<00?ooool0;Ooo000=ool01000ooooo`002?oo0`001Ooo00<0
0?ooool0cOoo00<00?ooool0;?oo000>ool2000;ool00`00ooooo`03ool00`00ooooo`3=ool00`00
ooooo`0/ool0027oo`800<ooo`03003ooooo02_oo`008Ooo00<00?ooool0cooo00<00?ooool0:_oo
000Qool00`00ooooo`3?ool00`00ooooo`0Zool0027oo`03003ooooo0=3oo`03003ooooo02Woo`00
8Ooo00<00?ooool0dOoo00<00?ooool0:?oo000Qool2003Bool00`00ooooo`0Xool0027oo`03003o
oooo0=;oo`03003ooooo02Ooo`008Ooo00<00?ooool0dooo00<00?ooool09_oo000Qool00`00oooo
o`3Cool00`00ooooo`0Vool0027oo`03003ooooo0=Coo`03003ooooo02Goo`008Ooo0P00e_oo00<0
0?ooool09?oo000Qool00`00ooooo`3Fool00`00ooooo`0Sool0027oo`03003ooooo0=Koo`03003o
oooo02?oo`008Ooo00<00?ooool0eooo00<00?ooool08_oo000Qool2003Iool00`00ooooo`0Qool0
027oo`03003ooooo0=Woo`03003ooooo023oo`008Ooo00<00?ooool0fOoo00<00?ooool08?oo0002
ool20004ool00`00ooooo`02ool40002ool40002ool30005ool00`00ooooo`3Jool00`00ooooo`0O
ool00005ool00?ooool0000:ool01@00oooooooo00002?oo00<00?ooool00_oo00<00?ooool0fooo
00<00?ooool07_oo00001Ooo003ooooo00002_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo
ool00_oo0P00gOoo00<00?ooool07Ooo00001Ooo003ooooo00002_oo00<00?ooool00ooo00@00?oo
ooooo`<000Goo`03003ooooo0=coo`03003ooooo01goo`0000Goo`00ooooo`0000[oo`03003ooooo
00Coo`04003ooooo0007ool00`00ooooo`3Mool00`00ooooo`0Lool00005ool00?ooool00008ool3
0003ool01000ooooo`000_oo00<00?ooool01Ooo00<00?ooool0g_oo00<00?ooool06ooo0002ool2
000;ool00`00ooooo`02ool20003ool40004ool00`00ooooo`3Oool00`00ooooo`0Jool0027oo`80
0>3oo`03003ooooo01[oo`008Ooo00<00?ooool0h?oo00<00?ooool06Ooo000Qool00`00ooooo`3Q
ool00`00ooooo`0Hool0027oo`03003ooooo0>;oo`03003ooooo01Ooo`008Ooo00<00?ooool0h_oo
00<00?ooool05ooo000Qool2003Tool00`00ooooo`0Fool0027oo`03003ooooo0>Coo`03003ooooo
01Goo`008Ooo00<00?ooool0iOoo00<00?ooool05?oo000Qool00`00ooooo`3Uool00`00ooooo`0D
ool0027oo`03003ooooo0>Koo`03003ooooo01?oo`008Ooo0P00j?oo00<00?ooool04_oo000Qool0
0`00ooooo`3Wool00`00ooooo`0Bool0027oo`03003ooooo0>Soo`03003ooooo017oo`008Ooo00<0
0?ooool0jOoo00<00?ooool04?oo000Qool2003Zool00`00ooooo`0@ool0027oo`03003ooooo0>[o
o`03003ooooo00ooo`008Ooo00<00?ooool0jooo00<00?ooool03_oo0008ool20004ool00`00oooo
o`02ool40002ool30005ool00`00ooooo`3[ool00`00ooooo`0>ool000Ooo`04003ooooo000:ool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`3/ool00`00ooooo`0=ool000Ooo`04003ooooo
000:ool00`00ooooo`04ool00`00ooooo`02ool2003^ool00`00ooooo`0<ool000Ooo`04003ooooo
000:ool01000oooooooo0`001Ooo00<00?ooool0k_oo00<00?ooool02ooo0007ool01000ooooo`00
2_oo00D00?ooooooo`0000Ooo`03003ooooo0>koo`03003ooooo00_oo`001ooo00@00?ooool000So
o`<000?oo`03003ooooo00Goo`03003ooooo0>ooo`03003ooooo00[oo`002?oo0P002ooo00@00?oo
ooooo`@000Coo`03003ooooo0?3oo`03003ooooo00Woo`008Ooo0P00oOoo000Qool00`00ooooo`3l
ool0027oo`03003ooooo0?coo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.65893, -0.0228056, \
0.0168803, 0.00105072}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(old\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], fullsoftdep2[10^qs, 0.5]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.9990506446144457`*^-9}, {0.012589254117941675`, 
        5.019062562408768`*^-9}, {0.015848931924611134`, 
        1.259806498158706`*^-8}, {0.0199526231496888`, 
        3.160814300106387`*^-8}, {0.025118864315095794`, 
        7.925007851877232`*^-8}, {0.03162277660168379`, 
        1.9848839672157371`*^-7}, {0.039810717055349734`, 
        4.962909870552804`*^-7}, {0.05011872336272722`, 
        1.2376056764442384`*^-6}, {0.06309573444801933`, 
        3.073388109171952`*^-6}, {0.07943282347242818`, 
        7.582853052131148`*^-6}, {0.1`, 
        0.000018522530132488113`}, {0.12589254117941676`, 
        0.0000445623367281247`}, {0.15848931924611137`, 
        0.00010482120683263703`}, {0.19952623149688797`, 
        0.00023873593985604928`}, {0.25118864315095807`, 
        0.0005203558093181451`}, {0.316227766016838`, 
        0.0010724021627207692`}, {0.3981071705534973`, 
        0.0020686295144392093`}, {0.5011872336272724`, 
        0.003706344446670297`}, {0.6309573444801934`, 
        0.006105799336723034`}, {0.7943282347242817`, 
        0.009039201302589497`}, {1.0000000000000002`, 
        0.011493332150563655`}, {1.2589254117941675`, 
        0.011530992343581936`}, {1.5848931924611138`, 
        0.007014268601908651`}, {1.9952623149688804`, \
\(-0.0032931683585109076`\)}, {2.511886431509581`, \
\(-0.01933067780368879`\)}, {3.16227766016838`, \(-0.04017219438651498`\)}, \
{3.981071705534973`, \(-0.06463354872539595`\)}, {5.011872336272725`, \
\(-0.09164550092259219`\)}, {6.309573444801935`, \(-0.12038130486386725`\)}, \
{7.943282347242818`, \(-0.15025249087626025`\)}, {10.000000000000005`, \
\(-0.18085957096570507`\)}, {12.589254117941675`, \(-0.21193886866247255`\)}, \
{15.848931924611142`, \(-0.24331929290609342`\)}, {19.952623149688808`, \
\(-0.2748909881734705`\)}, {25.11886431509581`, \(-0.30658387611493126`\)}, \
{31.62277660168381`, \(-0.3383534345334336`\)}, {39.810717055349734`, \
\(-0.3701714497225696`\)}, {50.11872336272725`, \(-0.4020200713335664`\)}, \
{63.095734448019364`, \(-0.4338880171447445`\)}, {79.43282347242817`, \
\(-0.4657681608210322`\)}, {100.`, \(-0.4976560028683432`\)}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.589989 1.15597 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01201 -24 -4.5 ]
[-0.0125 .01201 0 4.5 ]
[-0.0125 .1276 -24 -4.5 ]
[-0.0125 .1276 0 4.5 ]
[-0.0125 .2432 -24 -4.5 ]
[-0.0125 .2432 0 4.5 ]
[-0.0125 .3588 -24 -4.5 ]
[-0.0125 .3588 0 4.5 ]
[-0.0125 .47439 -24 -4.5 ]
[-0.0125 .47439 0 4.5 ]
[-0.0125 .58999 -6 -4.5 ]
[-0.0125 .58999 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01201 m
.00625 .01201 L
s
[(-0.5)] -0.0125 .01201 1 0 Mshowa
0 .1276 m
.00625 .1276 L
s
[(-0.4)] -0.0125 .1276 1 0 Mshowa
0 .2432 m
.00625 .2432 L
s
[(-0.3)] -0.0125 .2432 1 0 Mshowa
0 .3588 m
.00625 .3588 L
s
[(-0.2)] -0.0125 .3588 1 0 Mshowa
0 .47439 m
.00625 .47439 L
s
[(-0.1)] -0.0125 .47439 1 0 Mshowa
0 .58999 m
.00625 .58999 L
s
[(0)] -0.0125 .58999 1 0 Mshowa
.125 Mabswid
0 .03512 m
.00375 .03512 L
s
0 .05824 m
.00375 .05824 L
s
0 .08136 m
.00375 .08136 L
s
0 .10448 m
.00375 .10448 L
s
0 .15072 m
.00375 .15072 L
s
0 .17384 m
.00375 .17384 L
s
0 .19696 m
.00375 .19696 L
s
0 .22008 m
.00375 .22008 L
s
0 .26632 m
.00375 .26632 L
s
0 .28944 m
.00375 .28944 L
s
0 .31256 m
.00375 .31256 L
s
0 .33568 m
.00375 .33568 L
s
0 .38192 m
.00375 .38192 L
s
0 .40503 m
.00375 .40503 L
s
0 .42815 m
.00375 .42815 L
s
0 .45127 m
.00375 .45127 L
s
0 .49751 m
.00375 .49751 L
s
0 .52063 m
.00375 .52063 L
s
0 .54375 m
.00375 .54375 L
s
0 .56687 m
.00375 .56687 L
s
0 .61311 m
.00375 .61311 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .58999 m
.04762 .58999 L
.07143 .58999 L
.09524 .58999 L
.11905 .58999 L
.14286 .58999 L
.16667 .58999 L
.19048 .58999 L
.21429 .58999 L
.2381 .59 L
.2619 .59001 L
.28571 .59004 L
.30952 .59011 L
.33333 .59027 L
.35714 .59059 L
.38095 .59123 L
.40476 .59238 L
.42857 .59427 L
.45238 .59705 L
.47619 .60044 L
.5 .60328 L
.52381 .60332 L
.54762 .5981 L
.57143 .58618 L
.59524 .56764 L
.61905 .54355 L
.64286 .51528 L
.66667 .48405 L
.69048 .45083 L
.71429 .4163 L
.7381 .38092 L
.7619 .34499 L
.78571 .30872 L
.80952 .27222 L
.83333 .23559 L
.85714 .19886 L
.88095 .16208 L
.90476 .12527 L
.92857 .08843 L
.95238 .05158 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool000P0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01P00
0000oooo0?ooo`000000oooo00000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00070?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000?l0
oooo103oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo00T0oooo00070?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo00X0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo00/0oooo00080?ooo`800000
2@3oool4000000@0oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`800000l`3oool0
0`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00h0oooo000K0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool03P3oool001/0oooo
00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0>h0oooo00<00000
0?ooo`3oool04@3oool001/0oooo0P00003_0?ooo`030000003oool0oooo0140oooo000K0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool200000>/0
oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo
0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool200000>P0oooo00<000000?ooo`3o
ool0603oool001/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool06P3oool000P0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00070?ooo`040000003oool0oooo0000
00L0oooo1@0000040?ooo`800000i03oool00`000000oooo0?ooo`0L0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0
oooo01d0oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool07P3oool000P0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000
oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?ooo`800000h03oool00`000000oooo
0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K
0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`03
0000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0
8`3oool001/0oooo0P00003L0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0
oooo000K0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool09`3oool001/0oooo00<0
00000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool200000=P0oooo00<00000
0?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?oo
o`006`3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0=D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<000000?ooo`3oool0e@3o
ool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo02/0oooo000K0?ooo`800000e03oool00`000000oooo0?ooo`0/0?ooo`006`3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?oo
o`0]0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0^0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0_0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
003A0?ooo`030000003oool0oooo02l0oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0`0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0a0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo
0?ooo`0a0?ooo`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0c
0?ooo`006`3oool200000<d0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3o
ool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo03D0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3o
ool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0f0?ooo`006`3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo03L0oooo000K0?ooo`800000b@3oool00`000000
oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo03P0oooo
000K0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo03X0oooo000K0?ooo`800000a@3oool00`000000oooo0?ooo`0k0?ooo`00
6`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003o
ool0oooo0<<0oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo
03d0oooo000K0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo
0P0000320?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o
0?ooo`006`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0400oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0440oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000;h0oooo00<000000?ooo`3o
ool0@P3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`130?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0_03oool00`000000oooo0?ooo`130?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`140?oo
o`00203oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0A@3oool001/0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`150?ooo`006`3o
ool200000;X0oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`170?ooo`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo
04L0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0B03oool001/0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo04T0oooo000K0?ooo`800000]P3oool00`000000oooo0?ooo`1:
0?ooo`006`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0
/`3oool00`000000oooo0?ooo`1<0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003o
ool0oooo04d0oooo000K0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool0
01/0oooo0P00002b0?ooo`030000003oool0oooo04h0oooo000K0?ooo`030000003oool0oooo0;00
oooo00<000000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0500oooo000K
0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool001/0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`1A0?ooo`006`3oool200000:h0oooo00<000000?ooo`3o
ool0DP3oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`006`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0E03oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0E@3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0EP3oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`800000ZP3oool00`000000oooo0?ooo`1F0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo05L0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0F@3oool000P0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1I0?ooo`006`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo05X0oooo000K0?ooo`800000Y@3oool00`000000oooo0?oo
o`1K0?ooo`006`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo05`0oooo000K0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03oool001/0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo05h0oooo000K0?ooo`800000X@3oool00`000000oooo0?ooo`1O0?ooo`006`3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0600oooo000K0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0H@3oool001/0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06<0oooo
000K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I03oool001/0oooo0P00002K
0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0IP3oool001/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1W0?ooo`00
6`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0J@3oool001/0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`1Z0?ooo`006`3oool2000009D0oooo00<000000?ooo`3oool0J`3oool001/0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`1/0?ooo`006`3oool00`000000oooo
0?ooo`2A0?ooo`800000K`3oool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`1_0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1`
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08d0oooo0P00001c
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`800000103ooomN000002X0oooo0P00001e
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0640oooo3000000L
0?ooo`800000M`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1]
0?ooo`H00000503oool2000007T0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0L`3oool6000000/0oooo0`00001k0?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0N@3oool;000007h0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.565389, \
0.0164783, 0.00339404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%336, %342, PlotRange \[Rule] {\(-0.3\), 0.05}, 
      AxesOrigin \[Rule] {\(-2\), \(-0.3\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.529743 1.76581 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[.01131 .08829 -30 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -24 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -30 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -24 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -30 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -6 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -24 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(-0.25)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(-0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(-0.15)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(-0.1)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(-0.05)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.05)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52974 m
.04762 .52974 L
.07143 .52974 L
.09524 .52974 L
.11905 .52974 L
.14286 .52974 L
.16667 .52974 L
.19048 .52975 L
.21429 .52975 L
.2381 .52976 L
.2619 .52978 L
.28571 .52982 L
.30952 .52993 L
.33333 .53016 L
.35714 .53066 L
.38095 .53164 L
.40476 .5334 L
.42857 .53629 L
.45238 .54053 L
.47619 .5457 L
.5 .55004 L
.52381 .5501 L
.54762 .54213 L
.57143 .52393 L
.59524 .49561 L
.61905 .45881 L
.64286 .41561 L
.66667 .36791 L
.69048 .31717 L
.71429 .26443 L
.7381 .21038 L
.7619 .1555 L
.78571 .10009 L
.80952 .04434 L
s
.80952 .04434 m
.82839 0 L
s
[ .01 .01 ] 0 setdash
.02385 .52974 m
.64505 .52974 L
.72117 .52974 L
.76236 .52974 L
.79075 .52974 L
.81429 .52974 L
.83279 .52974 L
.84939 .52974 L
.8632 .52974 L
.87494 .52974 L
.88613 .52974 L
.89586 .52974 L
.90443 .52974 L
.91283 .52974 L
.92032 .52974 L
.92773 .52974 L
.9344 .52974 L
.94043 .52974 L
.94649 .52974 L
.952 .52974 L
.95755 .52974 L
.96263 .52974 L
.9673 .52974 L
.97204 .52974 L
.97619 .52974 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000Z0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000<`3oool4000003H0oooo100000030?ooo`800000<@3oool4000000<0oooo0P00
00040?ooo`8000001@3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000:P3oool010000000oooo0?ooo`0000080?ooo`<00000=03oool3000003L0
oooo0`0000030?ooo`040000003oool0oooo00000300oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool001L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000400000
1@3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0a0?ooo`008@3oool200000<T0oooo00<000000?ooo`3oool0<@3oool00240oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<P3oool00240oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool200000<L0oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo03@0oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240
oooo0P0000350?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo000Q0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00240oooo0P0000330?ooo`03
0000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0>03oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000310?ooo`030000003o
ool0oooo03T0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0i0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00080?ooo`8000002P3oool2000000<0
oooo100000040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00240oooo
0P00002o0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0l
0?ooo`008@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`80
0000_@3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?@3o
ool00240oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`800000^`3oool00`000000
oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0oooo
000Q0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0@03oool00240oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`100?ooo`008@3oool200000;X0oooo00<000000?oo
o`3oool0@03oool00240oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`110?ooo`00
8@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0440oooo000>0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo0480oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0480oooo000=0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000;L0oooo00<000000?ooo`3oool0@`3o
ool000L0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0oooo000=0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo04<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04@0oooo000>0?ooo`8000002P3o
ool2000000D0oooo0P00002f0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04H0
oooo000Q0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0AP3oool00240oooo0P00
002d0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`170?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`800000
/P3oool00`000000oooo0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0B@3oool0
0240oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`800000/03oool00`000000oooo
0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04/0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04`0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000[P3oool00`000000oooo0?ooo`1<
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03o
ool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1=0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0C@3oool000P0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04h0oooo000Q0?ooo`800000[03o
ool00`000000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo04l0oooo000Q0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0C`3oool00240
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1@0?ooo`008@3oool200000:X0oooo
00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1A0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0540oooo000Q0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool200000:P0oooo00<000000?ooo`3oool0
DP3oool00240oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1C0?ooo`008@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05<0oooo000Q0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0E03oool00240oooo0P00002V0?ooo`030000003oool0oooo05@0
oooo000Q0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0E@3oool00240oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?ooo`003P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1F
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`1F0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0P00002S0?ooo`030000003oool0oooo05L0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`1G0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1H
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo05P0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`800000XP3oool00`000000oooo0?ooo`1H0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
F@3oool00240oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05X0oooo000Q0?ooo`800000W`3oool00`00
0000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05/0
oooo000Q0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0G03oool00240oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool2000009d0oooo00<00000
0?ooo`3oool0G@3oool00240oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1M0?oo
o`008@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`1O0?ooo`008@3oool2000009X0oooo00<000000?ooo`3oool0H03oool0
0240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0H@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`1R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000009P0oooo00<000000?ooo`3oool0HP3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0H`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1T0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06@0oooo00080?ooo`800000
2P3oool2000000<0oooo100000040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
I@3oool00240oooo0P00002D0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06L0
oooo000Q0?ooo`800000TP3oool00`000000oooo0?ooo`1X0?ooo`008@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1Z0?oo
o`008@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`800000
S`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo06`0oooo000Q0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool0
0240oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool2000008`0
oooo00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0700oooo000J
0?ooo`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b
0?ooo`006@3oool010000000oooo0?ooo`0000040?ooof@000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool0000000000007000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
00000080000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
000000800000303oool001T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q
0?ooo`H000007@3oool00`000000oooo0?ooo`1e0?ooo`006@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06L0oooo1@00000G0?ooo`030000003oool0oooo07H0oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K03oool300000180oooo0P00001i
0?ooo`006P3oool2000000D0oooo0P00001`0?ooo`@000002`3oool3000007/0oooo000Q0?ooo`03
0000003oool0oooo07<0oooo2`00001n0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`<00000o`3oool50?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0o`3oool50?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000o`3oool40?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54673, -0.330952, \
0.0164737, 0.00222126}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%345]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.529743 1.76581 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[.01131 .08829 -30 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -24 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -30 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -24 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -30 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -6 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -24 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.02381 .08829 m
.03006 .08829 L
s
[(-0.25)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(-0.2)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(-0.15)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(-0.1)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(-0.05)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(0)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.05)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .52974 m
.04762 .52974 L
.07143 .52974 L
.09524 .52974 L
.11905 .52974 L
.14286 .52974 L
.16667 .52974 L
.19048 .52975 L
.21429 .52975 L
.2381 .52976 L
.2619 .52978 L
.28571 .52982 L
.30952 .52993 L
.33333 .53016 L
.35714 .53066 L
.38095 .53164 L
.40476 .5334 L
.42857 .53629 L
.45238 .54053 L
.47619 .5457 L
.5 .55004 L
.52381 .5501 L
.54762 .54213 L
.57143 .52393 L
.59524 .49561 L
.61905 .45881 L
.64286 .41561 L
.66667 .36791 L
.69048 .31717 L
.71429 .26443 L
.7381 .21038 L
.7619 .1555 L
.78571 .10009 L
.80952 .04434 L
s
.80952 .04434 m
.82839 0 L
s
[ .01 .01 ] 0 setdash
.02385 .52974 m
.64505 .52974 L
.72117 .52974 L
.76236 .52974 L
.79075 .52974 L
.81429 .52974 L
.83279 .52974 L
.84939 .52974 L
.8632 .52974 L
.87494 .52974 L
.88613 .52974 L
.89586 .52974 L
.90443 .52974 L
.91283 .52974 L
.92032 .52974 L
.92773 .52974 L
.9344 .52974 L
.94043 .52974 L
.94649 .52974 L
.952 .52974 L
.95755 .52974 L
.96263 .52974 L
.9673 .52974 L
.97204 .52974 L
.97619 .52974 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000Z0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000<`3oool4000003H0oooo100000030?ooo`800000<@3oool4000000<0oooo0P00
00040?ooo`8000001@3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000:P3oool010000000oooo0?ooo`0000080?ooo`<00000=03oool3000003L0
oooo0`0000030?ooo`040000003oool0oooo00000300oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool001L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo000000400000
1@3oool00240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool02@3oool00240oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo000Q0?ooo`030000003oool0oooo
0<T0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`0a0?ooo`008@3oool200000<T0oooo00<000000?ooo`3oool0<@3oool00240oooo00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0<P3oool00240oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0c0?ooo`00
8@3oool200000<L0oooo00<000000?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`350?ooo`030000003oool0
oooo03@0oooo000Q0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0=03oool00240
oooo0P0000350?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0<@0oooo
00<000000?ooo`3oool0=@3oool00240oooo00<000000?ooo`3oool0``3oool00`000000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03H0oooo000Q0?oo
o`030000003oool0oooo0<80oooo00<000000?ooo`3oool0=`3oool00240oooo0P0000330?ooo`03
0000003oool0oooo03L0oooo000Q0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0
=`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo03P0oooo00070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0>03oool000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000310?ooo`030000003o
ool0oooo03T0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool000002P3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0`03oool00`000000oooo
0?ooo`0i0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0j0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2o0?ooo`030000003oool0oooo03X0oooo00080?ooo`8000002P3oool2000000<0
oooo100000040?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0>P3oool00240oooo
0P00002o0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo0;h0oooo00<0
00000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0l
0?ooo`008@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`80
0000_@3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?ooo`2l0?ooo`030000
003oool0oooo03d0oooo000Q0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0?@3o
ool00240oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo03h0oooo000Q0?ooo`800000^`3oool00`000000
oooo0?ooo`0o0?ooo`008@3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo03l0oooo
000Q0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0@03oool00240oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`100?ooo`008@3oool200000;X0oooo00<000000?oo
o`3oool0@03oool00240oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`110?ooo`00
8@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0440oooo000>0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`2g0?ooo`030000003o
ool0oooo0480oooo000=0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0480oooo000=0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool200000;L0oooo00<000000?ooo`3oool0@`3o
ool000L0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo04<0oooo000=0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2f0?ooo`030000003o
ool0oooo04<0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04@0oooo000>0?ooo`8000002P3o
ool2000000D0oooo0P00002f0?ooo`030000003oool0oooo04@0oooo000Q0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool0]03oool00`00
0000oooo0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo04H0
oooo000Q0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0AP3oool00240oooo0P00
002d0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0A`3oool00240oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`170?oo
o`008@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo04P0oooo000Q0?ooo`800000
/P3oool00`000000oooo0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`2`0?ooo`030000003o
ool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0B@3oool0
0240oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000
oooo0?ooo`2_0?ooo`030000003oool0oooo04X0oooo000Q0?ooo`800000/03oool00`000000oooo
0?ooo`1:0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo04/0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`1;0?ooo`001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo04`0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000[P3oool00`000000oooo0?ooo`1<
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0C03o
ool000L0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1=0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:`0oooo
00<000000?ooo`3oool0C@3oool000P0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000
103oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04h0oooo000Q0?ooo`800000[03o
ool00`000000oooo0?ooo`1>0?ooo`008@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo04l0oooo000Q0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0C`3oool00240
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1@0?ooo`008@3oool200000:X0oooo
00<000000?ooo`3oool0D03oool00240oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`1A0?ooo`008@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0540oooo000Q0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`1B0?ooo`008@3oool200000:P0oooo00<000000?ooo`3oool0
DP3oool00240oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1C0?ooo`008@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05<0oooo000Q0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0E03oool00240oooo0P00002V0?ooo`030000003oool0oooo05@0
oooo000Q0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0E@3oool00240oooo00<0
00000?ooo`3oool0Y03oool00`000000oooo0?ooo`1E0?ooo`003P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`1F
0?ooo`003@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`1F0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo0P00002S0?ooo`030000003oool0oooo05L0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`1G0?ooo`003@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1H
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo05P0oooo000>0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`800000XP3oool00`000000oooo0?ooo`1H0?ooo`008@3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo05T0oooo000Q0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
F@3oool00240oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1J0?ooo`008@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05X0oooo000Q0?ooo`800000W`3oool00`00
0000oooo0?ooo`1K0?ooo`008@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo05/0
oooo000Q0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0G03oool00240oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`1L0?ooo`008@3oool2000009d0oooo00<00000
0?ooo`3oool0G@3oool00240oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`1M0?oo
o`008@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000
003oool0oooo09X0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`1O0?ooo`008@3oool2000009X0oooo00<000000?ooo`3oool0H03oool0
0240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1Q0?ooo`00203oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0H@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`1R0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool2000009P0oooo00<000000?ooo`3oool0HP3oool0
00030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0H`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1T0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06@0oooo00080?ooo`800000
2P3oool2000000<0oooo100000040?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
I@3oool00240oooo0P00002D0?ooo`030000003oool0oooo06H0oooo000Q0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0IP3oool00240oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`1W0?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06L0
oooo000Q0?ooo`800000TP3oool00`000000oooo0?ooo`1X0?ooo`008@3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1Z0?oo
o`008@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`800000
S`3oool00`000000oooo0?ooo`1[0?ooo`008@3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo06`0oooo000Q0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0K@3oool0
0240oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1^0?ooo`008@3oool2000008`0
oooo00<000000?ooo`3oool0KP3oool00240oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`1_0?ooo`008@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0700oooo000J
0?ooo`8000001@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0740oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`1b
0?ooo`006@3oool010000000oooo0?ooo`0000040?ooof@000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo0000000000000P000000
0`3oool0000000000007000000030?ooo`0000000000008000000P3oool300000080oooo0`000002
0?ooo`<000000P3oool300000080oooo100000000`3oool0000000000002000000030?ooo`000000
00000080000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
0000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`000002
0?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`000000
000000800000303oool001T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Q
0?ooo`H000007@3oool00`000000oooo0?ooo`1e0?ooo`006@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06L0oooo1@00000G0?ooo`030000003oool0oooo07H0oooo000I0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0K03oool300000180oooo0P00001i
0?ooo`006P3oool2000000D0oooo0P00001`0?ooo`@000002`3oool3000007/0oooo000Q0?ooo`03
0000003oool0oooo07<0oooo2`00001n0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0`0000050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?`0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000o@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`<00000o`3oool50?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0o`3oool50?ooo`00203oool2000000X0oooo0P0000030?ooo`@00000o`3oool40?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54673, -0.330952, \
0.0164737, 0.00222126}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftXi1.eps\>", %345]\)], "Input"],

Cell[BoxData[
    \("SoftXi1.eps"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(zeropointsoftX1[v_] := 
      qs /. FindRoot[fullsoftdep2[qs, v], {qs, 3, 10}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropointsoftX1[0.51]\)], "Input"],

Cell[BoxData[
    \(1.856042462646387`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Soft, xi2", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(%241\)], "Input"],

Cell[BoxData[
    \({{0.01`, \(-3.91908086153231`*^-9\)}, {0.012589254117941675`, \
\(-9.839919650745401`*^-9\)}, {0.015848931924611134`, \
\(-2.4699399647220942`*^-8\)}, {0.0199526231496888`, \
\(-6.197308319942319`*^-8\)}, {0.025118864315095794`, \
\(-1.553953344737371`*^-7\)}, {0.03162277660168379`, \
\(-3.8924894442399447`*^-7\)}, {0.039810717055349734`, \(-9.734511769165`*^-7\
\)}, {0.05011872336272722`, \(-2.428259267672693`*^-6\)}, \
{0.06309573444801933`, \(-6.0331327783823464`*^-6\)}, {0.07943282347242818`, \
\(-0.000014896772883489728`\)}, {0.1`, \(-0.00003643188462649444`\)}, \
{0.12589254117941676`, \(-0.00008781257966130964`\)}, {0.15848931924611137`, \
\(-0.00020714215389249828`\)}, {0.19952623149688797`, \
\(-0.0004737671605836508`\)}, {0.25118864315095807`, \(-0.001038841249287519`\
\)}, {0.316227766016838`, \(-0.002158079741634885`\)}, {0.3981071705534973`, \
\(-0.00420331744486318`\)}, {0.5011872336272724`, \
\(-0.007614451592992675`\)}, {0.6309573444801934`, \
\(-0.012729077635450298`\)}, {0.7943282347242817`, \
\(-0.01940884282153582`\)}, {1.0000000000000002`, \
\(-0.026583026164253298`\)}, {1.2589254117941675`, \
\(-0.032304565583783605`\)}, {1.5848931924611138`, \
\(-0.034696308240546966`\)}, {1.9952623149688804`, \
\(-0.032941781700385184`\)}, {2.511886431509581`, \
\(-0.027348045532112387`\)}, {3.16227766016838`, \(-0.018763749574903975`\)}, \
{3.981071705534973`, \(-0.008069079496486137`\)}, {5.011872336272725`, 
        0.004037085622635834`}, {6.309573444801935`, 
        0.017061306245256234`}, {7.943282347242818`, 
        0.030674181418881865`}, {10.000000000000005`, 
        0.04466174844670577`}, {12.589254117941675`, 
        0.058886902746213145`}, {15.848931924611142`, 
        0.07326239588981792`}, {19.952623149688808`, 
        0.08773290887746105`}, {25.11886431509581`, 
        0.10226343760359542`}, {31.62277660168381`, 
        0.11683185787736143`}, {39.810717055349734`, 
        0.13142419557053112`}, {50.11872336272725`, 
        0.14603162786547083`}, {63.095734448019364`, 
        0.1606485856853988`}, {79.43282347242817`, 
        0.17527155429003355`}, {100.`, 0.18989831576952304`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oood`00000EP3oool00`000000oooo0?ooo`1J0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F@3oool001<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
05P0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`1G0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`800000Z`3oool00`000000oooo0?ooo`1E0?ooo`006`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0E03oool001/0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`1C0?ooo`00
6`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo05<0oooo000K0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0DP3oool001/0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`1A0?ooo`006`3oool200000:l0oooo00<000000?ooo`3oool0D@3oool001/0
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1@0?ooo`006`3oool00`000000oooo
0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0C`3oool001/0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>
0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04d0oooo000K0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0C@3oool001/0oooo0P00002d0?ooo`030000
003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?ooo`006`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0BP3oool001/0oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`190?ooo`006`3oool200000;P0oooo00<000000?ooo`3oool0B03oool001/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`2h0?oo
o`030000003oool0oooo04L0oooo000K0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool0A`3oool001/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`160?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool0A@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`150?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool200000;`0oooo00<000000?ooo`3o
ool0A03oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`<000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0@`3oool000050?ooo`000000oooo
0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0_@3oool00`000000oooo0?ooo`120?ooo`000P3oool2000000X0oooo0P000003
0?ooo`@00000103oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0440oooo000K0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0@@3oool001/0oooo00<000000?ooo`3o
ool0_`3oool00`000000oooo0?ooo`100?ooo`006`3oool200000<40oooo00<000000?ooo`3oool0
?`3oool001/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0o0?ooo`006`3oool0
0`000000oooo0?ooo`310?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0?P3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03`0oooo
000K0?ooo`800000a03oool00`000000oooo0?ooo`0l0?ooo`006`3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool0>`3oool001/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`00
6`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03T0oooo000K0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0h0?ooo`006`3oool200000<T0oooo00<000000?ooo`3oool0=`3oool001/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e
0?ooo`006`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03@0oooo000K0?ooo`03
0000003oool0oooo0<`0oooo00<000000?ooo`3oool0<`3oool001/0oooo0P00003=0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3o
ool001/0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo00080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool200000=40oooo00<000000?ooo`3oool0;`3oool000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool0;`3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool000L0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0]0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/
0?ooo`006`3oool200000=D0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3o
ool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000
003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0:@3o
ool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`00
0000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool09`3oool001/0oooo0P00003I0?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<00000
0?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool0903oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000gP3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool001/0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07`3oool001/0oooo0P00003R0?ooo`030000003oool0oooo01h0oooo000K0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01d0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003V0?ooo`030000003oool0oooo
01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`000005
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603o
ool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>P0oooo00<00000
0?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?oo
o`006`3oool200000>X0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`800000kP3oool00`000000oooo
0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0
3`3oool001/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool2
00000?80oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0lP3oool00`00
0000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00d0
oooo000K0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0303oool001/0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3e
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0?D0oooo00<000000?oo
o`3oool02P3oool001/0oooo0P00003g0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%348, %342]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.105645 2.62074 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .10565 -6 -4.5 ]
[-0.0125 .10565 0 4.5 ]
[-0.0125 .23668 -24 -4.5 ]
[-0.0125 .23668 0 4.5 ]
[-0.0125 .36772 -18 -4.5 ]
[-0.0125 .36772 0 4.5 ]
[-0.0125 .49876 -24 -4.5 ]
[-0.0125 .49876 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10565 m
.00625 .10565 L
s
[(0)] -0.0125 .10565 1 0 Mshowa
0 .23668 m
.00625 .23668 L
s
[(0.05)] -0.0125 .23668 1 0 Mshowa
0 .36772 m
.00625 .36772 L
s
[(0.1)] -0.0125 .36772 1 0 Mshowa
0 .49876 m
.00625 .49876 L
s
[(0.15)] -0.0125 .49876 1 0 Mshowa
.125 Mabswid
0 .13185 m
.00375 .13185 L
s
0 .15806 m
.00375 .15806 L
s
0 .18427 m
.00375 .18427 L
s
0 .21047 m
.00375 .21047 L
s
0 .26289 m
.00375 .26289 L
s
0 .2891 m
.00375 .2891 L
s
0 .3153 m
.00375 .3153 L
s
0 .34151 m
.00375 .34151 L
s
0 .39393 m
.00375 .39393 L
s
0 .42013 m
.00375 .42013 L
s
0 .44634 m
.00375 .44634 L
s
0 .47255 m
.00375 .47255 L
s
0 .07944 m
.00375 .07944 L
s
0 .05323 m
.00375 .05323 L
s
0 .02702 m
.00375 .02702 L
s
0 .00082 m
.00375 .00082 L
s
0 .52496 m
.00375 .52496 L
s
0 .55117 m
.00375 .55117 L
s
0 .57738 m
.00375 .57738 L
s
0 .60359 m
.00375 .60359 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10565 m
.04762 .10565 L
.07143 .10564 L
.09524 .10564 L
.11905 .10564 L
.14286 .10564 L
.16667 .10564 L
.19048 .10564 L
.21429 .10563 L
.2381 .10561 L
.2619 .10555 L
.28571 .10541 L
.30952 .1051 L
.33333 .1044 L
.35714 .10292 L
.38095 .09999 L
.40476 .09463 L
.42857 .08569 L
.45238 .07229 L
.47619 .05478 L
.5 .03598 L
.52381 .02098 L
.54762 .01472 L
.57143 .01931 L
.59524 .03397 L
.61905 .05647 L
.64286 .0845 L
.66667 .11623 L
.69048 .15036 L
.71429 .18603 L
.7381 .22269 L
.7619 .25997 L
.78571 .29765 L
.80952 .33557 L
.83333 .37365 L
.85714 .41183 L
.88095 .45007 L
.90476 .48836 L
.92857 .52666 L
.95238 .56499 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02385 .10565 m
.64505 .10565 L
.72117 .10565 L
.76236 .10565 L
.79075 .10565 L
.81429 .10565 L
.83279 .10565 L
.84939 .10565 L
.8632 .10565 L
.87494 .10565 L
.88613 .10565 L
.89586 .10565 L
.90443 .10565 L
.91283 .10565 L
.92032 .10565 L
.92773 .10565 L
.9344 .10565 L
.94043 .10565 L
.94649 .10565 L
.952 .10565 L
.95755 .10565 L
.96263 .10565 L
.9673 .10565 L
.97204 .10565 L
.97619 .10565 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08D0oooo1P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`220?ooo`<000001P3oool4000007<0oooo000K0?ooo`030000003oool0oooo0800
oooo0P00000=0?ooo`800000L@3oool001/0oooo0P0000200?ooo`030000003oool0oooo00l0oooo
0P00001_0?ooo`006`3oool00`000000oooo0?ooo`1m0?ooo`800000503oool2000006d0oooo000K
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J@3oool001/0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo00<000000?ooo`3o
ool0J03oool001/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06L0oooo000K0?ooo`800000N03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo06H0oooo000K0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`8000009@3oool00`00
0000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0L@3oool2000002X0oooo
00<000000?ooo`3oool0HP3oool001/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0640oooo000K0?ooo`030000003oool0oooo06h0oooo0P00000_
0?ooo`030000003oool0oooo0600oooo000K0?ooo`800000KP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P00000d0?ooo`03
0000003oool0oooo05h0oooo000K0?ooo`030000003oool0oooo06T0oooo0P00000g0?ooo`030000
003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo06H0oooo0`00000i0?ooo`030000003o
ool0oooo05d0oooo000K0?ooo`030000003oool0oooo0640oooo1@00000m0?ooo`030000003oool0
oooo05`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`H00000@`3oool00`00
0000oooo0?ooo`1K0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04l0oooo3000001:0?ooo`030000003oool0oooo05X0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?oooe00000000<0oooo0000000000000P0000000`3oool00000000000020000
0080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool40000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3oool30000
0080oooo0`0000000`3oool000000000000200000080oooo100000000`3oool00000000000020000
00030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool00000000000020000
00030?ooo`000000000000800000303oool001<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo05T0oooo000C0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001@0
oooo0P0000050?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0E`3oool001/0oooo
00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1F0?ooo`006`3oool200000:/0oooo00<0
00000?ooo`3oool0E@3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E
0?ooo`006`3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05@0oooo000K0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`1C0?ooo`006`3oool00`000000oooo0?ooo`2]0?ooo`030000003o
ool0oooo0580oooo000K0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0D@3oool0
01/0oooo0P00002_0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0/03oool00`000000oooo
0?ooo`1?0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo000K
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0CP3oool001/0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo04d0oooo000K0?ooo`800000]03oool00`000000oooo0?ooo`1<0?ooo`006`3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo04/0oooo000K0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0B`3oool001/0oooo00<000000?ooo`3oool0]@3oool00`00
0000oooo0?ooo`1:0?ooo`006`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo04X0
oooo000K0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0B@3oool001/0oooo0P00
002h0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;L0oooo00<00000
0?ooo`3oool0B03oool001/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`170?oo
o`006`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04L0oooo000K0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0AP3oool00080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2j0?ooo`030000003o
ool0oooo04D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0
A@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo0P00002l0?ooo`030000003oool0oooo04@0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?oo
o`3oool0_03oool00`000000oooo0?ooo`130?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2l
0?ooo`030000003oool0oooo04<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;d0oooo00<0
00000?ooo`3oool0@P3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool0_P3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0@03oool001/0oooo0P0000310?ooo`030000003oool0oooo03l0oooo000K0?ooo`030000003o
ool0oooo0<00oooo00<000000?ooo`3oool0?`3oool001/0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`0n0?ooo`006`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03h0oooo000K0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0?@3oool001/0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0l0?ooo`006`3oool200000<@0oooo00<0
00000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k
0?ooo`006`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03/0oooo000K0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo03T0oooo000K0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>03oool0
01/0oooo0P0000390?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo000K
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3oool001/0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo03<0oooo000K0?ooo`800000c@3oool00`000000oooo0?ooo`0c0?ooo`006`3o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0380oooo000K0?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`0a0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo0P00003A0?ooo`030000003oool0oooo02l0oooo00070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02l0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo02h0oooo00070?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool000P0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001/0oooo0P00003E0?oo
o`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:P3oool001/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`006`3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo02L0
oooo000K0?ooo`800000f@3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?oo
o`006`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`0S0?ooo`006`3oool200000=h0oooo00<000000?ooo`3oool08P3oool0
01/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?oo
o`800000hP3oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
7@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool0
0`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool0i03oool00`00
0000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01/0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`800000iP3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003o
ool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06@3o
ool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00020?ooo`8000002`3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0H0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo0P00003Z0?ooo`03
0000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
5@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0C0?ooo`006`3oool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?oo
o`3oool04@3oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`00
6`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0oooo0P00003b0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool03@3oool001/0
oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`3c0?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0?@0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`80
0000m`3oool00`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0645728, \
0.0164783, 0.00149706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<SoftXi2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("SoftXi2.eps"\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hard Part", "Section"],

Cell[CellGroupData[{

Cell["showing it can be done", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mx = k + v\ q\ xi\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(k + q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mom = mx - k\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0 = Simplify[\(\(\((mx^2 - q^2 - k^2)\)/2\)/k\)/q]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ xi\^2)\)\)\/\(2\ k\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(int = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((2 
                 k^2 \((1 - 
                    2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                        2 + v^2\ xi^2\ mxi0^2)\) + \((1 - v^2)\)/
                  2\ \((mom^2 - q^2)\))\)]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((v\ xi\ \((4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              4\ k\ q\ v\ xi\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              q\^2\ \((2 + v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 
                    v\^2\ \((1 + 3\ xi\^2)\))\))\))\)/\((4\ q\^3\ \((\(-1\) + 
              v\^2\ xi\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inting = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((\((1 - v^2)\)/
                2\ \((mom^2 - q^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\(v\ xi - v\^3\ xi\)\/\(\(-2\)\ q + 2\ q\ v\^2\ xi\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(inting2 = 
      Simplify[mom/\((mom^2 - q^2)\)^2 \((2 
               k^2 \((1 - 
                  2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                      2 + v^2\ xi^2\ mxi0^2)\))\)]\)], "Input"],

Cell[BoxData[
    \(\((v\ xi\ \((q\^2\ v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                    v\^2\ xi\^2)\) + 
              4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
              4\ k\ q\ v\ xi\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 
                          3\ xi\^2)\))\))\))\)/\((4\ q\^3\ \((\(-1\) + 
              v\^2\ xi\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testinting = Simplify[inting /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(v\ xi - v\^3\ xi\)\/\(\(-2\)\ q + 2\ q\ v\^2\ xi\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testinting2 = Simplify[inting2 /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ q\ \((\(-1\) + 
              v\^2\ xi\^2)\)\)\)\((v\ xi\ \((v\^4\ xi\^2\ \((\(-1\) + 
                  3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                  4\ z\^2)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test = Simplify[int /. k \[Rule] q\ z]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ q\ \((\(-1\) + v\^2\ xi\^2)\)\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testingf = test /. q \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + v\^2\ xi\^2)\)\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ofunc = 
      1\/4\ v\ xi\ \((\(-v\^2\) + 
            3\ v\^2\ xi\^2 + \(2 - 2\ v\^2\)\/\(\(-1\) + v\^2\ xi\^2\) + 
            12\ z\ \((v\ xi + 
                  z)\) - \(4\ \((\(-1\) + v\^2)\)\ z\ \((v\ xi + \
z)\)\)\/\(\(-1\) + v\^2\ xi\^2\))\)\)], "Input"],

Cell[BoxData[
    \(1\/4\ v\ xi\ \((\(-v\^2\) + 
          3\ v\^2\ xi\^2 + \(2 - 2\ v\^2\)\/\(\(-1\) + v\^2\ xi\^2\) + 
          12\ z\ \((v\ xi + 
                z)\) - \(4\ \((\(-1\) + v\^2)\)\ z\ \((v\ xi + z)\)\)\/\(\(-1\
\) + v\^2\ xi\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[testingf - ofunc]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["iso", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mx = k + v\ q\ xi\)], "Input"],

Cell[BoxData[
    \(k + q\ v\ xi\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mom = mx - k\)], "Input"],

Cell[BoxData[
    \(q\ v\ xi\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0 = Simplify[\(\(\((mx^2 - q^2 - k^2)\)/2\)/k\)/q]\)], "Input"],

Cell[BoxData[
    \(\(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ xi\^2)\)\)\/\(2\ k\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[kmkv^2, {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(TrigExpand[%] /. Cos[th] \[Rule] xik\) /. 
          Cos[th]^2 \[Rule] xik^2\) /. 
        Sin[th]^2 \[Rule] 1 - xik^2]\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[% /. xik \[Rule] mxi0now]\)], "Input"],

Cell[BoxData[
    \(kmkv\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TrigExpand[
      Simplify[\(% /. vz \[Rule] v\ Cos[thq]\) /. 
          vx \[Rule] \ v\ Sin[thq]]]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((128\ k\^2 - 96\ k\^2\ v\^2 + 8\ q\^2\ v\^2 + 
          16\ k\^2\ v\^4 - 14\ q\^2\ v\^4 + 5\ q\^2\ v\^6 + 
          128\ k\ q\ v\ Cos[thq] - 144\ k\ q\ v\^3\ Cos[thq] + 
          40\ k\ q\ v\^5\ Cos[thq] - 160\ k\^2\ v\^2\ Cos[thq]\^2 + 
          24\ q\^2\ v\^2\ Cos[thq]\^2 + 64\ k\^2\ v\^4\ Cos[thq]\^2 - 
          32\ q\^2\ v\^4\ Cos[thq]\^2 + 13\ q\^2\ v\^6\ Cos[thq]\^2 - 
          112\ k\ q\ v\^3\ Cos[thq]\^3 + 64\ k\ q\ v\^5\ Cos[thq]\^3 + 
          48\ k\^2\ v\^4\ Cos[thq]\^4 - 18\ q\^2\ v\^4\ Cos[thq]\^4 + 
          11\ q\^2\ v\^6\ Cos[thq]\^4 + 24\ k\ q\ v\^5\ Cos[thq]\^5 + 
          3\ q\^2\ v\^6\ Cos[thq]\^6 + 160\ k\^2\ v\^2\ Sin[thq]\^2 - 
          24\ q\^2\ v\^2\ Sin[thq]\^2 - 64\ k\^2\ v\^4\ Sin[thq]\^2 + 
          32\ q\^2\ v\^4\ Sin[thq]\^2 - 13\ q\^2\ v\^6\ Sin[thq]\^2 + 
          208\ k\ q\ v\^3\ Cos[thq]\ Sin[thq]\^2 - 
          112\ k\ q\ v\^5\ Cos[thq]\ Sin[thq]\^2 - 
          96\ k\^2\ v\^4\ Cos[thq]\^2\ Sin[thq]\^2 + 
          60\ q\^2\ v\^4\ Cos[thq]\^2\ Sin[thq]\^2 - 
          34\ q\^2\ v\^6\ Cos[thq]\^2\ Sin[thq]\^2 - 
          96\ k\ q\ v\^5\ Cos[thq]\^3\ Sin[thq]\^2 - 
          21\ q\^2\ v\^6\ Cos[thq]\^4\ Sin[thq]\^2 + 
          48\ k\^2\ v\^4\ Sin[thq]\^4 - 18\ q\^2\ v\^4\ Sin[thq]\^4 + 
          11\ q\^2\ v\^6\ Sin[thq]\^4 + 
          72\ k\ q\ v\^5\ Cos[thq]\ Sin[thq]\^4 + 
          21\ q\^2\ v\^6\ Cos[thq]\^2\ Sin[thq]\^4 - 
          3\ q\^2\ v\^6\ Sin[thq]\^6)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(\(\(\(%712 /. Cos[thq] \[Rule] xi\) /. 
                Cos[thq]^2 \[Rule] xi^2\) /. Cos[thq]^4 \[Rule] xi^4\) /. 
            Sin[thq]^2 \[Rule] 1 - xi^2\) /. 
          Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
        Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                v\^2\ xi\^2)\) + 
          4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
          4\ k\ q\ v\ xi\ \((\(-2\) + 
                v\^2\ \((\(-1\) + 3\ xi\^2)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      2\ % + \((1 - v^2)\)/2\ q^2\ \((q^2\ v^2\ xi^2 - 1)\)]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\(-2\)\ q\^2\ \((\(-1\) + v\^2)\)\ \((\(-1\) + 
                q\^2\ v\^2\ xi\^2)\) + \((\(-1\) + 
                v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
                4\ k\ q\ v\ xi\ \((\(-2\) + 
                      v\^2\ \((\(-1\) + 3\ xi\^2)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%\ v\ xi/\((v^2\ xi^2 - 1)\)^2]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4\ \((\(-1\) + v\^2\ xi\^2)\)\^2\)\)\((v\ xi\ \((\(-2\)\ q\^2\ \
\((\(-1\) + v\^2)\)\ \((\(-1\) + q\^2\ v\^2\ xi\^2)\) + \((\(-1\) + 
                  v\^2\ xi\^2)\)\ \((q\^2\ v\^2\ \((\(-1\) + 
                        3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                  4\ k\^2\ \((\(-2\) + v\^2\ \((\(-1\) + 3\ xi\^2)\))\) + 
                  4\ k\ q\ v\ xi\ \((\(-2\) + 
                        v\^2\ \((\(-1\) + 
                              3\ xi\^2)\))\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(% /. k \[Rule] z\ q\) /. q \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(\(-4\) + 
          4\ v\^2\ xi\^2\)\)\((v\ xi\ \((2 + 
            v\^4\ xi\^2\ \((\(-1\) + 3\ xi\^2)\) - 8\ v\ xi\ z + 
            4\ v\^3\ xi\ \((\(-1\) + 3\ xi\^2)\)\ z - 8\ z\^2 + 
            v\^2\ \((\(-1\) - 4\ z\^2 + 
                  3\ xi\^2\ \((\(-1\) + 4\ z\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% - %405]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["full thing", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kn = 
      k\ \((nx\ Sin[th]\ Cos[phi] + ny\ Sin[th]\ Sin[phi] + 
            nz\ Cos[th])\)\)], "Input"],

Cell[BoxData[
    \(k\ \((nz\ Cos[th] + nx\ Cos[phi]\ Sin[th] + 
          ny\ Sin[phi]\ Sin[th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(kmkv = k\ \((1 - vx\ Sin[th]\ Cos[phi] - vz\ Cos[th])\)\)], "Input"],

Cell[BoxData[
    \(k\ \((1 - vz\ Cos[th] - vx\ Cos[phi]\ Sin[th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[Expand[kn^2], {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(1\/4\ k\^2\ \((nx\^2 + ny\^2 + 2\ nz\^2 - nx\^2\ Cos[2\ th] - 
          ny\^2\ Cos[2\ th] + 2\ nz\^2\ Cos[2\ th])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(I2 = 
      Simplify[\(TrigExpand[%198] /. Cos[th]^2 \[Rule] xik^2\) /. 
          Sin[th]^2 \[Rule] 1 - xik^2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[kn^2\ kmkv^2]\)], "Input"],

Cell[BoxData[
    \(k\^4\ nz\^2\ Cos[th]\^2 - 2\ k\^4\ nz\^2\ vz\ Cos[th]\^3 + 
      k\^4\ nz\^2\ vz\^2\ Cos[th]\^4 + 
      2\ k\^4\ nx\ nz\ Cos[phi]\ Cos[th]\ Sin[th] - 
      2\ k\^4\ nz\^2\ vx\ Cos[phi]\ Cos[th]\^2\ Sin[th] - 
      4\ k\^4\ nx\ nz\ vz\ Cos[phi]\ Cos[th]\^2\ Sin[th] + 
      2\ k\^4\ nz\^2\ vx\ vz\ Cos[phi]\ Cos[th]\^3\ Sin[th] + 
      2\ k\^4\ nx\ nz\ vz\^2\ Cos[phi]\ Cos[th]\^3\ Sin[th] + 
      2\ k\^4\ ny\ nz\ Cos[th]\ Sin[phi]\ Sin[th] - 
      4\ k\^4\ ny\ nz\ vz\ Cos[th]\^2\ Sin[phi]\ Sin[th] + 
      2\ k\^4\ ny\ nz\ vz\^2\ Cos[th]\^3\ Sin[phi]\ Sin[th] + 
      k\^4\ nx\^2\ Cos[phi]\^2\ Sin[th]\^2 - 
      4\ k\^4\ nx\ nz\ vx\ Cos[phi]\^2\ Cos[th]\ Sin[th]\^2 - 
      2\ k\^4\ nx\^2\ vz\ Cos[phi]\^2\ Cos[th]\ Sin[th]\^2 + 
      k\^4\ nz\^2\ vx\^2\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      4\ k\^4\ nx\ nz\ vx\ vz\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      k\^4\ nx\^2\ vz\^2\ Cos[phi]\^2\ Cos[th]\^2\ Sin[th]\^2 + 
      2\ k\^4\ nx\ ny\ Cos[phi]\ Sin[phi]\ Sin[th]\^2 - 
      4\ k\^4\ ny\ nz\ vx\ Cos[phi]\ Cos[th]\ Sin[phi]\ Sin[th]\^2 - 
      4\ k\^4\ nx\ ny\ vz\ Cos[phi]\ Cos[th]\ Sin[phi]\ Sin[th]\^2 + 
      4\ k\^4\ ny\ nz\ vx\ vz\ Cos[phi]\ Cos[th]\^2\ Sin[phi]\ Sin[th]\^2 + 
      2\ k\^4\ nx\ ny\ vz\^2\ Cos[phi]\ Cos[th]\^2\ Sin[phi]\ Sin[th]\^2 + 
      k\^4\ ny\^2\ Sin[phi]\^2\ Sin[th]\^2 - 
      2\ k\^4\ ny\^2\ vz\ Cos[th]\ Sin[phi]\^2\ Sin[th]\^2 + 
      k\^4\ ny\^2\ vz\^2\ Cos[th]\^2\ Sin[phi]\^2\ Sin[th]\^2 - 
      2\ k\^4\ nx\^2\ vx\ Cos[phi]\^3\ Sin[th]\^3 + 
      2\ k\^4\ nx\ nz\ vx\^2\ Cos[phi]\^3\ Cos[th]\ Sin[th]\^3 + 
      2\ k\^4\ nx\^2\ vx\ vz\ Cos[phi]\^3\ Cos[th]\ Sin[th]\^3 - 
      4\ k\^4\ nx\ ny\ vx\ Cos[phi]\^2\ Sin[phi]\ Sin[th]\^3 + 
      2\ k\^4\ ny\ nz\ vx\^2\ Cos[phi]\^2\ Cos[th]\ Sin[phi]\ Sin[th]\^3 + 
      4\ k\^4\ nx\ ny\ vx\ vz\ Cos[phi]\^2\ Cos[th]\ Sin[phi]\ Sin[th]\^3 - 
      2\ k\^4\ ny\^2\ vx\ Cos[phi]\ Sin[phi]\^2\ Sin[th]\^3 + 
      2\ k\^4\ ny\^2\ vx\ vz\ Cos[phi]\ Cos[th]\ Sin[phi]\^2\ Sin[th]\^3 + 
      k\^4\ nx\^2\ vx\^2\ Cos[phi]\^4\ Sin[th]\^4 + 
      2\ k\^4\ nx\ ny\ vx\^2\ Cos[phi]\^3\ Sin[phi]\ Sin[th]\^4 + 
      k\^4\ ny\^2\ vx\^2\ Cos[phi]\^2\ Sin[phi]\^2\ Sin[th]\^4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[Expand[kn^2\ kmkv^2], {phi, 0, 2\ Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ \[Pi]\)\)\((1\/2\ k\^4\ nx\^2\ \[Pi] + 
        1\/2\ k\^4\ ny\^2\ \[Pi] + k\^4\ nz\^2\ \[Pi] + 
        9\/32\ k\^4\ nx\^2\ \[Pi]\ vx\^2 + 3\/32\ k\^4\ ny\^2\ \[Pi]\ vx\^2 + 
        1\/8\ k\^4\ nz\^2\ \[Pi]\ vx\^2 + 1\/2\ k\^4\ nx\ nz\ \[Pi]\ vx\ vz + 
        1\/8\ k\^4\ nx\^2\ \[Pi]\ vz\^2 + 1\/8\ k\^4\ ny\^2\ \[Pi]\ vz\^2 + 
        3\/4\ k\^4\ nz\^2\ \[Pi]\ vz\^2 - k\^4\ nx\ nz\ \[Pi]\ vx\ Cos[th] - 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ vz\ Cos[th] - 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ vz\ Cos[th] - 
        3\ k\^4\ nz\^2\ \[Pi]\ vz\ Cos[th] - 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ Cos[2\ th] - 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ Cos[2\ th] + 
        k\^4\ nz\^2\ \[Pi]\ Cos[2\ th] - 
        3\/8\ k\^4\ nx\^2\ \[Pi]\ vx\^2\ Cos[2\ th] - 
        1\/8\ k\^4\ ny\^2\ \[Pi]\ vx\^2\ Cos[2\ th] + 
        k\^4\ nz\^2\ \[Pi]\ vz\^2\ Cos[2\ th] + 
        k\^4\ nx\ nz\ \[Pi]\ vx\ Cos[3\ th] + 
        1\/2\ k\^4\ nx\^2\ \[Pi]\ vz\ Cos[3\ th] + 
        1\/2\ k\^4\ ny\^2\ \[Pi]\ vz\ Cos[3\ th] - 
        k\^4\ nz\^2\ \[Pi]\ vz\ Cos[3\ th] + 
        3\/32\ k\^4\ nx\^2\ \[Pi]\ vx\^2\ Cos[4\ th] + 
        1\/32\ k\^4\ ny\^2\ \[Pi]\ vx\^2\ Cos[4\ th] - 
        1\/8\ k\^4\ nz\^2\ \[Pi]\ vx\^2\ Cos[4\ th] - 
        1\/2\ k\^4\ nx\ nz\ \[Pi]\ vx\ vz\ Cos[4\ th] - 
        1\/8\ k\^4\ nx\^2\ \[Pi]\ vz\^2\ Cos[4\ th] - 
        1\/8\ k\^4\ ny\^2\ \[Pi]\ vz\^2\ Cos[4\ th] + 
        1\/4\ k\^4\ nz\^2\ \[Pi]\ vz\^2\ Cos[4\ th])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/64\ k\^4\ \((16\ nx\ nz\ vx\ vz + 
          4\ nz\^2\ \((8 + vx\^2 + 6\ vz\^2)\) + 
          ny\^2\ \((3\ vx\^2 + 4\ \((4 + vz\^2)\))\) + 
          nx\^2\ \((9\ vx\^2 + 4\ \((4 + vz\^2)\))\) - 
          16\ \((2\ nx\ nz\ vx + \((nx\^2 + ny\^2 + 6\ nz\^2)\)\ vz)\)\ Cos[
              th] - 4\ \((ny\^2\ \((4 + vx\^2)\) + 
                nx\^2\ \((4 + 3\ vx\^2)\) - 8\ nz\^2\ \((1 + vz\^2)\))\)\ Cos[
              2\ th] + 
          16\ \((2\ nx\ nz\ vx + \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ vz)\)\ Cos[
              3\ th] + \((\((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ vx\^2 - 
                16\ nx\ nz\ vx\ vz - 
                4\ \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ vz\^2)\)\ Cos[
              4\ th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(\(TrigExpand[%] /. Cos[th] \[Rule] xik\) /. 
              Cos[th]^2 \[Rule] xik^2\) /. Cos[th]^3 \[Rule] xik^3\) /. 
          Sin[th]^2 \[Rule] 1 - xik^2\) /. Cos[th]^4 \[Rule] xik^4\) /. 
      Sin[th]^4 \[Rule] \((1 - xik^2)\)^2\)], "Input"],

Cell[BoxData[
    \(1\/64\ \((16\ k\^4\ nx\^2 + 16\ k\^4\ ny\^2 + 32\ k\^4\ nz\^2 + 
          9\ k\^4\ nx\^2\ vx\^2 + 3\ k\^4\ ny\^2\ vx\^2 + 
          4\ k\^4\ nz\^2\ vx\^2 + 16\ k\^4\ nx\ nz\ vx\ vz + 
          4\ k\^4\ nx\^2\ vz\^2 + 4\ k\^4\ ny\^2\ vz\^2 + 
          24\ k\^4\ nz\^2\ vz\^2 - 32\ k\^4\ nx\ nz\ vx\ xik - 
          16\ k\^4\ nx\^2\ vz\ xik - 16\ k\^4\ ny\^2\ vz\ xik - 
          96\ k\^4\ nz\^2\ vz\ xik - 16\ k\^4\ nx\^2\ xik\^2 - 
          16\ k\^4\ ny\^2\ xik\^2 + 32\ k\^4\ nz\^2\ xik\^2 - 
          12\ k\^4\ nx\^2\ vx\^2\ xik\^2 - 4\ k\^4\ ny\^2\ vx\^2\ xik\^2 + 
          32\ k\^4\ nz\^2\ vz\^2\ xik\^2 + 32\ k\^4\ nx\ nz\ vx\ xik\^3 + 
          16\ k\^4\ nx\^2\ vz\ xik\^3 + 16\ k\^4\ ny\^2\ vz\ xik\^3 - 
          32\ k\^4\ nz\^2\ vz\ xik\^3 + 3\ k\^4\ nx\^2\ vx\^2\ xik\^4 + 
          k\^4\ ny\^2\ vx\^2\ xik\^4 - 4\ k\^4\ nz\^2\ vx\^2\ xik\^4 - 
          16\ k\^4\ nx\ nz\ vx\ vz\ xik\^4 - 4\ k\^4\ nx\^2\ vz\^2\ xik\^4 - 
          4\ k\^4\ ny\^2\ vz\^2\ xik\^4 + 8\ k\^4\ nz\^2\ vz\^2\ xik\^4 + 
          16\ k\^4\ nx\^2\ \((1 - xik\^2)\) + 
          16\ k\^4\ ny\^2\ \((1 - xik\^2)\) - 
          32\ k\^4\ nz\^2\ \((1 - xik\^2)\) + 
          12\ k\^4\ nx\^2\ vx\^2\ \((1 - xik\^2)\) + 
          4\ k\^4\ ny\^2\ vx\^2\ \((1 - xik\^2)\) - 
          32\ k\^4\ nz\^2\ vz\^2\ \((1 - xik\^2)\) - 
          96\ k\^4\ nx\ nz\ vx\ xik\ \((1 - xik\^2)\) - 
          48\ k\^4\ nx\^2\ vz\ xik\ \((1 - xik\^2)\) - 
          48\ k\^4\ ny\^2\ vz\ xik\ \((1 - xik\^2)\) + 
          96\ k\^4\ nz\^2\ vz\ xik\ \((1 - xik\^2)\) - 
          18\ k\^4\ nx\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) - 
          6\ k\^4\ ny\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ nz\^2\ vx\^2\ xik\^2\ \((1 - xik\^2)\) + 
          96\ k\^4\ nx\ nz\ vx\ vz\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ nx\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) + 
          24\ k\^4\ ny\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) - 
          48\ k\^4\ nz\^2\ vz\^2\ xik\^2\ \((1 - xik\^2)\) + 
          3\ k\^4\ nx\^2\ vx\^2\ \((1 - xik\^2)\)\^2 + 
          k\^4\ ny\^2\ vx\^2\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ nz\^2\ vx\^2\ \((1 - xik\^2)\)\^2 - 
          16\ k\^4\ nx\ nz\ vx\ vz\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ nx\^2\ vz\^2\ \((1 - xik\^2)\)\^2 - 
          4\ k\^4\ ny\^2\ vz\^2\ \((1 - xik\^2)\)\^2 + 
          8\ k\^4\ nz\^2\ vz\^2\ \((1 - xik\^2)\)\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1 = Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/8\ k\^4\ \((\(-16\)\ nx\ nz\ vx\ xik\ \((\(-1\) + 
                vz\ xik)\)\ \((\(-1\) + xik\^2)\) + 
          4\ nz\^2\ xik\^2\ \((2\ \((\(-1\) + vz\ xik)\)\^2 - 
                vx\^2\ \((\(-1\) + xik\^2)\))\) + 
          ny\^2\ \((\(-1\) + 
                xik\^2)\)\ \((\(-4\)\ \((\(-1\) + vz\ xik)\)\^2 + 
                vx\^2\ \((\(-1\) + xik\^2)\))\) + 
          nx\^2\ \((\(-1\) + 
                xik\^2)\)\ \((\(-4\)\ \((\(-1\) + vz\ xik)\)\^2 + 
                3\ vx\^2\ \((\(-1\) + xik\^2)\))\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["I2 first", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?mxi0\)\)], "Input"],

Cell["Global`mxi0", "Print",
  CellTags->"Info3270554516-2367231"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(mxi0 = \(2\ k\ v\ xi + q\ \((\(-1\) + v\^2\ \
xi\^2)\)\)\/\(2\ k\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "mxi0"],
      Editable->False]], "Print",
  CellTags->"Info3270554516-2367231"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mxi0now = mxi0 /. xi \[Rule] Cos[thq]\)], "Input"],

Cell[BoxData[
    \(\(2\ k\ v\ Cos[thq] + q\ \((\(-1\) + v\^2\ Cos[thq]\^2)\)\)\/\(2\ \
k\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Expand[\(\(\(I2 /. xik \[Rule] mxi0now\) /. 
              nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
            ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
          nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + 
              tnz\ Cos[thq]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. thq \[Rule] \(-thq\)]\)], "Input"],

Cell[BoxData[
    \(1\/8\ \((q\^2\ v\^4\ \((2\ tnz\^2 - 
                tnx\^2\ Cos[phi]\^2)\)\ Cos[thq]\^6 + \((4\ k\^2 - 
                q\^2)\)\ tnx\^2\ Sin[phi]\^2 + \((\((4\ k\^2 - 
                      q\^2)\)\ tnz\^2 + 
                2\ q\^2\ tnx\^2\ Cos[phi]\^2)\)\ Sin[thq]\^2 + 
          2\ q\ v\^3\ Cos[thq]\^5\ \((4\ k\ tnz\^2 - 
                2\ k\ tnx\^2\ Cos[phi]\^2 + 
                3\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq])\) + 
          Cos[thq]\ \((4\ k\ q\ tnx\^2\ v\ Sin[phi]\^2 + 
                2\ Sin[thq]\ \((\(-\((4\ k\^2 - 3\ q\^2)\)\)\ tnx\ tnz\ Cos[
                          phi] + 2\ k\ q\ tnz\^2\ v\ Sin[thq] - 
                      4\ k\ q\ tnx\^2\ v\ Cos[phi]\^2\ Sin[thq])\))\) - 
          v\^2\ Cos[thq]\^4\ \((q\^2\ tnx\^2\ v\^2\ Sin[phi]\^2 - 
                24\ k\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                2\ tnx\^2\ Cos[phi]\^2\ \((2\ k\^2 - q\^2 - 
                      q\^2\ v\^2\ Sin[thq]\^2)\) + 
                tnz\^2\ \((\(-8\)\ k\^2 + 4\ q\^2 + 
                      q\^2\ v\^2\ Sin[thq]\^2)\))\) - 
          4\ v\ Cos[thq]\^3\ \((k\ q\ tnx\^2\ Cos[phi]\^2\ \((\(-1\) - v\^2 + 
                      v\^2\ Cos[2\ thq])\) - 
                3\ \((2\ k\^2 - q\^2)\)\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                k\ q\ \((tnx\^2\ v\^2\ Sin[phi]\^2 + 
                      tnz\^2\ \((2 + v\^2\ Sin[thq]\^2)\))\))\) + 
          Cos[thq]\^2\ \((\(-24\)\ k\ q\ tnx\ tnz\ v\ Cos[phi]\ Sin[thq] + 
                tnx\^2\ Cos[phi]\^2\ \((4\ k\^2 - q\^2 + 
                      4\ \((2\ k\^2 - q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
                2\ \((\(-\((2\ k\^2 - q\^2)\)\)\ tnx\^2\ v\^2\ Sin[phi]\^2 + 
                      tnz\^2\ \((q\^2 - \((2\ k\^2 - 
                                  q\^2)\)\ v\^2\ Sin[thq]\^2)\))\))\))\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[%, {phi, 0, 2  Pi}]/2\)/Pi\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4096\ \[Pi]\)\)\((1536\ k\^2\ \[Pi]\ tnx\^2 - 
        128\ \[Pi]\ q\^2\ tnx\^2 + 1024\ k\^2\ \[Pi]\ tnz\^2 + 
        256\ \[Pi]\ q\^2\ tnz\^2 - 640\ k\^2\ \[Pi]\ tnx\^2\ v\^2 + 
        320\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 1280\ k\^2\ \[Pi]\ tnz\^2\ v\^2 - 
        640\ \[Pi]\ q\^2\ tnz\^2\ v\^2 - 144\ \[Pi]\ q\^2\ tnx\^2\ v\^4 + 
        288\ \[Pi]\ q\^2\ tnz\^2\ v\^4 + 
        1280\ k\ \[Pi]\ q\ tnx\^2\ v\ Cos[thq] - 
        2560\ k\ \[Pi]\ q\ tnz\^2\ v\ Cos[thq] - 
        1152\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[thq] + 
        2304\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[thq] + 
        512\ k\^2\ \[Pi]\ tnx\^2\ Cos[2\ thq] - 
        384\ \[Pi]\ q\^2\ tnx\^2\ Cos[2\ thq] - 
        1024\ k\^2\ \[Pi]\ tnz\^2\ Cos[2\ thq] + 
        768\ \[Pi]\ q\^2\ tnz\^2\ Cos[2\ thq] - 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ Cos[2\ thq] + 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ Cos[2\ thq] + 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ Cos[2\ thq] - 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ Cos[2\ thq] - 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[2\ thq] + 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[2\ thq] + 
        768\ k\ \[Pi]\ q\ tnx\^2\ v\ Cos[3\ thq] - 
        1536\ k\ \[Pi]\ q\ tnz\^2\ v\ Cos[3\ thq] - 
        704\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[3\ thq] + 
        1408\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[3\ thq] - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ Cos[4\ thq] + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ Cos[4\ thq] + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ Cos[4\ thq] - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ Cos[4\ thq] - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[4\ thq] + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[4\ thq] - 
        192\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ Cos[5\ thq] + 
        384\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ Cos[5\ thq] - 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ Cos[6\ thq] + 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ Cos[6\ thq])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(TrigExpand[%224] /. Cos[thq] \[Rule] xi\) /. 
            Cos[thq]^2 \[Rule] xi^2\) /. Sin[thq]^2 \[Rule] \((1 - xi^2)\)\) /. 
        Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
      Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(4096\ \[Pi]\)\)\((1536\ k\^2\ \[Pi]\ tnx\^2 - 
        128\ \[Pi]\ q\^2\ tnx\^2 + 1024\ k\^2\ \[Pi]\ tnz\^2 + 
        256\ \[Pi]\ q\^2\ tnz\^2 - 640\ k\^2\ \[Pi]\ tnx\^2\ v\^2 + 
        320\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 1280\ k\^2\ \[Pi]\ tnz\^2\ v\^2 - 
        640\ \[Pi]\ q\^2\ tnz\^2\ v\^2 - 144\ \[Pi]\ q\^2\ tnx\^2\ v\^4 + 
        288\ \[Pi]\ q\^2\ tnz\^2\ v\^4 + 1280\ k\ \[Pi]\ q\ tnx\^2\ v\ xi - 
        2560\ k\ \[Pi]\ q\ tnz\^2\ v\ xi - 
        1152\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi + 
        2304\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi + 
        512\ k\^2\ \[Pi]\ tnx\^2\ xi\^2 - 384\ \[Pi]\ q\^2\ tnx\^2\ xi\^2 - 
        1024\ k\^2\ \[Pi]\ tnz\^2\ xi\^2 + 768\ \[Pi]\ q\^2\ tnz\^2\ xi\^2 - 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^2 + 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2 + 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^2 - 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2 - 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2 + 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2 + 
        768\ k\ \[Pi]\ q\ tnx\^2\ v\ xi\^3 - 
        1536\ k\ \[Pi]\ q\ tnz\^2\ v\ xi\^3 - 
        704\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3 + 
        1408\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3 - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^4 + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^4 + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^4 - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^4 - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4 + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4 - 
        192\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^5 + 
        384\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^5 - 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^6 + 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^6 - 
        512\ k\^2\ \[Pi]\ tnx\^2\ \((1 - xi\^2)\) + 
        384\ \[Pi]\ q\^2\ tnx\^2\ \((1 - xi\^2)\) + 
        1024\ k\^2\ \[Pi]\ tnz\^2\ \((1 - xi\^2)\) - 
        768\ \[Pi]\ q\^2\ tnz\^2\ \((1 - xi\^2)\) + 
        1024\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        512\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        2048\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        1024\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        232\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\) - 
        464\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\) - 
        2304\ k\ \[Pi]\ q\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        4608\ k\ \[Pi]\ q\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) + 
        2112\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        4224\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2304\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        1152\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        4608\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        2304\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        672\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        1344\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        1920\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        3840\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) + 
        360\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        720\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        384\ k\^2\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        192\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        768\ k\^2\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        384\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        112\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        224\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        960\ k\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        1920\ k\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 - 
        360\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        720\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        24\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        48\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-4\)\ k\ q\ \((tnx\^2 - 2\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) - 
          q\^2\ \((tnx\^2 - 2\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((tnx\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\) + 
                2\ tnz\^2\ \((1 - \((1 + v\^2)\)\ xi\^2 + 
                      3\ v\^2\ xi\^4)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. tnx^2 \[Rule] \((1 - tnz^2)\)\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((\(-4\)\ k\ q\ \((1 - 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) - 
          q\^2\ \((1 - 3\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((\((1 - tnz\^2)\)\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\) + 
                2\ tnz\^2\ \((1 - \((1 + v\^2)\)\ xi\^2 + 
                      3\ v\^2\ xi\^4)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DI2 = Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/16\ \((4\ k\ q\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
          q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      3\ v\^2\ xi\^2)\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(\((DI2)\)\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. 
          q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -2.48022 8.26582 [
[.02381 -0.01297 -6 -9 ]
[.02381 -0.01297 6 0 ]
[.2619 -0.01297 -12 -9 ]
[.2619 -0.01297 12 0 ]
[.7381 -0.01297 -9 -9 ]
[.7381 -0.01297 9 0 ]
[.97619 -0.01297 -3 -9 ]
[.97619 -0.01297 3 0 ]
[.4875 .08218 -24 -4.5 ]
[.4875 .08218 0 4.5 ]
[.4875 .16484 -24 -4.5 ]
[.4875 .16484 0 4.5 ]
[.4875 .2475 -24 -4.5 ]
[.4875 .2475 0 4.5 ]
[.4875 .33016 -24 -4.5 ]
[.4875 .33016 0 4.5 ]
[.4875 .41282 -24 -4.5 ]
[.4875 .41282 0 4.5 ]
[.4875 .49548 -24 -4.5 ]
[.4875 .49548 0 4.5 ]
[.4875 .57813 -24 -4.5 ]
[.4875 .57813 0 4.5 ]
[ 0 -0.00047 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 -0.00047 m
.02381 .00578 L
s
[(-1)] .02381 -0.01297 0 1 Mshowa
.2619 -0.00047 m
.2619 .00578 L
s
[(-0.5)] .2619 -0.01297 0 1 Mshowa
.7381 -0.00047 m
.7381 .00578 L
s
[(0.5)] .7381 -0.01297 0 1 Mshowa
.97619 -0.00047 m
.97619 .00578 L
s
[(1)] .97619 -0.01297 0 1 Mshowa
.125 Mabswid
.07143 -0.00047 m
.07143 .00328 L
s
.11905 -0.00047 m
.11905 .00328 L
s
.16667 -0.00047 m
.16667 .00328 L
s
.21429 -0.00047 m
.21429 .00328 L
s
.30952 -0.00047 m
.30952 .00328 L
s
.35714 -0.00047 m
.35714 .00328 L
s
.40476 -0.00047 m
.40476 .00328 L
s
.45238 -0.00047 m
.45238 .00328 L
s
.54762 -0.00047 m
.54762 .00328 L
s
.59524 -0.00047 m
.59524 .00328 L
s
.64286 -0.00047 m
.64286 .00328 L
s
.69048 -0.00047 m
.69048 .00328 L
s
.78571 -0.00047 m
.78571 .00328 L
s
.83333 -0.00047 m
.83333 .00328 L
s
.88095 -0.00047 m
.88095 .00328 L
s
.92857 -0.00047 m
.92857 .00328 L
s
.25 Mabswid
0 -0.00047 m
1 -0.00047 L
s
.5 .08218 m
.50625 .08218 L
s
[(0.31)] .4875 .08218 1 0 Mshowa
.5 .16484 m
.50625 .16484 L
s
[(0.32)] .4875 .16484 1 0 Mshowa
.5 .2475 m
.50625 .2475 L
s
[(0.33)] .4875 .2475 1 0 Mshowa
.5 .33016 m
.50625 .33016 L
s
[(0.34)] .4875 .33016 1 0 Mshowa
.5 .41282 m
.50625 .41282 L
s
[(0.35)] .4875 .41282 1 0 Mshowa
.5 .49548 m
.50625 .49548 L
s
[(0.36)] .4875 .49548 1 0 Mshowa
.5 .57813 m
.50625 .57813 L
s
[(0.37)] .4875 .57813 1 0 Mshowa
.125 Mabswid
.5 .01606 m
.50375 .01606 L
s
.5 .03259 m
.50375 .03259 L
s
.5 .04912 m
.50375 .04912 L
s
.5 .06565 m
.50375 .06565 L
s
.5 .09872 m
.50375 .09872 L
s
.5 .11525 m
.50375 .11525 L
s
.5 .13178 m
.50375 .13178 L
s
.5 .14831 m
.50375 .14831 L
s
.5 .18137 m
.50375 .18137 L
s
.5 .19791 m
.50375 .19791 L
s
.5 .21444 m
.50375 .21444 L
s
.5 .23097 m
.50375 .23097 L
s
.5 .26403 m
.50375 .26403 L
s
.5 .28056 m
.50375 .28056 L
s
.5 .2971 m
.50375 .2971 L
s
.5 .31363 m
.50375 .31363 L
s
.5 .34669 m
.50375 .34669 L
s
.5 .36322 m
.50375 .36322 L
s
.5 .37975 m
.50375 .37975 L
s
.5 .39629 m
.50375 .39629 L
s
.5 .42935 m
.50375 .42935 L
s
.5 .44588 m
.50375 .44588 L
s
.5 .46241 m
.50375 .46241 L
s
.5 .47894 m
.50375 .47894 L
s
.5 .51201 m
.50375 .51201 L
s
.5 .52854 m
.50375 .52854 L
s
.5 .54507 m
.50375 .54507 L
s
.5 .5616 m
.50375 .5616 L
s
.5 .59467 m
.50375 .59467 L
s
.5 .6112 m
.50375 .6112 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07615 0 m
.10458 .07968 L
.14415 .16592 L
.18221 .22783 L
.20178 .2522 L
.22272 .27303 L
.24402 .28904 L
.2538 .29474 L
.26416 .29971 L
.27367 .30335 L
.27871 .30493 L
.28414 .30636 L
.28911 .30745 L
.29366 .30826 L
.29823 .30889 L
.30258 .30933 L
.30517 .30953 L
.30644 .3096 L
.3076 .30966 L
.30865 .3097 L
.30979 .30973 L
.31095 .30976 L
.31216 .30978 L
.31285 .30978 L
.3135 .30978 L
.31471 .30977 L
.31602 .30975 L
.31676 .30974 L
.31745 .30972 L
.31984 .30962 L
.32105 .30956 L
.32238 .30948 L
.32695 .3091 L
.33187 .30854 L
.34077 .30711 L
.35034 .30502 L
.36081 .30214 L
.38191 .29465 L
.42247 .27546 L
.46152 .25369 L
.50301 .23038 L
.543 .21086 L
.56131 .20369 L
.57172 .20025 L
.58146 .1975 L
.59185 .1951 L
.60134 .19343 L
.60654 .19273 L
.61148 .19222 L
.61419 .19201 L
Mistroke
.6167 .19185 L
.61945 .19172 L
.62099 .19166 L
.62166 .19165 L
.62238 .19163 L
.62359 .19161 L
.62471 .1916 L
.6254 .1916 L
.62605 .1916 L
.62727 .19161 L
.62856 .19163 L
.62974 .19166 L
.63105 .1917 L
.63243 .19176 L
.6347 .19189 L
.63682 .19203 L
.64167 .19248 L
.6469 .19316 L
.6517 .19394 L
.6625 .19632 L
.67233 .19924 L
.68146 .20261 L
.70218 .21266 L
.72267 .22595 L
.74127 .24094 L
.78131 .28251 L
.81983 .33377 L
.8608 .39851 L
.90025 .46779 L
.93819 .53684 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`004@3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001]0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool400000100
oooo000C0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1Y0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0?0?ooo`004`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03`3oool000/0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001/0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00l0oooo000C0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1/0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0?0?ooo`004@3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1/0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool300000140oooo000C0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000K03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000:0?ooool0
00003000000;0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool03`3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`2>
0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`800000S`3oool00200oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3o
ool00240oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`00
0000oooo0?ooo`1[0?ooo`800000S`3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`2>0?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo
000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0SP3oool002<0oooo00<00000
0?ooo`3oool0J@3oool2000008l0oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`2>0?ooo`00
903oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003o
ool0oooo06P0oooo0P00002?0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002H0
oooo00<000000?ooo`3oool0C@3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo04`0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool002H0oooo00<000000?ooo`3oool0C03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool30000
08h0oooo000W0?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000
oooo0?ooo`1;0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`<000001@3oool0
0`000000oooo0?ooo`2>0?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000008l0oooo000Y0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0?ooo`2>0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2>0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030000003oool0
oooo0600oooo0P00002?0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
08h0oooo000]0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`800000S`3oool002h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2>
0?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo08h0oooo000_0?ooo`03
0000003oool0oooo04@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`120?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08h0oooo000`0?ooo`030000003oool0oooo0480oooo00@000000?ooo`3o
ool000002`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`00002>0?ooo`00<@3oool00`00
0000oooo0?ooo`110?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0SP3oool00340oooo00<000000?ooo`3oool0@@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`100?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo08h0oooo000b0?ooo`030000003oool0oooo0440oooo0P00000:0?ooo`800000103o
ool2000000D0oooo0P00002?0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo08h0oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0SP3oool003@0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0G0?ooo`h00000J@3oool003D0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0D0?ooo`<000003P3oool5000006@0oooo
000e0?ooo`030000003oool0oooo05L0oooo0P00000@0?ooo`D000005P3oool200000680oooo000f
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303oool3000001d0oooo0P00001P
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00X0oooo0P00000R0?oo
o`800000GP3oool003L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`<0
00009P3oool2000005`0oooo000h0?ooo`030000003oool0oooo05@0oooo0P0000060?ooo`800000
:`3oool2000005X0oooo000h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool2000002l0oooo0P00001H0?ooo`00>@3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0
oooo0?ooo`800000<`3oool2000005H0oooo000i0?ooo`030000003oool0oooo05<0oooo00@00000
0?ooo`0000000000=`3oool00`000000oooo0?ooo`1C0?ooo`00>P3oool00`000000oooo0?ooo`1B
0?ooo`800000>P3oool00`000000oooo0?ooo`1B0?ooo`00>`3oool00`000000oooo0?ooo`1@0?oo
o`800000?03oool200000580oooo000l0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`00
0000?P3oool00`000000oooo0?ooo`1?0?ooo`00?@3oool00`000000oooo0?ooo`0f0?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000030?ooo`00000000000080oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1>0?ooo`00?P3oool00`000000oooo0?oo
o`0d0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0000000000040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003l0
oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`070000003oool0oooo
0?ooo`000000oooo000000040?ooo`<00000?`3oool00`000000oooo0?ooo`1<0?ooo`00@03oool0
0`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`@000001@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04/0oooo00110?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool000002`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo00120?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool00000203oool400000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo00120?ooo`030000003o
ool0oooo0340oooo0P0000080?ooo`@00000103oool2000000D0oooo0P0000140?ooo`030000003o
ool0oooo04P0oooo00130?ooo`030000003oool0oooo03P0oooo0P00000?0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0A`3oool004@0oooo00<000000?ooo`3oool0=@3oool20000
0140oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00A@3oool00`000000
oooo0?ooo`0a0?ooo`<000004`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0
oooo00160?ooo`800000;`3oool2000001H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`140?ooo`00B03oool00`000000oooo0?ooo`0Z0?ooo`800000603oool2000004T0oooo00<0
00000?ooo`3oool0@`3oool004T0oooo0P00000X0?ooo`8000006P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003oool0oooo02<0oooo0P00000L0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool004`0oooo0P00000Q0?ooo`80
00007P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo001>0?ooo`800000
703oool300000200oooo0P00001<0?ooo`030000003oool0oooo0400oooo001@0?ooo`8000005`3o
ool3000002<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0o0?ooo`00DP3oool3
00000140oooo0`00000V0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0?`3oool0
05D0oooo4@00000Y0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?P3oool008l0
oooo0P00001?0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0l0?ooo`00MP3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo001e0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool007D0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo00000004000000@0oooo0`00001A0?ooo`030000003o
ool0oooo03X0oooo001e0?ooo`040000003oool0oooo000000T0oooo0P0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0i0?ooo`00M@3o
ool010000000oooo0?ooo`00000;0?ooo`060000003oool0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0h0?ooo`00MP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00001E0?ooo`030000003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo0P00001H0?oo
o`030000003oool0oooo03@0oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0<`3oool008l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`800000F`3oool0
0`000000oooo0?ooo`0a0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
0340oooo002?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0<03oool008l0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00S`3oool2000005d0oooo00<0
00000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^
0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo001f0?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0]0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo02`0oooo001e0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000G`3oool00`000000oooo0?ooo`0/0?oo
o`00M@3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`0[0?ooo`00M@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0[
0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo001f
0?ooo`8000002P3oool2000000<0oooo100000040?ooo`800000H`3oool00`000000oooo0?ooo`0Y
0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`800000IP3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo002?0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool09@3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0U0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00S`3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool08P3oool008l0oooo0P00001Z0?ooo`030000003oool0oooo0280oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0Q0?ooo`00MP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool007D0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00M@3oool0
10000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool3000006`0oooo00<000000?ooo`3oool07`3oool007D0oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
7`3oool007D0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool07P3oool007D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00MP3oool2000000X0oooo0P0000040?ooo`<0
0000103oool2000006l0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01`0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool0
08l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool200000780
oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool008l0oooo0P00001d0?oo
o`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool05`3oool008l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo002?0?ooo`800000MP3oool0
0`000000oooo0?ooo`0F0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool007H0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00M@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo001e0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000N03oool00`000000
oooo0?ooo`0C0?ooo`00M@3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool007D0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo001f0?ooo`8000002P3oool20000
00<0oooo100000040?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.13229, 0.294397, \
0.00789051, 0.000454569}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(\((DI2*\((1 - v^2)\)/2\ q^2\ \((v^2\ xi^2 - 1)\)*
                  v\ xi/\((v\ xi^2 - 1)\)^2)\)\  /. v \[Rule] 0.5\) /. 
            k \[Rule] 1\) /. q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.351312 1.60407 [
[.02381 .33881 -6 -9 ]
[.02381 .33881 6 0 ]
[.2619 .33881 -12 -9 ]
[.2619 .33881 12 0 ]
[.7381 .33881 -9 -9 ]
[.7381 .33881 9 0 ]
[.97619 .33881 -3 -9 ]
[.97619 .33881 3 0 ]
[.4875 .0305 -24 -4.5 ]
[.4875 .0305 0 4.5 ]
[.4875 .1107 -30 -4.5 ]
[.4875 .1107 0 4.5 ]
[.4875 .1909 -24 -4.5 ]
[.4875 .1909 0 4.5 ]
[.4875 .27111 -30 -4.5 ]
[.4875 .27111 0 4.5 ]
[.4875 .43152 -24 -4.5 ]
[.4875 .43152 0 4.5 ]
[.4875 .51172 -18 -4.5 ]
[.4875 .51172 0 4.5 ]
[.4875 .59192 -24 -4.5 ]
[.4875 .59192 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .35131 m
.02381 .35756 L
s
[(-1)] .02381 .33881 0 1 Mshowa
.2619 .35131 m
.2619 .35756 L
s
[(-0.5)] .2619 .33881 0 1 Mshowa
.7381 .35131 m
.7381 .35756 L
s
[(0.5)] .7381 .33881 0 1 Mshowa
.97619 .35131 m
.97619 .35756 L
s
[(1)] .97619 .33881 0 1 Mshowa
.125 Mabswid
.07143 .35131 m
.07143 .35506 L
s
.11905 .35131 m
.11905 .35506 L
s
.16667 .35131 m
.16667 .35506 L
s
.21429 .35131 m
.21429 .35506 L
s
.30952 .35131 m
.30952 .35506 L
s
.35714 .35131 m
.35714 .35506 L
s
.40476 .35131 m
.40476 .35506 L
s
.45238 .35131 m
.45238 .35506 L
s
.54762 .35131 m
.54762 .35506 L
s
.59524 .35131 m
.59524 .35506 L
s
.64286 .35131 m
.64286 .35506 L
s
.69048 .35131 m
.69048 .35506 L
s
.78571 .35131 m
.78571 .35506 L
s
.83333 .35131 m
.83333 .35506 L
s
.88095 .35131 m
.88095 .35506 L
s
.92857 .35131 m
.92857 .35506 L
s
.25 Mabswid
0 .35131 m
1 .35131 L
s
.5 .0305 m
.50625 .0305 L
s
[(-0.2)] .4875 .0305 1 0 Mshowa
.5 .1107 m
.50625 .1107 L
s
[(-0.15)] .4875 .1107 1 0 Mshowa
.5 .1909 m
.50625 .1909 L
s
[(-0.1)] .4875 .1909 1 0 Mshowa
.5 .27111 m
.50625 .27111 L
s
[(-0.05)] .4875 .27111 1 0 Mshowa
.5 .43152 m
.50625 .43152 L
s
[(0.05)] .4875 .43152 1 0 Mshowa
.5 .51172 m
.50625 .51172 L
s
[(0.1)] .4875 .51172 1 0 Mshowa
.5 .59192 m
.50625 .59192 L
s
[(0.15)] .4875 .59192 1 0 Mshowa
.125 Mabswid
.5 .04654 m
.50375 .04654 L
s
.5 .06258 m
.50375 .06258 L
s
.5 .07862 m
.50375 .07862 L
s
.5 .09466 m
.50375 .09466 L
s
.5 .12674 m
.50375 .12674 L
s
.5 .14278 m
.50375 .14278 L
s
.5 .15882 m
.50375 .15882 L
s
.5 .17486 m
.50375 .17486 L
s
.5 .20695 m
.50375 .20695 L
s
.5 .22299 m
.50375 .22299 L
s
.5 .23903 m
.50375 .23903 L
s
.5 .25507 m
.50375 .25507 L
s
.5 .28715 m
.50375 .28715 L
s
.5 .30319 m
.50375 .30319 L
s
.5 .31923 m
.50375 .31923 L
s
.5 .33527 m
.50375 .33527 L
s
.5 .36735 m
.50375 .36735 L
s
.5 .38339 m
.50375 .38339 L
s
.5 .39943 m
.50375 .39943 L
s
.5 .41547 m
.50375 .41547 L
s
.5 .44756 m
.50375 .44756 L
s
.5 .4636 m
.50375 .4636 L
s
.5 .47964 m
.50375 .47964 L
s
.5 .49568 m
.50375 .49568 L
s
.5 .52776 m
.50375 .52776 L
s
.5 .5438 m
.50375 .5438 L
s
.5 .55984 m
.50375 .55984 L
s
.5 .57588 m
.50375 .57588 L
s
.5 .01446 m
.50375 .01446 L
s
.5 .60796 m
.50375 .60796 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .57149 L
.06244 .54421 L
.10458 .50041 L
.14264 .47147 L
.18314 .44753 L
.22214 .42898 L
.26358 .41261 L
.30351 .39922 L
.34193 .38798 L
.38279 .37734 L
.42214 .36804 L
.45998 .35972 L
.50027 .35126 L
.53904 .34324 L
.58026 .33453 L
.61997 .3256 L
.65817 .31609 L
.69881 .30439 L
.73794 .29081 L
.77952 .27266 L
.81959 .24974 L
.85814 .22001 L
.87769 .2008 L
.89914 .1753 L
.9182 .14762 L
.93863 .11092 L
.95828 .06633 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008H0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?oo
o`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`0000240?oo
o`030000003oool0oooo00L0oooo001d0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?oo
o`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`08
0?ooo`00N`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool02@3oool008l0oooo0P0000230?ooo`030000003oool0oooo00T0oooo002?0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool02@3oool008l0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo00X0oooo002?0?ooo`800000PP3oool00`000000oooo0?ooo`0:0?ooo`00S`3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0;0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?oo
o`800000P03oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool008l0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo002?0?ooo`800000OP3oool00`00
0000oooo0?ooo`0>0?ooo`00S`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0
oooo001e0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00M03oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0100oooo001d0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000N`3oool00`000000oooo
0?ooo`0@0?ooo`00KP3oool400000080oooo00@000000?ooo`3oool000002P3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00
M03oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo001d0?ooo`040000003oool0oooo0000
00P0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`0B0?ooo`00M@3oool2000000/0oooo00@000000?ooo`3oool0oooo100000050?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001i0?ooo`03
0000003oool0oooo01<0oooo002?0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
4`3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo002?0?ooo`800000M`3oool00`00
0000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0
oooo002?0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`00S`3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo01L0oooo002?0?ooo`800000M03oool00`000000oooo0?ooo`0H0?oo
o`00S`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo002?0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo01/0oooo002?0?ooo`800000L03oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo001k0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01h0oooo
001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo01l0oooo001j0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool3000006`0oooo00<000000?ooo`3oool07`3oool007@0oooo1000
00020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0200oooo001j0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo
001j0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool08P3oool007/0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool2000006P0oooo00<00000
0?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?oo
o`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo002?0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo0P00001U0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`030000003oool0oooo0680oooo0P00000Z0?ooo`00S`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo05l0
oooo0P00000]0?ooo`00S`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02d0oooo
002?0?ooo`800000G@3oool200000300oooo002?0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool008l0oooo00<000000?ooo`3oool0F@3oool2000003<0oooo002?0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<000000?ooo`3oool0
EP3oool2000003H0oooo002?0?ooo`800000EP3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool0
0`000000oooo0?ooo`1C0?ooo`800000>@3oool007D0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`1A0?ooo`800000>`3oool007@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00M03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool3000004h0oooo0P00000n0?ooo`00KP3oool400000080oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`<000001P3oool00`000000oooo0?ooo`1<0?ooo`800000
@03oool007@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool200000480oooo001d0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04L0oooo0`0000140?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`150?ooo`800000A`3oool008l0oooo0P0000140?ooo`800000
B@3oool008l0oooo00<000000?ooo`3oool0@03oool3000004/0oooo002?0?ooo`030000003oool0
oooo03d0oooo0`00001>0?ooo`00S`3oool00`000000oooo0?ooo`0k0?ooo`800000D@3oool008l0
oooo0P00000i0?ooo`<00000D`3oool008l0oooo00<000000?ooo`3oool0=03oool4000005H0oooo
002?0?ooo`030000003oool0oooo0300oooo1000001J0?ooo`00S`3oool00`000000oooo0?ooo`0/
0?ooo`@00000GP3oool000P0oooo1000000k0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`<00000>P3oool00`000000oooo0?ooo`0Y0?ooo`<000003P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool2000002H0oooo1000000@0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`06
0?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0Q0?ooo`@00000503oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo10000004
0?ooo`030000003oool0oooo03<0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00
000j0?ooo`030000003oool0oooo01d0oooo1000000H0?ooo`040000003oool0oooo000000P0oooo
0`00000m0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo
1P00000L0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`060?ooo`00203oool3000003/0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo1@00000R0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>`3oool3000000P0oooo000:0?ooo`030000003oool0oooo03X0
oooo0P0000090?ooo`@00000>@3oool2000000l0oooo1000000X0?ooo`8000002@3oool4000003`0
oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool02P3oool400000800oooo
002?0?ooo`030000003oool0oooo00H0oooo100000240?ooo`00S`3oool00`000000oooo0?ooo`06
000008P0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool400000003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0h0?ooo`@000001@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00880oooo100000090?ooo`030000003o
ool0oooo08h0oooo001l0?ooo`H000003@3oool00`000000oooo0?ooo`2>0?ooo`00M`3oool50000
01<0oooo0P00002?0?ooo`00L`3oool4000001P0oooo00<000000?ooo`3oool0SP3oool006l0oooo
1000000L0?ooo`030000003oool0oooo08h0oooo001/0?ooo`<00000803oool00`000000oooo0?oo
o`2>0?ooo`00J03oool4000002<0oooo0P00002?0?ooo`00I03oool4000002L0oooo00<000000?oo
o`3oool0SP3oool00640oooo0`00000[0?ooo`030000003oool0oooo08h0oooo001M0?ooo`@00000
;P3oool00`000000oooo0?ooo`2>0?ooo`00F@3oool400000380oooo00<000000?ooo`3oool0SP3o
ool005H0oooo0`00000f0?ooo`800000S`3oool005<0oooo0`00000i0?ooo`030000003oool0oooo
08h0oooo001@0?ooo`<00000?03oool00`000000oooo0?ooo`2>0?ooo`00C@3oool3000003l0oooo
00<000000?ooo`3oool0SP3oool004X0oooo0`0000120?ooo`030000003oool0oooo08h0oooo0017
0?ooo`<00000A@3oool2000008l0oooo00140?ooo`<00000B03oool00`000000oooo0?ooo`2>0?oo
o`00@@3oool300000340oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<0
00001P3oool00`000000oooo0?ooo`2>0?ooo`00?`3oool2000003<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0SP3oool003d0oooo0P00000e0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool003/0oooo0P00000g0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo00<0
00000?ooo`3oool0SP3oool003T0oooo0P00000i0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo
000g0?ooo`800000>`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool2000003h0oooo
0P00000:0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool003@0oooo00<0
00000?ooo`3oool0F03oool2000008l0oooo000b0?ooo`800000F`3oool00`000000oooo0?ooo`2>
0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000_0?ooo`80
0000GP3oool00`000000oooo0?ooo`2>0?ooo`00;@3oool200000600oooo0P00002?0?ooo`00;03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo08h0oooo000Z0?ooo`800000H`3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
08h0oooo000W0?ooo`800000IP3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo
0?ooo`1V0?ooo`800000S`3oool002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`2>0?ooo`008`3oool2000006X0oooo00<000000?ooo`3oool0SP3oool00280oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2>0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`80
0000S`3oool001l0oooo0P00001^0?ooo`030000003oool0oooo08h0oooo000N0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0F`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0G03oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`006P3oool00`00
0000oooo0?ooo`1M0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00603oool00`00
0000oooo0?ooo`1O0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0
oooo08h0oooo000G0?ooo`030000003oool0oooo0640oooo0P00000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3oool0MP3oool2000008l0
oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0SP3oool001@0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`2>0?ooo`004`3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo08h0oooo000B0?ooo`030000003oool0oooo07X0oooo0P00002?0?oo
o`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08h0oooo000A0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00100oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`2>0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo08h0oooo000>0?ooo`030000003oool0oooo07h0oooo0P00002?0?ooo`003P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0SP3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`800000S`3oool000/0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`2>0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`03
0000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo06P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`2>0?ooo`002@3o
ool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00090?ooo`030000003o
ool0oooo06P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`00002>0?ooo`00203oool00`000000oooo0?ooo`1Y0?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo08h0
oooo00080?ooo`030000003oool0oooo06T0oooo00@000000?ooo`3oool000002P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<000000?ooo`3o
ool0JP3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08h0oooo001e0?ooo`8000002`3oool010000000oooo0?ooo`3oool40000
00D0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.219015, \
0.00733521, 0.00217756}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DI2 = 
      1\/16\ \((4\ k\ q\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                  3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
            q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                  3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
            4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                  tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                        3\ v\^2\ xi\^2)\))\))\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DI2\)\" is similar to \
existing symbol \"\!\(dI2\)\"."\)], "Message"],

Cell[BoxData[
    \(1\/16\ \((4\ k\ q\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
          q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
          4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      3\ v\^2\ xi\^2)\))\))\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["I1 next", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[I1 /. xik \[Rule] mxi0now]\)], "Input"],

Cell[BoxData[
    \(\(k\^4\ nx\^2\)\/2 + \(k\^4\ ny\^2\)\/2 - 1\/8\ k\^2\ nx\^2\ q\^2 - 
      1\/8\ k\^2\ ny\^2\ q\^2 + 1\/4\ k\^2\ nz\^2\ q\^2 + 
      k\^3\ nx\ nz\ q\ vx - 1\/4\ k\ nx\ nz\ q\^3\ vx + 
      3\/8\ k\^4\ nx\^2\ vx\^2 + 1\/8\ k\^4\ ny\^2\ vx\^2 - 
      3\/16\ k\^2\ nx\^2\ q\^2\ vx\^2 - 1\/16\ k\^2\ ny\^2\ q\^2\ vx\^2 + 
      1\/8\ k\^2\ nz\^2\ q\^2\ vx\^2 + 3\/128\ nx\^2\ q\^4\ vx\^2 + 
      1\/128\ ny\^2\ q\^4\ vx\^2 - 1\/32\ nz\^2\ q\^4\ vx\^2 + 
      1\/2\ k\^3\ nx\^2\ q\ vz + 1\/2\ k\^3\ ny\^2\ q\ vz - 
      1\/8\ k\ nx\^2\ q\^3\ vz - 1\/8\ k\ ny\^2\ q\^3\ vz + 
      1\/4\ k\ nz\^2\ q\^3\ vz + 1\/2\ k\^2\ nx\ nz\ q\^2\ vx\ vz - 
      1\/8\ nx\ nz\ q\^4\ vx\ vz + 1\/8\ k\^2\ nx\^2\ q\^2\ vz\^2 + 
      1\/8\ k\^2\ ny\^2\ q\^2\ vz\^2 - 1\/32\ nx\^2\ q\^4\ vz\^2 - 
      1\/32\ ny\^2\ q\^4\ vz\^2 + 1\/16\ nz\^2\ q\^4\ vz\^2 + 
      1\/2\ k\^3\ nx\^2\ q\ v\ Cos[thq] + 1\/2\ k\^3\ ny\^2\ q\ v\ Cos[thq] - 
      k\^3\ nz\^2\ q\ v\ Cos[thq] - 2\ k\^4\ nx\ nz\ v\ vx\ Cos[thq] + 
      3\/2\ k\^2\ nx\ nz\ q\^2\ v\ vx\ Cos[thq] + 
      3\/4\ k\^3\ nx\^2\ q\ v\ vx\^2\ Cos[thq] + 
      1\/4\ k\^3\ ny\^2\ q\ v\ vx\^2\ Cos[thq] - 
      1\/2\ k\^3\ nz\^2\ q\ v\ vx\^2\ Cos[thq] - 
      3\/16\ k\ nx\^2\ q\^3\ v\ vx\^2\ Cos[thq] - 
      1\/16\ k\ ny\^2\ q\^3\ v\ vx\^2\ Cos[thq] + 
      1\/4\ k\ nz\^2\ q\^3\ v\ vx\^2\ Cos[thq] - 
      k\^4\ nx\^2\ v\ vz\ Cos[thq] - k\^4\ ny\^2\ v\ vz\ Cos[thq] + 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\ vz\ Cos[thq] + 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\ vz\ Cos[thq] - 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\ vz\ Cos[thq] - 
      2\ k\^3\ nx\ nz\ q\ v\ vx\ vz\ Cos[thq] + 
      k\ nx\ nz\ q\^3\ v\ vx\ vz\ Cos[thq] - 
      1\/2\ k\^3\ nx\^2\ q\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\^3\ ny\^2\ q\ v\ vz\^2\ Cos[thq] + 
      1\/4\ k\ nx\^2\ q\^3\ v\ vz\^2\ Cos[thq] + 
      1\/4\ k\ ny\^2\ q\^3\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\ nz\^2\ q\^3\ v\ vz\^2\ Cos[thq] - 
      1\/2\ k\^4\ nx\^2\ v\^2\ Cos[thq]\^2 - 
      1\/2\ k\^4\ ny\^2\ v\^2\ Cos[thq]\^2 + k\^4\ nz\^2\ v\^2\ Cos[thq]\^2 + 
      1\/4\ k\^2\ nx\^2\ q\^2\ v\^2\ Cos[thq]\^2 + 
      1\/4\ k\^2\ ny\^2\ q\^2\ v\^2\ Cos[thq]\^2 - 
      1\/2\ k\^2\ nz\^2\ q\^2\ v\^2\ Cos[thq]\^2 - 
      4\ k\^3\ nx\ nz\ q\ v\^2\ vx\ Cos[thq]\^2 + 
      3\/4\ k\ nx\ nz\ q\^3\ v\^2\ vx\ Cos[thq]\^2 - 
      3\/4\ k\^4\ nx\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      1\/4\ k\^4\ ny\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      1\/2\ k\^4\ nz\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      15\/16\ k\^2\ nx\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      5\/16\ k\^2\ ny\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      k\^2\ nz\^2\ q\^2\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      3\/32\ nx\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      1\/32\ ny\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 + 
      1\/8\ nz\^2\ q\^4\ v\^2\ vx\^2\ Cos[thq]\^2 - 
      2\ k\^3\ nx\^2\ q\ v\^2\ vz\ Cos[thq]\^2 - 
      2\ k\^3\ ny\^2\ q\ v\^2\ vz\ Cos[thq]\^2 + 
      3\ k\^3\ nz\^2\ q\ v\^2\ vz\ Cos[thq]\^2 + 
      3\/8\ k\ nx\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 + 
      3\/8\ k\ ny\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 - 
      3\/4\ k\ nz\^2\ q\^3\ v\^2\ vz\ Cos[thq]\^2 + 
      2\ k\^4\ nx\ nz\ v\^2\ vx\ vz\ Cos[thq]\^2 - 
      4\ k\^2\ nx\ nz\ q\^2\ v\^2\ vx\ vz\ Cos[thq]\^2 + 
      1\/2\ nx\ nz\ q\^4\ v\^2\ vx\ vz\ Cos[thq]\^2 + 
      1\/2\ k\^4\ nx\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/2\ k\^4\ ny\^2\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      k\^2\ nx\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      k\^2\ ny\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/8\ nx\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 + 
      1\/8\ ny\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      1\/4\ nz\^2\ q\^4\ v\^2\ vz\^2\ Cos[thq]\^2 - 
      1\/2\ k\^3\ nx\^2\ q\ v\^3\ Cos[thq]\^3 - 
      1\/2\ k\^3\ ny\^2\ q\ v\^3\ Cos[thq]\^3 + 
      k\^3\ nz\^2\ q\ v\^3\ Cos[thq]\^3 + 
      2\ k\^4\ nx\ nz\ v\^3\ vx\ Cos[thq]\^3 - 
      3\ k\^2\ nx\ nz\ q\^2\ v\^3\ vx\ Cos[thq]\^3 - 
      3\/2\ k\^3\ nx\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 - 
      1\/2\ k\^3\ ny\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      3\/2\ k\^3\ nz\^2\ q\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      9\/16\ k\ nx\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      3\/16\ k\ ny\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 - 
      3\/4\ k\ nz\^2\ q\^3\ v\^3\ vx\^2\ Cos[thq]\^3 + 
      k\^4\ nx\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      k\^4\ ny\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      2\ k\^4\ nz\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      3\/2\ k\^2\ nx\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 - 
      3\/2\ k\^2\ ny\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      3\ k\^2\ nz\^2\ q\^2\ v\^3\ vz\ Cos[thq]\^3 + 
      6\ k\^3\ nx\ nz\ q\ v\^3\ vx\ vz\ Cos[thq]\^3 - 
      3\ k\ nx\ nz\ q\^3\ v\^3\ vx\ vz\ Cos[thq]\^3 + 
      3\/2\ k\^3\ nx\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 + 
      3\/2\ k\^3\ ny\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      2\ k\^3\ nz\^2\ q\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      3\/4\ k\ nx\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      3\/4\ k\ ny\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 + 
      3\/2\ k\ nz\^2\ q\^3\ v\^3\ vz\^2\ Cos[thq]\^3 - 
      1\/8\ k\^2\ nx\^2\ q\^2\ v\^4\ Cos[thq]\^4 - 
      1\/8\ k\^2\ ny\^2\ q\^2\ v\^4\ Cos[thq]\^4 + 
      1\/4\ k\^2\ nz\^2\ q\^2\ v\^4\ Cos[thq]\^4 + 
      3\ k\^3\ nx\ nz\ q\ v\^4\ vx\ Cos[thq]\^4 - 
      3\/4\ k\ nx\ nz\ q\^3\ v\^4\ vx\ Cos[thq]\^4 + 
      3\/8\ k\^4\ nx\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      1\/8\ k\^4\ ny\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      1\/2\ k\^4\ nz\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      21\/16\ k\^2\ nx\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      7\/16\ k\^2\ ny\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ nz\^2\ q\^2\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      9\/64\ nx\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      3\/64\ ny\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 - 
      3\/16\ nz\^2\ q\^4\ v\^4\ vx\^2\ Cos[thq]\^4 + 
      3\/2\ k\^3\ nx\^2\ q\ v\^4\ vz\ Cos[thq]\^4 + 
      3\/2\ k\^3\ ny\^2\ q\ v\^4\ vz\ Cos[thq]\^4 - 
      3\ k\^3\ nz\^2\ q\ v\^4\ vz\ Cos[thq]\^4 - 
      3\/8\ k\ nx\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 - 
      3\/8\ k\ ny\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 + 
      3\/4\ k\ nz\^2\ q\^3\ v\^4\ vz\ Cos[thq]\^4 - 
      2\ k\^4\ nx\ nz\ v\^4\ vx\ vz\ Cos[thq]\^4 + 
      13\/2\ k\^2\ nx\ nz\ q\^2\ v\^4\ vx\ vz\ Cos[thq]\^4 - 
      3\/4\ nx\ nz\ q\^4\ v\^4\ vx\ vz\ Cos[thq]\^4 - 
      1\/2\ k\^4\ nx\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      1\/2\ k\^4\ ny\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      k\^4\ nz\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ nx\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      13\/8\ k\^2\ ny\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\ k\^2\ nz\^2\ q\^2\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\/16\ nx\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 - 
      3\/16\ ny\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      3\/8\ nz\^2\ q\^4\ v\^4\ vz\^2\ Cos[thq]\^4 + 
      3\/2\ k\^2\ nx\ nz\ q\^2\ v\^5\ vx\ Cos[thq]\^5 + 
      3\/4\ k\^3\ nx\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      1\/4\ k\^3\ ny\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      k\^3\ nz\^2\ q\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      9\/16\ k\ nx\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 - 
      3\/16\ k\ ny\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      3\/4\ k\ nz\^2\ q\^3\ v\^5\ vx\^2\ Cos[thq]\^5 + 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 + 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 - 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^5\ vz\ Cos[thq]\^5 - 
      4\ k\^3\ nx\ nz\ q\ v\^5\ vx\ vz\ Cos[thq]\^5 + 
      3\ k\ nx\ nz\ q\^3\ v\^5\ vx\ vz\ Cos[thq]\^5 - 
      k\^3\ nx\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 - 
      k\^3\ ny\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      2\ k\^3\ nz\^2\ q\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      3\/4\ k\ nx\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      3\/4\ k\ ny\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 - 
      3\/2\ k\ nz\^2\ q\^3\ v\^5\ vz\^2\ Cos[thq]\^5 + 
      1\/4\ k\ nx\ nz\ q\^3\ v\^6\ vx\ Cos[thq]\^6 + 
      9\/16\ k\^2\ nx\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      3\/16\ k\^2\ ny\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      3\/4\ k\^2\ nz\^2\ q\^2\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      3\/32\ nx\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 - 
      1\/32\ ny\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      1\/8\ nz\^2\ q\^4\ v\^6\ vx\^2\ Cos[thq]\^6 + 
      1\/8\ k\ nx\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 + 
      1\/8\ k\ ny\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 - 
      1\/4\ k\ nz\^2\ q\^3\ v\^6\ vz\ Cos[thq]\^6 - 
      3\ k\^2\ nx\ nz\ q\^2\ v\^6\ vx\ vz\ Cos[thq]\^6 + 
      1\/2\ nx\ nz\ q\^4\ v\^6\ vx\ vz\ Cos[thq]\^6 - 
      3\/4\ k\^2\ nx\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 - 
      3\/4\ k\^2\ ny\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      3\/2\ k\^2\ nz\^2\ q\^2\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      1\/8\ nx\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      1\/8\ ny\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 - 
      1\/4\ nz\^2\ q\^4\ v\^6\ vz\^2\ Cos[thq]\^6 + 
      3\/16\ k\ nx\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 + 
      1\/16\ k\ ny\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 - 
      1\/4\ k\ nz\^2\ q\^3\ v\^7\ vx\^2\ Cos[thq]\^7 - 
      k\ nx\ nz\ q\^3\ v\^7\ vx\ vz\ Cos[thq]\^7 - 
      1\/4\ k\ nx\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 - 
      1\/4\ k\ ny\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 + 
      1\/2\ k\ nz\^2\ q\^3\ v\^7\ vz\^2\ Cos[thq]\^7 + 
      3\/128\ nx\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 + 
      1\/128\ ny\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 - 
      1\/32\ nz\^2\ q\^4\ v\^8\ vx\^2\ Cos[thq]\^8 - 
      1\/8\ nx\ nz\ q\^4\ v\^8\ vx\ vz\ Cos[thq]\^8 - 
      1\/32\ nx\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8 - 
      1\/32\ ny\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8 + 
      1\/16\ nz\^2\ q\^4\ v\^8\ vz\^2\ Cos[thq]\^8\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((16\ k\^4\ \((ny\^2\ \((4 + vx\^2)\) + 
                nx\^2\ \((4 + 3\ vx\^2)\))\) + 
          64\ k\^3\ q\ \((2\ nx\ nz\ vx + nx\^2\ vz + ny\^2\ vz)\) - 
          16\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
          q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
          8\ k\^2\ q\^2\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                nx\^2\ \((2 + 3\ vx\^2 - 2\ vz\^2)\))\) - 
          8\ k\ v\ \((16\ k\^3\ \((2\ nx\ nz\ vx + nx\^2\ vz + ny\^2\ vz)\) - 
                12\ k\ q\^2\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                q\^3\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                4\ k\^2\ q\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                      8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((2 + 3\ vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq] - 
          4\ v\^2\ \((32\ k\^3\ q\ \((4\ nx\ nz\ vx + 2\ nx\^2\ vz + 
                      2\ ny\^2\ vz - 3\ nz\^2\ vz)\) - 
                12\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                2\ k\^2\ q\^2\ \((\(-64\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((4 + 5\ vx\^2 - 16\ vz\^2)\) + 
                      nx\^2\ \((4 + 15\ vx\^2 - 16\ vz\^2)\) - 
                      8\ nz\^2\ \((1 + 2\ vx\^2 - 3\ vz\^2)\))\) + 
                q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                8\ k\^4\ \((\(-2\)\ nz\^2\ \((2 + vx\^2)\) - 
                      8\ nx\ nz\ vx\ vz + ny\^2\ \((2 + vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((2 + 3\ vx\^2 - 
                            2\ vz\^2)\))\))\)\ Cos[thq]\^2 + 
          8\ k\ v\^3\ \((16\ k\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                24\ k\ q\^2\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                3\ q\^3\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                8\ k\^2\ q\ \((\(-12\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((1 + vx\^2 - 3\ vz\^2)\) + 
                      nx\^2\ \((1 + 3\ vx\^2 - 3\ vz\^2)\) + 
                      nz\^2\ \((\(-2\) - 3\ vx\^2 + 
                            4\ vz\^2)\))\))\)\ Cos[thq]\^3 + 
          2\ v\^4\ \((96\ k\^3\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                24\ k\ q\^3\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) - 
                4\ k\^2\ q\^2\ \((\(-104\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((2 + 7\ vx\^2 - 26\ vz\^2)\) + 
                      nx\^2\ \((2 + 21\ vx\^2 - 26\ vz\^2)\) - 
                      2\ nz\^2\ \((2 + 13\ vx\^2 - 24\ vz\^2)\))\) + 
                8\ k\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                3\ q\^4\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq]\^4 + 
          8\ k\ q\ v\^5\ \((12\ k\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                4\ k\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) - 
                3\ q\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\))\)\ Cos[thq]\^5 + 
          4\ q\^2\ v\^6\ \((4\ k\ q\ \((2\ nx\ nz\ vx + 
                      nx\^2\ vz + \((ny\^2 - 2\ nz\^2)\)\ vz)\) + 
                6\ k\^2\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                      ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\) + 
                q\^2\ \((16\ nx\ nz\ vx\ vz - ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                      4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\) + 
                      nx\^2\ \((\(-3\)\ vx\^2 + 
                            4\ vz\^2)\))\))\)\ Cos[thq]\^6 + 
          8\ k\ q\^3\ v\^7\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 2\ vz\^2)\))\)\ Cos[thq]\^7 + 
          q\^4\ v\^8\ \((\(-16\)\ nx\ nz\ vx\ vz + 
                ny\^2\ \((vx\^2 - 4\ vz\^2)\) + 
                nx\^2\ \((3\ vx\^2 - 4\ vz\^2)\) - 
                4\ nz\^2\ \((vx\^2 - 
                      2\ vz\^2)\))\)\ Cos[thq]\^8)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(% /. vz \[Rule] v\ Cos[thq]\) /. 
        vx \[Rule] \ v\ Sin[thq]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((4\ \((nx\^2 + ny\^2 - 
                2\ nz\^2)\)\ q\^4\ v\^8\ Cos[thq]\^8 + 
          32\ k\ nx\ nz\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq] + \((4\ k\^2 - 
                q\^2)\)\ \((4\ k\^2\ \((3\ nx\^2 + ny\^2)\) - \((3\ nx\^2 + 
                      ny\^2 - 4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2 + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((2\ k\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\) + nx\ nz\ q\ v\ Sin[thq])\) + 
          q\^2\ v\^6\ Cos[thq]\^6\ \((12\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\)\ \((8\ k\^2 - q\^2)\) + 
                128\ k\ nx\ nz\ q\ v\ Sin[
                    thq] - \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) - 
          8\ q\ v\^5\ Cos[thq]\^5\ \((\(-2\)\ k\ \((nx\^2 + ny\^2 - 
                      2\ nz\^2)\)\ \((8\ k\^2 - 5\ q\^2)\) + 
                6\ nx\ nz\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[thq] + 
                k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) + 
          16\ v\^3\ Cos[thq]\^3\ \((4\ k\ q\ \((k\^2\ \((\(-4\)\ nx\^2 - 
                            4\ ny\^2 + 6\ nz\^2)\) + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ \((16\ k\^4 - 40\ k\^2\ q\^2 + 3\ q\^4)\)\ v\ Sin[
                    thq] - k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
          v\^4\ Cos[thq]\^4\ \((4\ \((16\ k\^4\ \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\) - 
                      4\ k\^2\ \((13\ nx\^2 + 13\ ny\^2 - 
                            24\ nz\^2)\)\ q\^2 + 
                      3\ \((nx\^2 + ny\^2 - 2\ nz\^2)\)\ q\^4)\) + 
                32\ k\ nx\ nz\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[thq] + 
                3\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ k\ v\ Cos[
              thq]\ \((2\ q\ \((\(-8\)\ k\^2\ \((nx\^2 + ny\^2 - 
                            nz\^2)\) + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) + 
                32\ k\ nx\ nz\ \((k\^2 - q\^2)\)\ v\ Sin[thq] + 
                q\ \((\(-4\)\ k\^2\ \((3\ nx\^2 + ny\^2 - 
                            2\ nz\^2)\) + \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          v\^2\ Cos[thq]\^2\ \((4\ \((32\ k\^4\ \((nx\^2 + ny\^2 - nz\^2)\) - 
                      8\ k\^2\ \((4\ nx\^2 + 4\ ny\^2 - 
                            7\ nz\^2)\)\ q\^2 + \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^4)\) + 
                64\ k\ nx\ nz\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq] + \((16\ k\^4\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\) - 
                      16\ k\^2\ \((6\ nx\^2 + 2\ ny\^2 - 7\ nz\^2)\)\ q\^2 + 
                      3\ \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^4)\)\ v\^2\ Sin[thq]\^2)\) + 
          8\ \((2\ k\^2\ \((4\ k\^2\ \((nx\^2 + ny\^2)\) - \((nx\^2 + ny\^2 - 
                            2\ nz\^2)\)\ q\^2)\) - 
                nx\ nz\ q\^4\ v\^2\ Sin[2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. nx^2 + ny^2 \[Rule] 1 - nz^2]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((4\ \((1 - 
                3\ nz\^2)\)\ q\^4\ v\^8\ Cos[thq]\^8 + 
          32\ k\ nx\ nz\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq] + \((4\ k\^2 - 
                q\^2)\)\ \((4\ k\^2\ \((3\ nx\^2 + ny\^2)\) - \((3\ nx\^2 + 
                      ny\^2 - 4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2 + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((k\ \((2 - 6\ nz\^2)\) + 
                nx\ nz\ q\ v\ Sin[thq])\) + 
          q\^2\ v\^6\ Cos[thq]\^6\ \((12\ \((1 - 3\ nz\^2)\)\ \((8\ k\^2 - 
                      q\^2)\) + 
                128\ k\ nx\ nz\ q\ v\ Sin[
                    thq] - \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) - 
          8\ q\ v\^5\ Cos[thq]\^5\ \((2\ k\ \((\(-1\) + 
                      3\ nz\^2)\)\ \((8\ k\^2 - 5\ q\^2)\) + 
                6\ nx\ nz\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[thq] + 
                k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\^2\ v\^2\ Sin[thq]\^2)\) + 
          16\ v\^3\ Cos[thq]\^3\ \((\(-4\)\ k\ q\ \((k\^2\ \((4\ nx\^2 + 
                            4\ ny\^2 - 6\ nz\^2)\) + \((\(-1\) + 
                            3\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ \((16\ k\^4 - 40\ k\^2\ q\^2 + 3\ q\^4)\)\ v\ Sin[
                    thq] - k\ \((3\ nx\^2 + ny\^2 - 
                      4\ nz\^2)\)\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) + 
          v\^4\ Cos[thq]\^4\ \((\(-4\)\ \((16\ k\^4\ \((\(-1\) + 
                            3\ nz\^2)\) + 
                      4\ k\^2\ \((13\ nx\^2 + 13\ ny\^2 - 
                            24\ nz\^2)\)\ q\^2 + 
                      3\ \((\(-1\) + 3\ nz\^2)\)\ q\^4)\) + 
                32\ k\ nx\ nz\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[thq] + 
                3\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\)\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ k\ v\ Cos[
              thq]\ \((2\ q\ \((8\ k\^2\ \((\(-1\) + 2\ nz\^2)\) + \((1 - 
                            3\ nz\^2)\)\ q\^2)\) + 
                32\ k\ nx\ nz\ \((k\^2 - q\^2)\)\ v\ Sin[thq] + 
                q\ \((\(-4\)\ k\^2\ \((3\ nx\^2 + ny\^2 - 
                            2\ nz\^2)\) + \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^2)\)\ v\^2\ Sin[thq]\^2)\) - 
          v\^2\ Cos[thq]\^2\ \((\(-4\)\ \((32\ k\^4\ \((\(-1\) + 
                            2\ nz\^2)\) + 
                      8\ k\^2\ \((4\ nx\^2 + 4\ ny\^2 - 
                            7\ nz\^2)\)\ q\^2 + \((\(-1\) + 
                            3\ nz\^2)\)\ q\^4)\) + 
                64\ k\ nx\ nz\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq] + \((16\ k\^4\ \((3\ nx\^2 + ny\^2 - 4\ nz\^2)\) - 
                      16\ k\^2\ \((6\ nx\^2 + 2\ ny\^2 - 7\ nz\^2)\)\ q\^2 + 
                      3\ \((3\ nx\^2 + ny\^2 - 
                            4\ nz\^2)\)\ q\^4)\)\ v\^2\ Sin[thq]\^2)\) - 
          8\ \((2\ k\^2\ \((4\ k\^2\ \((\(-1\) + nz\^2)\) + \((1 - 
                            3\ nz\^2)\)\ q\^2)\) + 
                nx\ nz\ q\^4\ v\^2\ Sin[2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(% /. nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
          ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
        nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + tnz\ Cos[thq]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/128\)\)\ \((\(-1\) + 
          v\^2\ Cos[thq]\^2)\)\ \((32\ k\ q\ \((4\ k\^2 - q\^2)\)\ v\ Sin[
              thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                tnx\ Cos[phi]\ Sin[thq])\) + 
          4\ q\^4\ v\^8\ Cos[thq]\^8\ \((1 - 
                3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
          16\ q\^3\ v\^7\ Cos[thq]\^7\ \((q\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                k\ \((2 - 
                      6\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) + \((4\ k\^2 - 
                q\^2)\)\ v\^2\ Sin[thq]\^2\ \((4\ k\^2\ \((tnx\^2\ \
Sin[phi]\^2 + 3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2)\) - 
                q\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) + q\^2\ v\^6\ Cos[thq]\^6\ \((128\ k\ q\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) - 
                q\^2\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
+ 12\ \((8\ k\^2 - q\^2)\)\ \((1 - 
                      3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) - 8\ q\ v\^5\ Cos[thq]\^5\ \((6\ q\ \((\(-8\)\ k\^2 + q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                k\ q\^2\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
+ 2\ k\ \((8\ k\^2 - 5\ q\^2)\)\ \((\(-1\) + 
                      3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\
\) - 8\ k\ v\ Cos[
              thq]\ \((32\ k\ \((k\^2 - q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                q\ v\^2\ Sin[thq]\^2\ \((q\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) - 
                      4\ k\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\) + 
                2\ q\ \((q\^2\ \((1 - 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 8\ k\^2\ \((\(-1\) + 
                            2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) + 
          16\ v\^3\ Cos[thq]\^3\ \((\((16\ k\^4 - 40\ k\^2\ q\^2 + 
                      3\ q\^4)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) - 
                k\ q\ \((2\ k\^2 - 
                      q\^2)\)\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
- 4\ k\ q\ \((k\^2\ \((4\ tnx\^2\ Sin[phi]\^2 + 
                            4\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 6\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      q\^2\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) - 
          v\^2\ Cos[thq]\^2\ \((64\ k\ q\ \((10\ k\^2 - 3\ q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                v\^2\ Sin[thq]\^2\ \((\(-16\)\ k\^2\ q\^2\ \((2\ tnx\^2\ \
Sin[phi]\^2 + 6\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                            7\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 16\ k\^4\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      3\ q\^4\ \((tnx\^2\ Sin[phi]\^2 + 
                            3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\))\) - 
                4\ \((8\ k\^2\ q\^2\ \((4\ tnx\^2\ Sin[phi]\^2 + 
                            4\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ \
Sin[thq])\)\^2 - 7\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      32\ k\^4\ \((\(-1\) + 
                            2\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + q\^4\ \((\(-1\) + 
                            
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) + 
          v\^4\ Cos[thq]\^4\ \((32\ k\ q\ \((16\ k\^2 - 9\ q\^2)\)\ v\ Sin[
                    thq]\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\) + 
                3\ q\^2\ \((\(-8\)\ k\^2 + 
                      q\^2)\)\ v\^2\ Sin[thq]\^2\ \((tnx\^2\ Sin[phi]\^2 + 
                      3\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\^2 - 
                      4\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) \
- 4\ \((4\ k\^2\ q\^2\ \((13\ tnx\^2\ Sin[phi]\^2 + 
                            13\ \((tnx\ Cos[phi]\ Cos[thq] + tnz\ Sin[thq])\)\
\^2 - 24\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ Sin[thq])\)\^2)\) + 
                      16\ k\^4\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 3\ q\^4\ \((\(-1\) + 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\))\) - 
          8\ \((2\ k\^2\ \((q\^2\ \((1 - 
                            3\ \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\) + 
                      4\ k\^2\ \((\(-1\) + \((tnz\ Cos[thq] - tnx\ Cos[phi]\ \
Sin[thq])\)\^2)\))\) + 
                q\^4\ v\^2\ \((tnx\ Cos[phi]\ Cos[thq] + 
                      tnz\ Sin[thq])\)\ \((tnz\ Cos[thq] - 
                      tnx\ Cos[phi]\ Sin[thq])\)\ Sin[
                    2\ thq])\))\)\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(\(Integrate[%, {phi, 0, 2  Pi}]/2\)/Pi;\)\)], "Input"],

Cell[BoxData[
    \(\(\(\(TrigExpand[%761] /. Cos[thq] \[Rule] xi\) /. 
          Cos[thq]^2 \[Rule] xi^2\) /. Cos[thq]^4 \[Rule] xi^4;\)\)], "Input"],

Cell[BoxData[
    \(\(\(\(% /. Sin[thq]^2 \[Rule] \((1 - xi^2)\)\) /. 
          Sin[thq]^4 \[Rule] \((1 - xi^2)\)^2\) /. 
        Sin[thq]^6 \[Rule] \((1 - xi^2)\)^3;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(% /. Sin[thq]^8 \[Rule] \((1 - xi^2)\)^4\) /. 
        Sin[thq]^10 \[Rule] \((1 - xi^2)\)^5\) /. 
      Sin[thq]^12 \[Rule] \((1 - xi^2)\)^6\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(1048576\ \[Pi]\)\)\((524288\ k\^4\ \[Pi] - 
        131072\ k\^2\ \[Pi]\ q\^2 - 131072\ k\^4\ \[Pi]\ tnx\^2 + 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2 - 262144\ k\^4\ \[Pi]\ tnz\^2 + 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2 - 786432\ k\^4\ \[Pi]\ v\^2 + 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2 - 16384\ \[Pi]\ q\^4\ v\^2 + 
        385024\ k\^4\ \[Pi]\ tnx\^2\ v\^2 + 
        159744\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2 + 
        11776\ \[Pi]\ q\^4\ tnx\^2\ v\^2 + 
        802816\ k\^4\ \[Pi]\ tnz\^2\ v\^2 - 
        450560\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2 + 
        25600\ \[Pi]\ q\^4\ tnz\^2\ v\^2 + 458752\ k\^4\ \[Pi]\ v\^4 + 
        45056\ \[Pi]\ q\^4\ v\^4 - 278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4 - 
        415744\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4 - 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4 - 
        688128\ k\^4\ \[Pi]\ tnz\^2\ v\^4 + 
        716800\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4 - 
        78848\ \[Pi]\ q\^4\ tnz\^2\ v\^4 - 98304\ k\^4\ \[Pi]\ v\^6 + 
        245760\ k\^2\ \[Pi]\ q\^2\ v\^6 - 49152\ \[Pi]\ q\^4\ v\^6 + 
        59392\ k\^4\ \[Pi]\ tnx\^2\ v\^6 + 
        39680\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6 + 
        25632\ \[Pi]\ q\^4\ tnx\^2\ v\^6 + 
        176128\ k\^4\ \[Pi]\ tnz\^2\ v\^6 - 
        775680\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6 + 
        96192\ \[Pi]\ q\^4\ tnz\^2\ v\^6 - 122880\ k\^2\ \[Pi]\ q\^2\ v\^8 + 
        24320\ \[Pi]\ q\^4\ v\^8 + 57984\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8 - 
        10688\ \[Pi]\ q\^4\ tnx\^2\ v\^8 + 
        252672\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8 - 
        51584\ \[Pi]\ q\^4\ tnz\^2\ v\^8 - 4480\ \[Pi]\ q\^4\ v\^10 + 
        1720\ \[Pi]\ q\^4\ tnx\^2\ v\^10 + 
        10000\ \[Pi]\ q\^4\ tnz\^2\ v\^10 + 1048576\ k\^3\ \[Pi]\ q\ v\ xi - 
        131072\ k\ \[Pi]\ q\^3\ v\ xi - 
        393216\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi + 
        81920\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi - 
        1310720\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi + 
        229376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi - 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi + 458752\ k\ \[Pi]\ q\^3\ v\^3\ xi - 
        671744\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi - 
        241664\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi + 
        1736704\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi - 
        892928\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi + 
        655360\ k\^3\ \[Pi]\ q\ v\^5\ xi - 606208\ k\ \[Pi]\ q\^3\ v\^5\ xi + 
        124928\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi + 
        280576\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi - 
        1888256\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi + 
        1257472\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi - 
        327680\ k\^3\ \[Pi]\ q\ v\^7\ xi + 348160\ k\ \[Pi]\ q\^3\ v\^7\ xi + 
        154624\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi - 
        145152\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi + 
        673792\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi - 
        754176\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi - 
        71680\ k\ \[Pi]\ q\^3\ v\^9\ xi + 
        27520\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi + 
        160000\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi + 
        131072\ k\^4\ \[Pi]\ tnx\^2\ xi\^2 - 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ xi\^2 - 
        262144\ k\^4\ \[Pi]\ tnz\^2\ xi\^2 + 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ xi\^2 - 
        786432\ k\^4\ \[Pi]\ v\^2\ xi\^2 + 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2\ xi\^2 - 
        16384\ \[Pi]\ q\^4\ v\^2\ xi\^2 - 
        32768\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^2 + 
        507904\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2 + 
        6144\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^2 + 
        1114112\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^2 - 
        1015808\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2 + 
        36864\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^2 + 
        786432\ k\^4\ \[Pi]\ v\^4\ xi\^2 + 65536\ \[Pi]\ q\^4\ v\^4\ xi\^2 - 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2 - 
        1026048\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2 - 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2 - 
        1404928\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2 + 
        1789952\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2 - 
        151808\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2 - 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^2 + 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2 - 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^2 + 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2 + 
        391168\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2 + 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2 + 
        497664\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2 - 
        1781760\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2 + 
        206976\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2 - 
        307200\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2 + 
        52736\ \[Pi]\ q\^4\ v\^8\ xi\^2 + 
        107136\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2 - 
        16928\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2 + 
        707328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2 - 
        124352\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2 - 
        11648\ \[Pi]\ q\^4\ v\^10\ xi\^2 + 
        3488\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2 + 
        27968\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2 + 
        393216\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi\^3 - 
        81920\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi\^3 - 
        786432\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi\^3 + 
        163840\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi\^3 - 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi\^3 + 
        196608\ k\ \[Pi]\ q\^3\ v\^3\ xi\^3 - 
        860160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3 + 
        88064\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^3 + 
        2375680\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3 - 
        765952\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^3 + 
        327680\ k\^3\ \[Pi]\ q\ v\^5\ xi\^3 - 
        466944\ k\ \[Pi]\ q\^3\ v\^5\ xi\^3 + 
        911360\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3 + 
        27648\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3 - 
        2281472\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3 + 
        1345536\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3 - 
        491520\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3 + 
        393216\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3 + 
        131072\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3 - 
        77312\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3 + 
        1212416\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3 - 
        1025024\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3 - 
        114688\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3 + 
        28288\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3 + 
        287488\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3 - 
        352256\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^4 + 
        380928\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^4 - 
        17920\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^4 + 
        704512\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^4 - 
        761856\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^4 + 
        35840\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^4 + 
        327680\ k\^4\ \[Pi]\ v\^4\ xi\^4 + 20480\ \[Pi]\ q\^4\ v\^4\ xi\^4 + 
        278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^4 - 
        960512\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4 + 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^4 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^4 + 
        1773568\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4 - 
        117760\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^4 - 
        163840\ k\^4\ \[Pi]\ v\^6\ xi\^4 + 
        147456\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^4 - 
        49152\ \[Pi]\ q\^4\ v\^6\ xi\^4 - 
        23552\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4 + 
        693248\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4 - 
        15552\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4 + 
        538624\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4 - 
        1738752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4 + 
        178560\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4 - 
        258048\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4 + 
        39424\ \[Pi]\ q\^4\ v\^8\ xi\^4 + 
        4608\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4 + 
        1280\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4 + 
        764928\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4 - 
        120832\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4 - 
        10752\ \[Pi]\ q\^4\ v\^10\ xi\^4 + 
        840\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4 + 
        30576\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4 - 
        565248\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^5 + 
        153600\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^5 + 
        1130496\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^5 - 
        307200\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^5 + 
        65536\ k\^3\ \[Pi]\ q\ v\^5\ xi\^5 - 
        106496\ k\ \[Pi]\ q\^3\ v\^5\ xi\^5 + 
        804864\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^5 - 
        210944\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^5 - 
        1609728\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^5 + 
        741376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^5 - 
        196608\ k\^3\ \[Pi]\ q\ v\^7\ xi\^5 + 
        151552\ k\ \[Pi]\ q\^3\ v\^7\ xi\^5 - 
        118784\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5 + 
        100864\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5 + 
        827392\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5 - 
        656384\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5 - 
        57344\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5 - 
        14848\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5 + 
        201728\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5 + 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^6 - 
        350208\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^6 + 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^6 - 
        430080\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^6 + 
        700416\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^6 - 
        44800\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^6 - 
        32768\ k\^4\ \[Pi]\ v\^6\ xi\^6 + 
        24576\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^6 - 
        9216\ \[Pi]\ q\^4\ v\^6\ xi\^6 - 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^6 + 
        460800\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^6 - 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^6 + 
        288768\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^6 - 
        970752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^6 + 
        87936\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^6 - 
        86016\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^6 + 
        12800\ \[Pi]\ q\^4\ v\^8\ xi\^6 - 
        93696\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6 + 
        14968\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6 + 
        445440\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6 - 
        68336\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6 - 
        4608\ \[Pi]\ q\^4\ v\^10\ xi\^6 - 
        2556\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6 + 
        18936\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6 + 
        256000\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^7 - 
        97280\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^7 - 
        512000\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^7 + 
        194560\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^7 - 
        32768\ k\^3\ \[Pi]\ q\ v\^7\ xi\^7 + 
        24576\ k\ \[Pi]\ q\^3\ v\^7\ xi\^7 - 
        131072\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^7 + 
        96640\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^7 + 
        360448\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^7 - 
        267008\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^7 - 
        16384\ k\ \[Pi]\ q\^3\ v\^9\ xi\^7 - 
        26048\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7 + 
        101248\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7 - 
        35840\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^8 + 
        119040\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^8 - 
        10080\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^8 + 
        71680\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^8 - 
        238080\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^8 + 
        20160\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^8 - 
        12288\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^8 + 
        1792\ \[Pi]\ q\^4\ v\^8\ xi\^8 - 
        62592\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^8 + 
        9408\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^8 + 
        162048\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^8 - 
        24192\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^8 - 
        1152\ \[Pi]\ q\^4\ v\^10\ xi\^8 - 
        2420\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8 + 
        8296\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8 - 
        35840\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^9 + 
        24960\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^9 + 
        71680\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^9 - 
        49920\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^9 - 
        2048\ k\ \[Pi]\ q\^3\ v\^9\ xi\^9 - 
        12672\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^9 + 
        31488\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^9 - 
        13440\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^10 + 
        1960\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^10 + 
        26880\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^10 - 
        3920\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^10 - 
        128\ \[Pi]\ q\^4\ v\^10\ xi\^10 - 
        932\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^10 + 
        2248\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^10 - 
        2240\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^11 + 
        4480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^11 - 
        140\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^12 + 
        280\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^12 - 
        131072\ k\^4\ \[Pi]\ tnx\^2\ \((1 - xi\^2)\) + 
        98304\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ \((1 - xi\^2)\) + 
        262144\ k\^4\ \[Pi]\ tnz\^2\ \((1 - xi\^2)\) - 
        196608\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ \((1 - xi\^2)\) + 
        786432\ k\^4\ \[Pi]\ v\^2\ \((1 - xi\^2)\) - 
        65536\ k\^2\ \[Pi]\ q\^2\ v\^2\ \((1 - xi\^2)\) + 
        16384\ \[Pi]\ q\^4\ v\^2\ \((1 - xi\^2)\) + 
        32768\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        507904\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        6144\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ \((1 - xi\^2)\) - 
        1114112\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\) + 
        1015808\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\) - 
        36864\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ \((1 - xi\^2)\) - 
        786432\ k\^4\ \[Pi]\ v\^4\ \((1 - xi\^2)\) - 
        65536\ \[Pi]\ q\^4\ v\^4\ \((1 - xi\^2)\) + 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        1026048\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\) + 
        1404928\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\) - 
        1789952\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\) + 
        151808\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\) + 
        229376\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\) - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\) + 
        89088\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\) - 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        391168\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\) - 
        497664\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\) + 
        1781760\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\) - 
        206976\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\) + 
        307200\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\) - 
        52736\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\) - 
        107136\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\) + 
        16928\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\) - 
        707328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\) + 
        124352\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\) + 
        11648\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\) - 
        3488\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\) - 
        27968\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\) - 
        1179648\ k\^3\ \[Pi]\ q\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        245760\ k\ \[Pi]\ q\^3\ tnx\^2\ v\ xi\ \((1 - xi\^2)\) + 
        2359296\ k\^3\ \[Pi]\ q\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) - 
        491520\ k\ \[Pi]\ q\^3\ tnz\^2\ v\ xi\ \((1 - xi\^2)\) + 
        524288\ k\^3\ \[Pi]\ q\ v\^3\ xi\ \((1 - xi\^2)\) - 
        458752\ k\ \[Pi]\ q\^3\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2973696\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        346112\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        5816320\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) + 
        2068480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\) - 
        983040\ k\^3\ \[Pi]\ q\ v\^5\ xi\ \((1 - xi\^2)\) + 
        1007616\ k\ \[Pi]\ q\^3\ v\^5\ xi\ \((1 - xi\^2)\) - 
        1865728\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        117760\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        5763072\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\) - 
        3258368\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\) + 
        819200\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\) - 
        770048\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\) - 
        83968\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        51712\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\) - 
        2289664\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        2206720\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\) + 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\) - 
        29824\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\) - 
        542464\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\) + 
        1851392\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        2088960\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        107520\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        3702784\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) + 
        4177920\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        215040\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ xi\^2\ \((1 - xi\^2)\) - 
        917504\ k\^4\ \[Pi]\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        90112\ \[Pi]\ q\^4\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        1605632\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        4747264\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        181248\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        5177344\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) - 
        9003008\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        632832\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\) + 
        458752\ k\^4\ \[Pi]\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        884736\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        196608\ \[Pi]\ q\^4\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        284672\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        2824192\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        120192\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        1945600\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        8024064\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) - 
        830208\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\) + 
        811008\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        144384\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        168960\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        32256\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) - 
        2770944\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        497664\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\) + 
        35840\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\) + 
        2032\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\) - 
        111584\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\) + 
        4472832\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        1290240\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        8945664\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) + 
        2580480\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\^3\ \((1 - xi\^2)\) - 
        655360\ k\^3\ \[Pi]\ q\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        671744\ k\ \[Pi]\ q\^3\ v\^5\ xi\^3\ \((1 - xi\^2)\) - 
        5468160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        1845248\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        12115968\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) - 
        5705728\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\) + 
        983040\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        901120\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        1046528\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        922624\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) - 
        5042176\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        4548608\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\) + 
        315392\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\) + 
        153088\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\) - 
        1252352\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\) - 
        2078720\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        3926016\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        264320\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        4157440\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) - 
        7852032\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        528640\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^4\ \((1 - xi\^2)\) + 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        953344\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        4749312\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        363072\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        2594816\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        10432512\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) - 
        993408\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\) + 
        700416\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        118272\ \[Pi]\ q\^4\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        1049088\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        179976\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) - 
        4199424\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        714768\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\) + 
        40448\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\) + 
        30916\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\) - 
        183176\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\) - 
        3532800\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        1479680\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        7065600\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) - 
        2959360\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^5\ \((1 - xi\^2)\) + 
        360448\ k\^3\ \[Pi]\ q\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        311296\ k\ \[Pi]\ q\^3\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        1800192\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        1476480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) - 
        4681728\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        3886848\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\) + 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5\ \((1 - xi\^2)\) + 
        390848\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\) - 
        1383808\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\) + 
        573440\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        2227200\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        201600\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        4454400\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) - 
        403200\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^6\ \((1 - xi\^2)\) + 
        196608\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        31744\ \[Pi]\ q\^4\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        1162752\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        189696\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) - 
        2915328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        474624\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\) + 
        19968\ \[Pi]\ q\^4\ v\^10\ xi\^6\ \((1 - xi\^2)\) + 
        48224\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\) - 
        156352\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\) + 
        788480\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) - 
        611840\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) - 
        1576960\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) + 
        1223680\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^7\ \((1 - xi\^2)\) + 
        45056\ k\ \[Pi]\ q\^3\ v\^9\ xi\^7\ \((1 - xi\^2)\) + 
        310144\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\) - 
        755456\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\) + 
        389760\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) - 
        61320\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) - 
        779520\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) + 
        122640\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^8\ \((1 - xi\^2)\) + 
        3712\ \[Pi]\ q\^4\ v\^10\ xi\^8\ \((1 - xi\^2)\) + 
        29268\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\) - 
        69672\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\) + 
        82880\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^9\ \((1 - xi\^2)\) - 
        165760\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^9\ \((1 - xi\^2)\) + 
        6440\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^10\ \((1 - xi\^2)\) - 
        12880\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^10\ \((1 - xi\^2)\) - 
        352256\ k\^4\ \[Pi]\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        380928\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        17920\ \[Pi]\ q\^4\ tnx\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        704512\ k\^4\ \[Pi]\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 - 
        761856\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        35840\ \[Pi]\ q\^4\ tnz\^2\ v\^2\ \((1 - xi\^2)\)\^2 + 
        327680\ k\^4\ \[Pi]\ v\^4\ \((1 - xi\^2)\)\^2 + 
        20480\ \[Pi]\ q\^4\ v\^4\ \((1 - xi\^2)\)\^2 + 
        278528\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        960512\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        28160\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 + 
        1773568\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        117760\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^2 - 
        163840\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\)\^2 + 
        147456\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        49152\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\)\^2 - 
        23552\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        693248\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        15552\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        538624\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        1738752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 + 
        178560\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^2 - 
        258048\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        39424\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^2 + 
        4608\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        1280\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^2 + 
        764928\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^2 - 
        120832\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^2 - 
        10752\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^2 + 
        840\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^2 + 
        30576\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^2 - 
        2433024\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        686080\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        4866048\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 - 
        1372160\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^3\ xi\ \((1 - xi\^2)\)\^2 + 
        327680\ k\^3\ \[Pi]\ q\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        401408\ k\ \[Pi]\ q\^3\ v\^5\ xi\ \((1 - xi\^2)\)\^2 + 
        3164160\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        966656\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        6721536\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 + 
        3137536\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^2 - 
        655360\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        552960\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        546816\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        475648\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 + 
        3059712\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        2610176\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^2 - 
        200704\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^2 - 
        75776\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^2 + 
        753664\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^2 + 
        2078720\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        3926016\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        264320\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        4157440\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        7852032\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        528640\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        229376\ k\^4\ \[Pi]\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        89088\ \[Pi]\ q\^4\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        953344\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        4749312\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        363072\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        2594816\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        10432512\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 \
+ 993408\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        700416\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        118272\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        1049088\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        179976\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        4199424\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        714768\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        40448\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 - 
        30916\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        183176\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^2 + 
        5273600\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        2278400\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        10547200\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        4556800\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        491520\ k\^3\ \[Pi]\ q\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        450560\ k\ \[Pi]\ q\^3\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        2682880\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        2276480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        6840320\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        5904640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        286720\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        599360\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 + 
        2058880\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^2 - 
        1075200\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        4646400\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        436800\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        2150400\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        9292800\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        873600\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        368640\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        64000\ \[Pi]\ q\^4\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        2415360\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        412800\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        5936640\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        1017600\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        39680\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        104280\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 + 
        327600\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^2 - 
        2007040\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        1711360\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        4014080\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        3422720\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        114688\ k\ \[Pi]\ q\^3\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        866432\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 + 
        2076928\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^2 - 
        1317120\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        223440\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        2634240\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        446880\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        12544\ \[Pi]\ q\^4\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        107016\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 + 
        251664\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^2 - 
        362880\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\)\^2 + 
        725760\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^7\ \((1 - xi\^2)\)\^2 - 
        35700\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\)\^2 + 
        71400\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^8\ \((1 - xi\^2)\)\^2 - 
        215040\ k\^4\ \[Pi]\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        350208\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        22400\ \[Pi]\ q\^4\ tnx\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        430080\ k\^4\ \[Pi]\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 - 
        700416\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        44800\ \[Pi]\ q\^4\ tnz\^2\ v\^4\ \((1 - xi\^2)\)\^3 + 
        32768\ k\^4\ \[Pi]\ v\^6\ \((1 - xi\^2)\)\^3 - 
        24576\ k\^2\ \[Pi]\ q\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        9216\ \[Pi]\ q\^4\ v\^6\ \((1 - xi\^2)\)\^3 + 
        95232\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        460800\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        30144\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        288768\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        970752\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 - 
        87936\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^3 + 
        86016\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        12800\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^3 + 
        93696\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        14968\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^3 - 
        445440\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^3 + 
        68336\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^3 + 
        4608\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^3 + 
        2556\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^3 - 
        18936\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^3 - 
        1423360\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        568320\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        2846720\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 - 
        1136640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^5\ xi\ \((1 - xi\^2)\)\^3 + 
        163840\ k\^3\ \[Pi]\ q\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        131072\ k\ \[Pi]\ q\^3\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        727040\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        565888\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 - 
        1945600\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        1524992\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^3 + 
        86016\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^3 + 
        151104\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^3 - 
        560256\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^3 + 
        573440\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        2227200\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        201600\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        1146880\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        4454400\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        403200\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        196608\ k\^2\ \[Pi]\ q\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        31744\ \[Pi]\ q\^4\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        1162752\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        189696\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        2915328\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        474624\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        19968\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        48224\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 - 
        156352\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^3 + 
        1505280\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        1236480\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        3010560\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        2472960\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        86016\ k\ \[Pi]\ q\^3\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        626304\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 - 
        1510656\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^3 + 
        1317120\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        223440\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        2634240\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        446880\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        12544\ \[Pi]\ q\^4\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        107016\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 - 
        251664\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^3 + 
        470400\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^3 - 
        940800\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^5\ \((1 - xi\^2)\)\^3 + 
        58800\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^3 - 
        117600\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^6\ \((1 - xi\^2)\)\^3 - 
        35840\ k\^4\ \[Pi]\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        119040\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        10080\ \[Pi]\ q\^4\ tnx\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        71680\ k\^4\ \[Pi]\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        238080\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 + 
        20160\ \[Pi]\ q\^4\ tnz\^2\ v\^6\ \((1 - xi\^2)\)\^4 - 
        12288\ k\^2\ \[Pi]\ q\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        1792\ \[Pi]\ q\^4\ v\^8\ \((1 - xi\^2)\)\^4 - 
        62592\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        9408\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^4 + 
        162048\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^4 - 
        24192\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^4 - 
        1152\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^4 - 
        2420\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^4 + 
        8296\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^4 - 
        250880\ k\^3\ \[Pi]\ q\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 + 
        183680\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 + 
        501760\ k\^3\ \[Pi]\ q\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 - 
        367360\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^7\ xi\ \((1 - xi\^2)\)\^4 - 
        14336\ k\ \[Pi]\ q\^3\ v\^9\ xi\ \((1 - xi\^2)\)\^4 - 
        93184\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^4 + 
        229376\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^4 - 
        389760\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        61320\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        779520\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        122640\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        3712\ \[Pi]\ q\^4\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        29268\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 + 
        69672\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^4 - 
        208320\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^4 + 
        416640\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\^3\ \((1 - xi\^2)\)\^4 - 
        35700\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^4 + 
        71400\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^4\ \((1 - xi\^2)\)\^4 + 
        13440\ k\^2\ \[Pi]\ q\^2\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^5 - 
        1960\ \[Pi]\ q\^4\ tnx\^2\ v\^8\ \((1 - xi\^2)\)\^5 - 
        26880\ k\^2\ \[Pi]\ q\^2\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^5 + 
        3920\ \[Pi]\ q\^4\ tnz\^2\ v\^8\ \((1 - xi\^2)\)\^5 + 
        128\ \[Pi]\ q\^4\ v\^10\ \((1 - xi\^2)\)\^5 + 
        932\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^5 - 
        2248\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^5 + 
        20160\ k\ \[Pi]\ q\^3\ tnx\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^5 - 
        40320\ k\ \[Pi]\ q\^3\ tnz\^2\ v\^9\ xi\ \((1 - xi\^2)\)\^5 + 
        6440\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^5 - 
        12880\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ xi\^2\ \((1 - xi\^2)\)\^5 - 
        140\ \[Pi]\ q\^4\ tnx\^2\ v\^10\ \((1 - xi\^2)\)\^6 + 
        280\ \[Pi]\ q\^4\ tnz\^2\ v\^10\ \((1 - xi\^2)\)\^6)\)\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/256\)\)\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((8\ \
xi\^2 + tnz\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\) + 
                tnx\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
          8\ k\ q\^3\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((\(-4\) + 
                8\ v\^2\ xi\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((\(-10\) + 
                      v\^2\ \((\(-3\) + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\) + 20\ xi\^2 + 
                      v\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\))\))\) + 
          16\ k\^4\ \((8\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((4 + 
                      v\^4\ xi\^2\ \((\(-3\) + 35\ xi\^2)\) - 
                      v\^2\ \((1 + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\)\ xi\^2 + 
                      v\^2\ \((6 - 44\ xi\^2 + 70\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          32\ k\^3\ q\ v\ xi\ \((8 + 8\ v\^4\ xi\^4 + 
                tnx\^2\ \((12\ \((\(-1\) + xi\^2)\) + 
                      v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                      v\^4\ xi\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
                tnz\^2\ \((8 - 24\ xi\^2 + 
                      v\^2\ \((6 - 72\ xi\^2 + 90\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          8\ k\^2\ q\^2\ \((tnx\^2\ \((6 - 6\ xi\^2 + 
                      3\ v\^6\ xi\^4\ \((3 - 38\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((1 - 50\ xi\^2 + 81\ xi\^4)\) - 
                      2\ v\^4\ xi\^2\ \((5 - 69\ xi\^2 + 90\ xi\^4)\))\) - 
                2\ \((2 - 12\ v\^6\ xi\^6 + 
                      tnz\^2\ \((\(-6\)\ xi\^2 + 
                            3\ v\^6\ xi\^4\ \((3 - 26\ xi\^2 + 35\ xi\^4)\) + 
                            v\^2\ \((3 - 56\ xi\^2 + 81\ xi\^4)\) - 
                            12\ v\^4\ \((xi\^2 - 12\ xi\^4 + 
                                  15\ xi\^6)\))\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(DI1 = Simplify[% /. tnx^2 \[Rule] \((1 - tnz^2)\)];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(DI1\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. q \[Rule] 1\) /. 
        tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.169388 18.1256 [
[.02381 -0.00063 -6 -9 ]
[.02381 -0.00063 6 0 ]
[.2619 -0.00063 -12 -9 ]
[.2619 -0.00063 12 0 ]
[.7381 -0.00063 -9 -9 ]
[.7381 -0.00063 9 0 ]
[.97619 -0.00063 -3 -9 ]
[.97619 -0.00063 3 0 ]
[.4875 .1025 -30 -4.5 ]
[.4875 .1025 0 4.5 ]
[.4875 .19312 -24 -4.5 ]
[.4875 .19312 0 4.5 ]
[.4875 .28375 -30 -4.5 ]
[.4875 .28375 0 4.5 ]
[.4875 .37438 -24 -4.5 ]
[.4875 .37438 0 4.5 ]
[.4875 .46501 -30 -4.5 ]
[.4875 .46501 0 4.5 ]
[.4875 .55564 -24 -4.5 ]
[.4875 .55564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01187 m
.02381 .01812 L
s
[(-1)] .02381 -0.00063 0 1 Mshowa
.2619 .01187 m
.2619 .01812 L
s
[(-0.5)] .2619 -0.00063 0 1 Mshowa
.7381 .01187 m
.7381 .01812 L
s
[(0.5)] .7381 -0.00063 0 1 Mshowa
.97619 .01187 m
.97619 .01812 L
s
[(1)] .97619 -0.00063 0 1 Mshowa
.125 Mabswid
.07143 .01187 m
.07143 .01562 L
s
.11905 .01187 m
.11905 .01562 L
s
.16667 .01187 m
.16667 .01562 L
s
.21429 .01187 m
.21429 .01562 L
s
.30952 .01187 m
.30952 .01562 L
s
.35714 .01187 m
.35714 .01562 L
s
.40476 .01187 m
.40476 .01562 L
s
.45238 .01187 m
.45238 .01562 L
s
.54762 .01187 m
.54762 .01562 L
s
.59524 .01187 m
.59524 .01562 L
s
.64286 .01187 m
.64286 .01562 L
s
.69048 .01187 m
.69048 .01562 L
s
.78571 .01187 m
.78571 .01562 L
s
.83333 .01187 m
.83333 .01562 L
s
.88095 .01187 m
.88095 .01562 L
s
.92857 .01187 m
.92857 .01562 L
s
.25 Mabswid
0 .01187 m
1 .01187 L
s
.5 .1025 m
.50625 .1025 L
s
[(0.015)] .4875 .1025 1 0 Mshowa
.5 .19312 m
.50625 .19312 L
s
[(0.02)] .4875 .19312 1 0 Mshowa
.5 .28375 m
.50625 .28375 L
s
[(0.025)] .4875 .28375 1 0 Mshowa
.5 .37438 m
.50625 .37438 L
s
[(0.03)] .4875 .37438 1 0 Mshowa
.5 .46501 m
.50625 .46501 L
s
[(0.035)] .4875 .46501 1 0 Mshowa
.5 .55564 m
.50625 .55564 L
s
[(0.04)] .4875 .55564 1 0 Mshowa
.125 Mabswid
.5 .02999 m
.50375 .02999 L
s
.5 .04812 m
.50375 .04812 L
s
.5 .06625 m
.50375 .06625 L
s
.5 .08437 m
.50375 .08437 L
s
.5 .12062 m
.50375 .12062 L
s
.5 .13875 m
.50375 .13875 L
s
.5 .15687 m
.50375 .15687 L
s
.5 .175 m
.50375 .175 L
s
.5 .21125 m
.50375 .21125 L
s
.5 .22938 m
.50375 .22938 L
s
.5 .2475 m
.50375 .2475 L
s
.5 .26563 m
.50375 .26563 L
s
.5 .30188 m
.50375 .30188 L
s
.5 .32 m
.50375 .32 L
s
.5 .33813 m
.50375 .33813 L
s
.5 .35625 m
.50375 .35625 L
s
.5 .39251 m
.50375 .39251 L
s
.5 .41063 m
.50375 .41063 L
s
.5 .42876 m
.50375 .42876 L
s
.5 .44688 m
.50375 .44688 L
s
.5 .48313 m
.50375 .48313 L
s
.5 .50126 m
.50375 .50126 L
s
.5 .51938 m
.50375 .51938 L
s
.5 .53751 m
.50375 .53751 L
s
.5 .57376 m
.50375 .57376 L
s
.5 .59189 m
.50375 .59189 L
s
.5 .61001 m
.50375 .61001 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0729 .61803 m
.10458 .51097 L
.14415 .40178 L
.18221 .32308 L
.20178 .29292 L
.22272 .26818 L
.23293 .25881 L
.24402 .25055 L
.25449 .24449 L
.26416 .24032 L
.26882 .23878 L
.27383 .23746 L
.27856 .2365 L
.28065 .23617 L
.28289 .23588 L
.28426 .23573 L
.28551 .23561 L
.28678 .23552 L
.28794 .23544 L
.28931 .23538 L
.29003 .23535 L
.29078 .23533 L
.29206 .23531 L
.29279 .23531 L
.29346 .23531 L
.29476 .23533 L
.296 .23536 L
.29711 .23541 L
.29831 .23548 L
.30101 .23568 L
.30351 .23594 L
.30815 .23659 L
.31314 .23753 L
.32218 .23982 L
.33293 .24346 L
.34278 .24757 L
.3824 .26977 L
.42051 .29594 L
.46107 .32426 L
.50012 .34843 L
.52003 .35876 L
.54162 .36809 L
.55172 .37172 L
.56242 .37503 L
.57244 .37761 L
.5816 .37953 L
.59103 .38104 L
.59623 .38167 L
.60117 .38213 L
.60337 .38229 L
Mistroke
.60572 .38244 L
.60774 .38254 L
.60993 .38262 L
.61128 .38266 L
.61252 .38268 L
.6137 .3827 L
.61495 .38271 L
.61607 .38271 L
.61711 .3827 L
.61826 .38269 L
.61949 .38267 L
.62071 .38264 L
.62206 .38259 L
.62479 .38247 L
.62731 .38232 L
.62969 .38214 L
.63502 .38163 L
.64077 .38089 L
.65128 .37901 L
.6609 .3767 L
.67986 .37038 L
.70057 .36066 L
.72022 .34851 L
.74119 .3321 L
.78274 .28775 L
.82277 .2281 L
.86129 .15357 L
.90226 .05661 L
Mfstroke
.90226 .05661 m
.92339 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000L03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo00070?ooool000004P0000080?ooo`00
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3o
ool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool20000
06h0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000006`0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0R0?ooo`00S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo02D0oooo001`0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001U0?ooo`03
0000003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0W0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool09`3oool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0:03oool00700oooo0P00000:0?ooo`8000001@3oool010000000oooo
0?ooo`3oool4000000@0oooo0P00001T0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0
oooo0P00001R0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0[0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo0P00001P0?ooo`03
0000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo0P00001M0?ooo`030000003oool0oooo02l0
oooo002?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00MP3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool007D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool3000005X0oooo00<000000?ooo`3oool0<@3oool007D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<`3oool007H0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool20000
05P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo
002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool2000005H0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00
D@3oool=00000340oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00CP3o
ool3000000d0oooo0`00000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03o
ool004`0oooo0P00000C0?ooo`800000;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo001;0?ooo`030000003oool0oooo01D0oooo0P00000Z0?ooo`800000D`3oool00`00
0000oooo0?ooo`0i0?ooo`00BP3oool00`000000oooo0?ooo`0H0?ooo`800000:03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00180?ooo`8000007@3oool2000002H0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00A`3oool00`000000oooo0?oo
o`0O0?ooo`800000903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo0016
0?ooo`030000003oool0oooo0280oooo0P00000R0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0?03oool004D0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00001?0?oo
o`030000003oool0oooo03d0oooo00140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo00130?ooo`030000
003oool0oooo02X0oooo0P00000M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?P3oool00480oooo00<000000?ooo`3oool0:`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo00110?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00400oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
00<000000?ooo`3oool0@03oool003l0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00?P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000@0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo02l0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0
oooo000m0?ooo`030000003oool0oooo0300oooo0P0000080?ooo`@00000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool003`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`800000A`3oool00`000000oooo0?oo
o`150?ooo`00?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00>`3oool00`000000oooo0?ooo`100?oo
o`8000003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04P0oooo000j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000i0?ooo`030000003o
ool0oooo04H0oooo0P00000;0?ooo`800000@P3oool00`000000oooo0?ooo`1:0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`800000203oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo000h0?ooo`030000003oool0oooo04`0
oooo0P0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003L0oooo
00<000000?ooo`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00=`3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2000003`0oooo0P00
001A0?ooo`00=P3oool00`000000oooo0?ooo`1D0?ooo`<00000?03oool00`000000oooo0?ooo`1A
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0DP3oool003D0oooo00<000000?ooo`3oool0E`3oool3000003L0oooo0P00001E0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`80000000<0oooo000000000000=03oool00`000000oooo
0?ooo`1E0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool2000005P0oooo000d0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool2000002d0oooo0P00001J0?ooo`00<`3oool00`000000oooo0?ooo`100?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool01@3oool2000002T0oooo0P00001L0?ooo`00<`3oool00`000000oooo0?ooo`0o0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00L0oooo0`00000S0?ooo`<00000GP3oool00380oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool3000000X0oooo0`00000N0?ooo`800000H@3oool00380oooo00<0
00000?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000F0?ooo`<00000H`3oool00340oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`L000001`3oool80000
06H0oooo000a0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06@3o
ool8000006d0oooo000`0?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool0G03oool20000
08l0oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0SP3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0G`3oool2000008l0oooo000]0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo08h0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool0
02`0oooo00<000000?ooo`3oool0H03oool2000008l0oooo000[0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:@3o
ool00`000000oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00002>0?oo
o`00:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo06H0oooo
0P00002?0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08h0oooo000V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?ooo`00903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0
oooo000S0?ooo`030000003oool0oooo06T0oooo0P00002?0?ooo`008`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000
003oool0oooo06X0oooo0P00002?0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0240oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000
oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo
0580oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D00000103o
ool3000008h0oooo000P0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
08h0oooo000O0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`00
0000oooo0?ooo`1D0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
08l0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001h0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0K`3oool2000008l0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo08h0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0L03oool2000008l0oooo000K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11014, 0.00748112, \
0.0077362, 0.000203243}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(DI1\  /. v \[Rule] 0.5\) /. k \[Rule] 1\) /. q \[Rule] 1\) /. 
        tnz \[Rule] 0.5, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.169388 18.1256 [
[.02381 -0.00063 -6 -9 ]
[.02381 -0.00063 6 0 ]
[.2619 -0.00063 -12 -9 ]
[.2619 -0.00063 12 0 ]
[.7381 -0.00063 -9 -9 ]
[.7381 -0.00063 9 0 ]
[.97619 -0.00063 -3 -9 ]
[.97619 -0.00063 3 0 ]
[.4875 .1025 -30 -4.5 ]
[.4875 .1025 0 4.5 ]
[.4875 .19312 -24 -4.5 ]
[.4875 .19312 0 4.5 ]
[.4875 .28375 -30 -4.5 ]
[.4875 .28375 0 4.5 ]
[.4875 .37438 -24 -4.5 ]
[.4875 .37438 0 4.5 ]
[.4875 .46501 -30 -4.5 ]
[.4875 .46501 0 4.5 ]
[.4875 .55564 -24 -4.5 ]
[.4875 .55564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01187 m
.02381 .01812 L
s
[(-1)] .02381 -0.00063 0 1 Mshowa
.2619 .01187 m
.2619 .01812 L
s
[(-0.5)] .2619 -0.00063 0 1 Mshowa
.7381 .01187 m
.7381 .01812 L
s
[(0.5)] .7381 -0.00063 0 1 Mshowa
.97619 .01187 m
.97619 .01812 L
s
[(1)] .97619 -0.00063 0 1 Mshowa
.125 Mabswid
.07143 .01187 m
.07143 .01562 L
s
.11905 .01187 m
.11905 .01562 L
s
.16667 .01187 m
.16667 .01562 L
s
.21429 .01187 m
.21429 .01562 L
s
.30952 .01187 m
.30952 .01562 L
s
.35714 .01187 m
.35714 .01562 L
s
.40476 .01187 m
.40476 .01562 L
s
.45238 .01187 m
.45238 .01562 L
s
.54762 .01187 m
.54762 .01562 L
s
.59524 .01187 m
.59524 .01562 L
s
.64286 .01187 m
.64286 .01562 L
s
.69048 .01187 m
.69048 .01562 L
s
.78571 .01187 m
.78571 .01562 L
s
.83333 .01187 m
.83333 .01562 L
s
.88095 .01187 m
.88095 .01562 L
s
.92857 .01187 m
.92857 .01562 L
s
.25 Mabswid
0 .01187 m
1 .01187 L
s
.5 .1025 m
.50625 .1025 L
s
[(0.015)] .4875 .1025 1 0 Mshowa
.5 .19312 m
.50625 .19312 L
s
[(0.02)] .4875 .19312 1 0 Mshowa
.5 .28375 m
.50625 .28375 L
s
[(0.025)] .4875 .28375 1 0 Mshowa
.5 .37438 m
.50625 .37438 L
s
[(0.03)] .4875 .37438 1 0 Mshowa
.5 .46501 m
.50625 .46501 L
s
[(0.035)] .4875 .46501 1 0 Mshowa
.5 .55564 m
.50625 .55564 L
s
[(0.04)] .4875 .55564 1 0 Mshowa
.125 Mabswid
.5 .02999 m
.50375 .02999 L
s
.5 .04812 m
.50375 .04812 L
s
.5 .06625 m
.50375 .06625 L
s
.5 .08437 m
.50375 .08437 L
s
.5 .12062 m
.50375 .12062 L
s
.5 .13875 m
.50375 .13875 L
s
.5 .15687 m
.50375 .15687 L
s
.5 .175 m
.50375 .175 L
s
.5 .21125 m
.50375 .21125 L
s
.5 .22938 m
.50375 .22938 L
s
.5 .2475 m
.50375 .2475 L
s
.5 .26563 m
.50375 .26563 L
s
.5 .30188 m
.50375 .30188 L
s
.5 .32 m
.50375 .32 L
s
.5 .33813 m
.50375 .33813 L
s
.5 .35625 m
.50375 .35625 L
s
.5 .39251 m
.50375 .39251 L
s
.5 .41063 m
.50375 .41063 L
s
.5 .42876 m
.50375 .42876 L
s
.5 .44688 m
.50375 .44688 L
s
.5 .48313 m
.50375 .48313 L
s
.5 .50126 m
.50375 .50126 L
s
.5 .51938 m
.50375 .51938 L
s
.5 .53751 m
.50375 .53751 L
s
.5 .57376 m
.50375 .57376 L
s
.5 .59189 m
.50375 .59189 L
s
.5 .61001 m
.50375 .61001 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.0729 .61803 m
.10458 .51097 L
.14415 .40178 L
.18221 .32308 L
.20178 .29292 L
.22272 .26818 L
.23293 .25881 L
.24402 .25055 L
.25449 .24449 L
.26416 .24032 L
.26882 .23878 L
.27383 .23746 L
.27856 .2365 L
.28065 .23617 L
.28289 .23588 L
.28426 .23573 L
.28551 .23561 L
.28678 .23552 L
.28794 .23544 L
.28931 .23538 L
.29003 .23535 L
.29078 .23533 L
.29206 .23531 L
.29279 .23531 L
.29346 .23531 L
.29476 .23533 L
.296 .23536 L
.29711 .23541 L
.29831 .23548 L
.30101 .23568 L
.30351 .23594 L
.30815 .23659 L
.31314 .23753 L
.32218 .23982 L
.33293 .24346 L
.34278 .24757 L
.3824 .26977 L
.42051 .29594 L
.46107 .32426 L
.50012 .34843 L
.52003 .35876 L
.54162 .36809 L
.55172 .37172 L
.56242 .37503 L
.57244 .37761 L
.5816 .37953 L
.59103 .38104 L
.59623 .38167 L
.60117 .38213 L
.60337 .38229 L
Mistroke
.60572 .38244 L
.60774 .38254 L
.60993 .38262 L
.61128 .38266 L
.61252 .38268 L
.6137 .3827 L
.61495 .38271 L
.61607 .38271 L
.61711 .3827 L
.61826 .38269 L
.61949 .38267 L
.62071 .38264 L
.62206 .38259 L
.62479 .38247 L
.62731 .38232 L
.62969 .38214 L
.63502 .38163 L
.64077 .38089 L
.65128 .37901 L
.6609 .3767 L
.67986 .37038 L
.70057 .36066 L
.72022 .34851 L
.74119 .3321 L
.78274 .28775 L
.82277 .2281 L
.86129 .15357 L
.90226 .05661 L
Mfstroke
.90226 .05661 m
.92339 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`003`3oool4000003L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`00001a0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000=`3oool4000000h0
oooo000A0?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`1]0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool03@3oool000T0oooo100000040?ooo`030000003oool0oooo
02l0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00001`0?ooo`040000003oool0
oooo000000P0oooo0`00000i0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo03D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`003`3o
ool3000003L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`1`0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo000A0?ooo`030000
003oool0oooo03H0oooo0P0000090?ooo`@00000L03oool2000000T0oooo1000000h0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3o
ool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo00070?ooool000004P0000080?ooo`00
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo002?0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool07@3o
ool008l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00S`3oool20000
06h0oooo00<000000?ooo`3oool07P3oool008l0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`00S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo
002?0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool07`3oool008l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00S`3oool2000006`0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`00
S`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo002?0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool08@3oool008l0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`0R0?ooo`00S`3oool2000006X0oooo00<000000?ooo`3oool08P3oool008l0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo02<0oooo002?0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0903oool008l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T
0?ooo`00S`3oool2000006P0oooo00<000000?ooo`3oool0903oool008l0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0U0?ooo`00S`3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo02D0oooo001`0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool400000080oooo0`0000050?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3o
ool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0`00001U0?ooo`03
0000003oool0oooo02H0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0W0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool09`3oool006l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0:03oool00700oooo0P00000:0?ooo`8000001@3oool010000000oooo
0?ooo`3oool4000000@0oooo0P00001T0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0Y0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo02T0oooo002?0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:P3oool008l0
oooo0P00001R0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0[0?ooo`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo0P00001P0?ooo`03
0000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
;@3oool008l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00S`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo002?0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool0;P3oool008l0oooo0P00001M0?ooo`030000003oool0oooo02l0
oooo002?0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00MP3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool007D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0a0?ooo`00M@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool3000005X0oooo00<000000?ooo`3oool0<@3oool007D0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo001e0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0<`3oool007H0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool20000
05P0oooo00<000000?ooo`3oool0=03oool008l0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`0d0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo
002?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0=@3oool008l0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00S`3oool2000005H0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00
D@3oool=00000340oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00CP3o
ool3000000d0oooo0`00000^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03o
ool004`0oooo0P00000C0?ooo`800000;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo001;0?ooo`030000003oool0oooo01D0oooo0P00000Z0?ooo`800000D`3oool00`00
0000oooo0?ooo`0i0?ooo`00BP3oool00`000000oooo0?ooo`0H0?ooo`800000:03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo03X0oooo00180?ooo`8000007@3oool2000002H0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00A`3oool00`000000oooo0?oo
o`0O0?ooo`800000903oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0oooo0016
0?ooo`030000003oool0oooo0280oooo0P00000R0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0?03oool004D0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00001?0?oo
o`030000003oool0oooo03d0oooo00140?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo00130?ooo`030000
003oool0oooo02X0oooo0P00000M0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?P3oool00480oooo00<000000?ooo`3oool0:`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo00110?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool00400oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`000000oooo008000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000004/0oooo
00<000000?ooo`3oool0@03oool003l0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`110?oo
o`00?P3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000@0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0480oooo000m0?ooo`030000003oool0oooo02l0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04<0
oooo000m0?ooo`030000003oool0oooo0300oooo0P0000080?ooo`@00000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool003`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`800000A`3oool00`000000oooo0?oo
o`150?ooo`00?03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00>`3oool00`000000oooo0?ooo`100?oo
o`8000003`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo000j0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04P0oooo000j0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo000i0?ooo`030000003o
ool0oooo04H0oooo0P00000;0?ooo`800000@P3oool00`000000oooo0?ooo`1:0?ooo`00>@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`800000203oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo000h0?ooo`030000003oool0oooo04`0
oooo0P0000060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0C@3oool003L0oooo
00<000000?ooo`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1>0?ooo`00=`3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2000003`0oooo0P00
001A0?ooo`00=P3oool00`000000oooo0?ooo`1D0?ooo`<00000?03oool00`000000oooo0?ooo`1A
0?ooo`00=P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0DP3oool003D0oooo00<000000?ooo`3oool0E`3oool3000003L0oooo0P00001E0?ooo`00
=@3oool00`000000oooo0?ooo`1G0?ooo`80000000<0oooo000000000000=03oool00`000000oooo
0?ooo`1E0?ooo`00=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool2000005P0oooo000d0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool2000002d0oooo0P00001J0?ooo`00<`3oool00`000000oooo0?ooo`100?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool01@3oool2000002T0oooo0P00001L0?ooo`00<`3oool00`000000oooo0?ooo`0o0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00L0oooo0`00000S0?ooo`<00000GP3oool00380oooo00<00000
0?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool3000000X0oooo0`00000N0?ooo`800000H@3oool00380oooo00<0
00000?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo00d0oooo1@00000F0?ooo`<00000H`3oool00340oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`L000001`3oool80000
06H0oooo000a0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06@3o
ool8000006d0oooo000`0?ooo`030000003oool0oooo04<0oooo0P00000:0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0SP3oool00300oooo00<000000?ooo`3oool0G03oool20000
08l0oooo000_0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0SP3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00;P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo08h0oooo000^0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0G`3oool2000008l0oooo000]0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0SP3oool002d0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2>0?ooo`00;03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo08h0oooo000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0SP3oool0
02`0oooo00<000000?ooo`3oool0H03oool2000008l0oooo000[0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`2>0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08h0oooo000Z
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0SP3oool002X0oooo00<000000?oo
o`3oool0HP3oool2000008l0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0SP3oool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2>0?ooo`00:@3o
ool00`000000oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103o
ool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000X0?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2>0?ooo`00
:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00002>0?oo
o`00:03oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo08h0oooo000W0?oo
o`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08h0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000040?ooo`030000003oool0oooo08h0oooo000V0?ooo`030000003oool0oooo06H0oooo
0P00002?0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo08h0oooo000V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0SP3oool002D0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2>0?ooo`009@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo08h0oooo000U0?ooo`030000003oool0oooo06L0oooo0P00002?0?ooo`00903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08h0
oooo000S0?ooo`030000003oool0oooo06T0oooo0P00002?0?ooo`008`3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2>0?oo
o`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000R0?ooo`030000
003oool0oooo06X0oooo0P00002?0?ooo`008@3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0240oooo00<000000?ooo`3oool0DP3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00803oool00`000000
oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo000P0?ooo`030000003oool0oooo
0580oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`000000oooo00D00000103o
ool3000008h0oooo000P0?ooo`030000003oool0oooo0580oooo00@000000?ooo`3oool00000203o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`2>0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo
08h0oooo000O0?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`007`3oool00`00
0000oooo0?ooo`1D0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
08l0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool001h0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2>0?ooo`007P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0K`3oool2000008l0oooo000M0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`2>0?ooo`00703oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo08h0oooo000L0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0SP3oool0
01`0oooo00<000000?ooo`3oool0L03oool2000008l0oooo000K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0SP3oool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.11014, 0.00748112, \
0.0077362, 0.000203243}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(\(2 
                 k^2 \((1 - 
                    2\ v\ xi\ mxi0 + \((v^2 - v^2\ xi^2)\)\ \((1 - mxi0^2)\)/
                        2 + v^2\ xi^2\ mxi0^2)\) /. v \[Rule] 0.5\) /. 
            k \[Rule] 1\) /. q \[Rule] 1\) /. tnz \[Rule] 0.5, {xi, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -0.193242 0.328624 [
[.02381 .12288 -6 -9 ]
[.02381 .12288 6 0 ]
[.2619 .12288 -12 -9 ]
[.2619 .12288 12 0 ]
[.7381 .12288 -9 -9 ]
[.7381 .12288 9 0 ]
[.97619 .12288 -3 -9 ]
[.97619 .12288 3 0 ]
[.4875 .05323 -24 -4.5 ]
[.4875 .05323 0 4.5 ]
[.4875 .21754 -24 -4.5 ]
[.4875 .21754 0 4.5 ]
[.4875 .29969 -18 -4.5 ]
[.4875 .29969 0 4.5 ]
[.4875 .38185 -24 -4.5 ]
[.4875 .38185 0 4.5 ]
[.4875 .46401 -6 -4.5 ]
[.4875 .46401 0 4.5 ]
[.4875 .54616 -24 -4.5 ]
[.4875 .54616 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13538 m
.02381 .14163 L
s
[(-1)] .02381 .12288 0 1 Mshowa
.2619 .13538 m
.2619 .14163 L
s
[(-0.5)] .2619 .12288 0 1 Mshowa
.7381 .13538 m
.7381 .14163 L
s
[(0.5)] .7381 .12288 0 1 Mshowa
.97619 .13538 m
.97619 .14163 L
s
[(1)] .97619 .12288 0 1 Mshowa
.125 Mabswid
.07143 .13538 m
.07143 .13913 L
s
.11905 .13538 m
.11905 .13913 L
s
.16667 .13538 m
.16667 .13913 L
s
.21429 .13538 m
.21429 .13913 L
s
.30952 .13538 m
.30952 .13913 L
s
.35714 .13538 m
.35714 .13913 L
s
.40476 .13538 m
.40476 .13913 L
s
.45238 .13538 m
.45238 .13913 L
s
.54762 .13538 m
.54762 .13913 L
s
.59524 .13538 m
.59524 .13913 L
s
.64286 .13538 m
.64286 .13913 L
s
.69048 .13538 m
.69048 .13913 L
s
.78571 .13538 m
.78571 .13913 L
s
.83333 .13538 m
.83333 .13913 L
s
.88095 .13538 m
.88095 .13913 L
s
.92857 .13538 m
.92857 .13913 L
s
.25 Mabswid
0 .13538 m
1 .13538 L
s
.5 .05323 m
.50625 .05323 L
s
[(0.75)] .4875 .05323 1 0 Mshowa
.5 .21754 m
.50625 .21754 L
s
[(1.25)] .4875 .21754 1 0 Mshowa
.5 .29969 m
.50625 .29969 L
s
[(1.5)] .4875 .29969 1 0 Mshowa
.5 .38185 m
.50625 .38185 L
s
[(1.75)] .4875 .38185 1 0 Mshowa
.5 .46401 m
.50625 .46401 L
s
[(2)] .4875 .46401 1 0 Mshowa
.5 .54616 m
.50625 .54616 L
s
[(2.25)] .4875 .54616 1 0 Mshowa
.125 Mabswid
.5 .06966 m
.50375 .06966 L
s
.5 .08609 m
.50375 .08609 L
s
.5 .10252 m
.50375 .10252 L
s
.5 .11895 m
.50375 .11895 L
s
.5 .15181 m
.50375 .15181 L
s
.5 .16824 m
.50375 .16824 L
s
.5 .18468 m
.50375 .18468 L
s
.5 .20111 m
.50375 .20111 L
s
.5 .23397 m
.50375 .23397 L
s
.5 .2504 m
.50375 .2504 L
s
.5 .26683 m
.50375 .26683 L
s
.5 .28326 m
.50375 .28326 L
s
.5 .31612 m
.50375 .31612 L
s
.5 .33256 m
.50375 .33256 L
s
.5 .34899 m
.50375 .34899 L
s
.5 .36542 m
.50375 .36542 L
s
.5 .39828 m
.50375 .39828 L
s
.5 .41471 m
.50375 .41471 L
s
.5 .43114 m
.50375 .43114 L
s
.5 .44757 m
.50375 .44757 L
s
.5 .48044 m
.50375 .48044 L
s
.5 .49687 m
.50375 .49687 L
s
.5 .5133 m
.50375 .5133 L
s
.5 .52973 m
.50375 .52973 L
s
.5 .03679 m
.50375 .03679 L
s
.5 .02036 m
.50375 .02036 L
s
.5 .00393 m
.50375 .00393 L
s
.5 .56259 m
.50375 .56259 L
s
.5 .57902 m
.50375 .57902 L
s
.5 .59545 m
.50375 .59545 L
s
.5 .61189 m
.50375 .61189 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .05294 L
.10458 .09741 L
.14415 .14133 L
.18221 .18503 L
.22272 .23254 L
.26171 .27858 L
.30316 .32712 L
.34309 .37272 L
.3815 .41477 L
.42237 .45675 L
.46172 .49369 L
.49955 .52527 L
.53984 .55391 L
.57861 .57591 L
.59832 .5848 L
.61984 .59261 L
.6298 .59553 L
.64043 .59815 L
.65038 .60013 L
.65954 .60154 L
.66455 .60214 L
.66983 .60264 L
.67513 .603 L
.67814 .60315 L
.67949 .6032 L
.68096 .60324 L
.68231 .60328 L
.68357 .6033 L
.68477 .60331 L
.68605 .60332 L
.68719 .60332 L
.68825 .60331 L
.68943 .6033 L
.69069 .60327 L
.69196 .60324 L
.69334 .6032 L
.69613 .60308 L
.69872 .60294 L
.70113 .60278 L
.70618 .60234 L
.71165 .60172 L
.72158 .60019 L
.73125 .59822 L
.74017 .59596 L
.75893 .58985 L
.77957 .58095 L
.81991 .55696 L
.85874 .52563 L
.90002 .48365 L
Mistroke
.93978 .43518 L
.97619 .38442 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0SP3oool000P0oooo00<000000?ooo`3oool0Q03oool2000008l0oooo00090?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0SP3oool000X0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo08h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0SP3o
ool000d0oooo00<000000?ooo`3oool0O`3oool2000008l0oooo000>0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1R0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo08h0oooo
000A0?ooo`030000003oool0oooo0600oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00180oooo00<0
00000?ooo`3oool0G`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool3000008h0oooo000C0?ooo`030000003oool0oooo05h0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3o
ool0SP3oool001@0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0SP3oool001D0oooo00<000000?ooo`3o
ool0G03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`005P3oool00`000000oooo0?ooo`1L0?oo
o`8000002@3oool400000080oooo100000050?ooo`030000003oool0oooo08h0oooo000G0?ooo`03
0000003oool0oooo07D0oooo0P00002?0?ooo`00603oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo08h0oooo000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2>0?ooo`006`3oool00`00
0000oooo0?ooo`1a0?ooo`800000S`3oool001`0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo08h0oooo
000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0SP3oool000P0oooo1000000C
0?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000j
0?ooo`030000003oool0oooo03X0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000k
0?ooo`@000001`3oool000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0=`3oool2000003X0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo000:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00080oooo1000
00040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703oool400000080oooo00@0
00000?ooo`3oool00000203oool3000003X0oooo00<000000?ooo`3oool0>@3oool010000000oooo
0?ooo`0000080?ooo`<00000?@3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00080?ooo`<00000603oool00`000000
oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool3
000000P0oooo000:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0803oool20000
00T0oooo1000000i0?ooo`800000>`3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo
00H0oooo000U0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002H0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2>0?ooo`009P3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo08h0oooo003o0000020000000@3oool000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00H0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
SP3oool002/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2>0?ooo`00;03oool0
0`000000oooo0?ooo`1P0?ooo`800000S`3oool002`0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2>0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo08h0
oooo000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0SP3oool002l0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`1L
0?ooo`800000S`3oool00340oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2>0?oo
o`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo08h0oooo000b0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool0F@3o
ool2000008l0oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0SP3oool0
03D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo08h0oooo000g0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0SP3oool003P0oooo00<000000?ooo`3oool0E03oool2000008l0oooo000i
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0SP3oool003X0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`2>0?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3o
ool0SP3oool003/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00?03o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`<00000SP3oool003d0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?oo
o`2>0?ooo`00?P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`2>0?ooo`00?`3oool00`000000oooo0?ooo`0b
0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0SP3oool00400oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0SP3oool00440oooo00<000000?oo
o`3oool0B`3oool2000008l0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0SP3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`00@`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo08h0oooo00140?ooo`030000003oool0
oooo04P0oooo0P00002?0?ooo`00A@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
08h0oooo00160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool004L0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2>0?ooo`00B03oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo08h0oooo00180?ooo`030000003oool0oooo04@0oooo0P00002?
0?ooo`00B@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo08h0oooo001:0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo08h0oooo001=0?ooo`030000003oool0oooo03l0oooo0P00002?0?ooo`00CP3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo08h0oooo001>0?ooo`030000003oool0oooo02T0
oooo100000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo08h0
oooo001?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo001@0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool00540oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`2>
0?ooo`00DP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`00D`3oool00`000000oooo0?ooo`0T0?ooo`<0
00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08h0oooo001D0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0
SP3oool005@0oooo00<000000?ooo`3oool0>03oool2000008l0oooo001E0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0SP3oool005H0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`2>0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0
oooo001H0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0SP3oool005T0oooo00<0
00000?ooo`3oool0<`3oool2000008l0oooo001J0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0SP3oool005X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2>0?oo
o`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08h0oooo001L0?ooo`030000
003oool0oooo0300oooo0P00002?0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo08h0oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0SP3oool0
05l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2>0?ooo`00G`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo001P0?ooo`030000003oool0oooo02`0oooo
0P00002?0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08h0oooo001R
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool006<0oooo00<000000?oo
o`3oool03P3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`2>0?ooo`00I03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00002>0?ooo`00IP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool006L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00I`3oool00`000000oooo0?oo
o`0:0?ooo`<000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00J03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo100000020?ooo`@000001@3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00P0oooo001Y0?ooo`030000003oool0oooo02<0oooo0P000023
0?ooo`030000003oool0oooo00T0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool02P3oool006`0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo001]0?ooo`030000003o
ool0oooo01l0oooo0P0000200?ooo`030000003oool0oooo00`0oooo001^0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00K`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool00700
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0
oooo001a0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0?0?ooo`00LP3oool00`000000oooo0?ooo`0J0?ooo`800000O@3oool00`000000oooo0?oo
o`0?0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0403oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0140oooo001e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0B0?ooo`00MP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool04P3oool007L0oooo00<000000?ooo`3oool05@3o
ool2000007T0oooo00<000000?ooo`3oool04`3oool007P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo001i0?ooo`030000003oool0oooo
00X0oooo100000050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool007X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool05@3oool007/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`<00000M@3oool00`000000oooo0?ooo`0F0?ooo`00O03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`0G0?ooo`00O@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00OP3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I
0?ooo`00O`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo01T0oooo00200?ooo`030000003oool0oooo00`0oooo0P00001b0?ooo`03
0000003oool0oooo01X0oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0K0?ooo`00PP3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0703oool008<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01d0oooo00240?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0N0?ooo`00Q@3oool00`000000
oooo0?ooo`070?ooo`800000K@3oool00`000000oooo0?ooo`0O0?ooo`00QP3oool2000000L0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00R03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool08@3oool008T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280oooo002:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0S0?oo
o`00R`3oool010000000oooo0?ooo`3oool2000006P0oooo00<000000?ooo`3oool0903oool008`0
oooo0P0000000`3oool000000?ooo`1W0?ooo`030000003oool0oooo02D0oooo002>0?ooo`800000
I`3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo02L0oooo002?0?ooo`<00000H`3oool00`000000oooo0?ooo`0X0?ooo`00S`3oool01000
0000oooo0?ooo`00001P0?ooo`800000:`3oool008l0oooo00D000000?ooo`3oool0oooo0000001N
0?ooo`030000003oool0oooo02/0oooo001d0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool3000000H0oooo00<000000?ooo`3oool00P3oool2000005/0oooo00<000000?oo
o`3oool0;03oool007@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo02d0oooo001e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo02h0oooo001f0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030000003oool0oooo00H0oooo0P00001C0?ooo`800000<@3oool007L0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0a0?ooo`00M03oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`800000CP3oool00`000000oooo0?ooo`0b0?ooo`00M@3oool2000000X0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0;0?ooo`800000BP3oool2000003D0oooo
002?0?ooo`8000003P3oool2000004H0oooo0P00000g0?ooo`00S`3oool00`000000oooo0?ooo`0?
0?ooo`800000@P3oool2000003T0oooo002?0?ooo`030000003oool0oooo0140oooo0P00000o0?oo
o`030000003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo01<0oooo0P00000k0?ooo`80
0000?03oool008l0oooo0P00000F0?ooo`800000=`3oool2000003h0oooo002?0?ooo`030000003o
ool0oooo01L0oooo0P00000c0?ooo`800000@03oool008l0oooo00<000000?ooo`3oool06@3oool2
000002h0oooo0`0000120?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`<00000:03oool30000
04D0oooo002?0?ooo`030000003oool0oooo01h0oooo0`00000S0?ooo`800000B03oool008l0oooo
0P00000R0?ooo`<000007@3oool3000004X0oooo002?0?ooo`030000003oool0oooo02@0oooo1P00
000A0?ooo`H00000C@3oool008l0oooo00<000000?ooo`3oool0:P3ooolA000005<0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000
S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, 0.588024, \
0.00733521, 0.0106291}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-\(1\/256\)\)\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((8\ \
xi\^2 + tnz\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\) + 
                tnx\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
          8\ k\ q\^3\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((\(-4\) + 
                8\ v\^2\ xi\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((\(-10\) + 
                      v\^2\ \((\(-3\) + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\) + 20\ xi\^2 + 
                      v\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\))\))\) + 
          16\ k\^4\ \((8\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((4 + 
                      v\^4\ xi\^2\ \((\(-3\) + 35\ xi\^2)\) - 
                      v\^2\ \((1 + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\)\ xi\^2 + 
                      v\^2\ \((6 - 44\ xi\^2 + 70\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          32\ k\^3\ q\ v\ xi\ \((8 + 8\ v\^4\ xi\^4 + 
                tnx\^2\ \((12\ \((\(-1\) + xi\^2)\) + 
                      v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                      v\^4\ xi\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
                tnz\^2\ \((8 - 24\ xi\^2 + 
                      v\^2\ \((6 - 72\ xi\^2 + 90\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          8\ k\^2\ q\^2\ \((tnx\^2\ \((6 - 6\ xi\^2 + 
                      3\ v\^6\ xi\^4\ \((3 - 38\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((1 - 50\ xi\^2 + 81\ xi\^4)\) - 
                      2\ v\^4\ xi\^2\ \((5 - 69\ xi\^2 + 90\ xi\^4)\))\) - 
                2\ \((2 - 12\ v\^6\ xi\^6 + 
                      tnz\^2\ \((\(-6\)\ xi\^2 + 
                            3\ v\^6\ xi\^4\ \((3 - 26\ xi\^2 + 35\ xi\^4)\) + 
                            v\^2\ \((3 - 56\ xi\^2 + 81\ xi\^4)\) - 
                            12\ v\^4\ \((xi\^2 - 12\ xi\^4 + 
                                  15\ xi\^6)\))\))\))\))\)\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/256\)\)\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((8\ \
xi\^2 + tnz\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\) + 
                tnx\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
          8\ k\ q\^3\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((\(-4\) + 
                8\ v\^2\ xi\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((\(-10\) + 
                      v\^2\ \((\(-3\) + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\) + 20\ xi\^2 + 
                      v\^2\ \((\(-6\) + 52\ xi\^2 - 70\ xi\^4)\))\))\) + 
          16\ k\^4\ \((8\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                tnx\^2\ \((\(-1\) + xi\^2)\)\ \((4 + 
                      v\^4\ xi\^2\ \((\(-3\) + 35\ xi\^2)\) - 
                      v\^2\ \((1 + 35\ xi\^2)\))\) + 
                tnz\^2\ \((\(-8\)\ xi\^2 + 
                      v\^2\ \((6 - 44\ xi\^2 + 70\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          32\ k\^3\ q\ v\ xi\ \((8 + 8\ v\^4\ xi\^4 + 
                tnx\^2\ \((12\ \((\(-1\) + xi\^2)\) + 
                      v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                      v\^4\ xi\^2\ \((3 - 38\ xi\^2 + 35\ xi\^4)\))\) + 
                tnz\^2\ \((8 - 24\ xi\^2 + 
                      v\^2\ \((6 - 72\ xi\^2 + 90\ xi\^4)\) + 
                      v\^4\ \((\(-6\)\ xi\^2 + 52\ xi\^4 - 
                            70\ xi\^6)\))\))\) + 
          8\ k\^2\ q\^2\ \((tnx\^2\ \((6 - 6\ xi\^2 + 
                      3\ v\^6\ xi\^4\ \((3 - 38\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((1 - 50\ xi\^2 + 81\ xi\^4)\) - 
                      2\ v\^4\ xi\^2\ \((5 - 69\ xi\^2 + 90\ xi\^4)\))\) - 
                2\ \((2 - 12\ v\^6\ xi\^6 + 
                      tnz\^2\ \((\(-6\)\ xi\^2 + 
                            3\ v\^6\ xi\^4\ \((3 - 26\ xi\^2 + 35\ xi\^4)\) + 
                            v\^2\ \((3 - 56\ xi\^2 + 81\ xi\^4)\) - 
                            12\ v\^4\ \((xi\^2 - 12\ xi\^4 + 
                                  15\ xi\^6)\))\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(DI1 = Simplify[% /. tnx^2 \[Rule] \((1 - tnz^2)\)];\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DI1\)\" is similar to \
existing symbol \"\!\(dI1\)\"."\)], "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["together", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDI = 
      Simplify[2\ DI1 + \((1 - v^2)\)/
              2\ q^2\ \((v^2\ xi^2 - 1)\)\ DI2]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((q\^4\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          8\ k\ q\^3\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 
                10\ xi\^2 + v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\) + 
          4\ q\^2\ \((1 - 
                v\^2)\)\ \((4\ k\ q\ \((\(-1\) + 
                      3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\) + 
                q\^2\ \((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                4\ k\^2\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                      tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                            3\ v\^2\ xi\^2)\))\))\) + 
          8\ k\^2\ q\^2\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\) + 
                tnz\^2\ \((\(-6\) + 18\ xi\^2 + 
                      v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                      9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\))\) - 
          16\ k\^4\ \((4\ \((1 + xi\^2)\) + 
                v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((4 - 12\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\))\) - 
          32\ k\^3\ q\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((20 - 36\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((7 - 102\ xi\^2 + 
                            135\ xi\^4)\))\))\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DDI2 = 
      Simplify[Simplify[DDI /. k \[Rule] \ q\ z] /. q \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(DDI2\)\" is similar to \
existing symbol \"\!\(DI2\)\"."\)], "Message"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((\((\(-1\) + 
                3\ tnz\^2)\)\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          8\ \((\(-1\) + 
                3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 
                10\ xi\^2 + v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\) + 
                tnz\^2\ \((\(-6\) + 18\ xi\^2 + 
                      v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                      9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 
                            35\ xi\^4)\))\))\)\ z\^2 - 
          32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((20 - 36\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\))\)\ z\^3 - 
          16\ \((4\ \((1 + xi\^2)\) + v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                tnz\^2\ \((4 - 12\ xi\^2 - 
                      3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                      v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((\((\(-1\) + 3\ tnz\^2)\)\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                4\ \((\(-1\) + 3\ tnz\^2)\)\ v\ xi\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\ z + 
                4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 3\ v\^2\ xi\^4 + 
                      tnz\^2\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                            3\ v\^2\ xi\^2)\))\)\ z\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[DDI2, {tnz, 0, 4}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/128\ \((\(-1\) + 
              v\^2\ xi\^2)\)\ \((\(-v\^2\)\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \
\((3 - 30\ xi\^2 + 35\ xi\^4)\) - 
              8\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                    v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
              8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\))\)\ z\^2 - 
              32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                    v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                    v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^3 - 
              16\ \((4\ \((1 + xi\^2)\) + 
                    v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                    v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^4 + 
              4\ \((1 - 
                    v\^2)\)\ \((\((1 - 
                          3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 - 
                    4\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          v\^2\ xi\^2)\)\ z + 
                    4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                          3\ v\^2\ xi\^4)\)\ z\^2)\))\)\), 
        "+", \(1\/128\ \((\(-1\) + 
              v\^2\ xi\^2)\)\ \((3\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 \
- 30\ xi\^2 + 35\ xi\^4)\) + 
              24\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                    v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
              8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((\(-6\) + 18\ xi\^2 + 
                    v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                    9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 
                          35\ xi\^4)\))\)\ z\^2 - 
              32\ v\ xi\ \((20 - 36\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\)\ z\^3 - 
              16\ \((4 - 12\ xi\^2 - 
                    3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                    v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\)\ z\^4 + 
              4\ \((1 - 
                    v\^2)\)\ \((3\ \((\(-1\) + 
                          3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                    12\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          v\^2\ xi\^2)\)\ z + 
                    4\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                          3\ v\^2\ xi\^2)\)\ z\^2)\))\)\ tnz\^2\), "+", 
        InterpretationBox[\(O[tnz]\^5\),
          SeriesData[ tnz, 0, {}, 0, 5, 1]]}],
      SeriesData[ tnz, 0, {
        Times[ 
          Rational[ 1, 128], 
          Plus[ -1, 
            Times[ 
              Power[ v, 2], 
              Power[ xi, 2]]], 
          Plus[ 
            Times[ -1, 
              Power[ v, 2], 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 3], 
              Plus[ 3, 
                Times[ -30, 
                  Power[ xi, 2]], 
                Times[ 35, 
                  Power[ xi, 4]]]], 
            Times[ -8, v, xi, 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 2], 
              Plus[ 6, 
                Times[ -10, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], z], 
            Times[ 8, 
              Plus[ -1, 
                Times[ 
                  Power[ v, 2], 
                  Power[ xi, 2]]], 
              Plus[ 2, 
                Times[ -6, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 1, 
                    Times[ -48, 
                      Power[ xi, 2]], 
                    Times[ 75, 
                      Power[ xi, 4]]]]], 
              Power[ z, 2]], 
            Times[ -32, v, xi, 
              Plus[ -4, 
                Times[ 12, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ -1, 
                    Times[ 30, 
                      Power[ xi, 2]], 
                    Times[ -45, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 3]], 
            Times[ -16, 
              Plus[ 
                Times[ 4, 
                  Plus[ 1, 
                    Power[ xi, 2]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 1, 
                    Times[ 18, 
                      Power[ xi, 2]], 
                    Times[ -35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 4]], 
            Times[ 4, 
              Plus[ 1, 
                Times[ -1, 
                  Power[ v, 2]]], 
              Plus[ 
                Times[ 
                  Plus[ 1, 
                    Times[ -3, 
                      Power[ xi, 2]]], 
                  Power[ 
                    Plus[ -1, 
                      Times[ 
                        Power[ v, 2], 
                        Power[ xi, 2]]], 2]], 
                Times[ -4, v, xi, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 
                      Power[ v, 2], 
                      Power[ xi, 2]]], z], 
                Times[ 4, 
                  Plus[ 1, 
                    Times[ 
                      Plus[ 1, 
                        Power[ v, 2]], 
                      Power[ xi, 2]], 
                    Times[ -3, 
                      Power[ v, 2], 
                      Power[ xi, 4]]], 
                  Power[ z, 2]]]]]], 0, 
        Times[ 
          Rational[ 1, 128], 
          Plus[ -1, 
            Times[ 
              Power[ v, 2], 
              Power[ xi, 2]]], 
          Plus[ 
            Times[ 3, 
              Power[ v, 2], 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 3], 
              Plus[ 3, 
                Times[ -30, 
                  Power[ xi, 2]], 
                Times[ 35, 
                  Power[ xi, 4]]]], 
            Times[ 24, v, xi, 
              Power[ 
                Plus[ -1, 
                  Times[ 
                    Power[ v, 2], 
                    Power[ xi, 2]]], 2], 
              Plus[ 6, 
                Times[ -10, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], z], 
            Times[ 8, 
              Plus[ -1, 
                Times[ 
                  Power[ v, 2], 
                  Power[ xi, 2]]], 
              Plus[ -6, 
                Times[ 18, 
                  Power[ xi, 2]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ -7, 
                    Times[ 156, 
                      Power[ xi, 2]], 
                    Times[ -225, 
                      Power[ xi, 4]]]], 
                Times[ 9, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]]], 
              Power[ z, 2]], 
            Times[ -32, v, xi, 
              Plus[ 20, 
                Times[ -36, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 7, 
                    Times[ -102, 
                      Power[ xi, 2]], 
                    Times[ 135, 
                      Power[ xi, 4]]]]], 
              Power[ z, 3]], 
            Times[ -16, 
              Plus[ 4, 
                Times[ -12, 
                  Power[ xi, 2]], 
                Times[ -3, 
                  Power[ v, 4], 
                  Power[ xi, 2], 
                  Plus[ 3, 
                    Times[ -30, 
                      Power[ xi, 2]], 
                    Times[ 35, 
                      Power[ xi, 4]]]], 
                Times[ 
                  Power[ v, 2], 
                  Plus[ 5, 
                    Times[ -78, 
                      Power[ xi, 2]], 
                    Times[ 105, 
                      Power[ xi, 4]]]]], 
              Power[ z, 4]], 
            Times[ 4, 
              Plus[ 1, 
                Times[ -1, 
                  Power[ v, 2]]], 
              Plus[ 
                Times[ 3, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Power[ 
                    Plus[ -1, 
                      Times[ 
                        Power[ v, 2], 
                        Power[ xi, 2]]], 2]], 
                Times[ 12, v, xi, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 
                      Power[ v, 2], 
                      Power[ xi, 2]]], z], 
                Times[ 4, 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ xi, 2]]], 
                  Plus[ -1, 
                    Times[ 3, 
                      Power[ v, 2], 
                      Power[ xi, 2]]], 
                  Power[ z, 2]]]]]]}, 0, 5, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LODDI2 = \(%[\([3]\)]\)[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((\(-v\^2\)\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) - 
          8\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((2 - 6\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((1 - 48\ xi\^2 + 75\ xi\^4)\))\)\ z\^2 - 
          32\ v\ xi\ \((\(-4\) + 12\ xi\^2 + 
                v\^2\ \((\(-1\) + 30\ xi\^2 - 45\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^3 - 
          16\ \((4\ \((1 + xi\^2)\) + v\^2\ \((1 + 18\ xi\^2 - 35\ xi\^4)\) + 
                v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((\((1 - 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 - 
                4\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      v\^2\ xi\^2)\)\ z + 
                4\ \((1 + \((1 + v\^2)\)\ xi\^2 - 
                      3\ v\^2\ xi\^4)\)\ z\^2)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TNZDDI2 = \(%%[\([3]\)]\)[\([3]\)]\)], "Input"],

Cell[BoxData[
    \(1\/128\ \((\(-1\) + 
          v\^2\ xi\^2)\)\ \((3\ v\^2\ \((\(-1\) + v\^2\ xi\^2)\)\^3\ \((3 - 
                30\ xi\^2 + 35\ xi\^4)\) + 
          24\ v\ xi\ \((\(-1\) + v\^2\ xi\^2)\)\^2\ \((6 - 10\ xi\^2 + 
                v\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z + 
          8\ \((\(-1\) + v\^2\ xi\^2)\)\ \((\(-6\) + 18\ xi\^2 + 
                v\^2\ \((\(-7\) + 156\ xi\^2 - 225\ xi\^4)\) + 
                9\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\))\)\ z\^2 - 
          32\ v\ xi\ \((20 - 36\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((7 - 102\ xi\^2 + 135\ xi\^4)\))\)\ z\^3 - 
          16\ \((4 - 12\ xi\^2 - 
                3\ v\^4\ xi\^2\ \((3 - 30\ xi\^2 + 35\ xi\^4)\) + 
                v\^2\ \((5 - 78\ xi\^2 + 105\ xi\^4)\))\)\ z\^4 + 
          4\ \((1 - 
                v\^2)\)\ \((3\ \((\(-1\) + 
                      3\ xi\^2)\)\ \((\(-1\) + v\^2\ xi\^2)\)\^2 + 
                12\ v\ xi\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      v\^2\ xi\^2)\)\ z + 
                4\ \((\(-1\) + 3\ xi\^2)\)\ \((\(-1\) + 
                      3\ v\^2\ xi\^2)\)\ z\^2)\))\)\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integrating", "Subsection"],

Cell[CellGroupData[{

Cell["Isotropic contrib", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso1[z_, v_] = 
      Simplify[Integrate[
          test /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(16\ v\)\)\((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
        8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
        4\ \((\(-1\) + v\^2)\)\ \((1 + 2\ z + 2\ z\^2)\)\ Log[\(-1\) + v] - 
        4\ \((\(-1\) + v\^2)\)\ \((1 - 2\ z + 2\ z\^2)\)\ Log[1 + v] - 
        4\ Log[2 - 2\ z] + 4\ v\^2\ Log[2 - 2\ z] + 8\ z\ Log[2 - 2\ z] - 
        8\ v\^2\ z\ Log[2 - 2\ z] - 8\ z\^2\ Log[2 - 2\ z] + 
        8\ v\^2\ z\^2\ Log[2 - 2\ z] - 4\ Log[\(-2\)\ z] + 
        4\ v\^2\ Log[\(-2\)\ z] - 8\ z\ Log[\(-2\)\ z] + 
        8\ v\^2\ z\ Log[\(-2\)\ z] - 8\ z\^2\ Log[\(-2\)\ z] + 
        8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdIso1[z_, v_] = 
      Simplify[Integrate[
          testinting /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((\(-1\) + v\^2)\)\ \((Log[\(-1\) + v\^2] - 
                Log[4\ \((\(-1\) + z)\)\ z])\)\)\/\(4\ v\)\)\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[testdIso1[z, 0.5], {z, 0.25, 0.75}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 1.90476 0.603319 5.45606 [
[.30952 .59082 -9 -9 ]
[.30952 .59082 9 0 ]
[.5 .59082 -9 -9 ]
[.5 .59082 9 0 ]
[.69048 .59082 -9 -9 ]
[.69048 .59082 9 0 ]
[.88095 .59082 -9 -9 ]
[.88095 .59082 9 0 ]
[.10655 .05771 -24 -4.5 ]
[.10655 .05771 0 4.5 ]
[.10655 .16683 -30 -4.5 ]
[.10655 .16683 0 4.5 ]
[.10655 .27596 -30 -4.5 ]
[.10655 .27596 0 4.5 ]
[.10655 .38508 -30 -4.5 ]
[.10655 .38508 0 4.5 ]
[.10655 .4942 -30 -4.5 ]
[.10655 .4942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .60332 m
.30952 .60957 L
s
[(0.4)] .30952 .59082 0 1 Mshowa
.5 .60332 m
.5 .60957 L
s
[(0.5)] .5 .59082 0 1 Mshowa
.69048 .60332 m
.69048 .60957 L
s
[(0.6)] .69048 .59082 0 1 Mshowa
.88095 .60332 m
.88095 .60957 L
s
[(0.7)] .88095 .59082 0 1 Mshowa
.125 Mabswid
.15714 .60332 m
.15714 .60707 L
s
.19524 .60332 m
.19524 .60707 L
s
.23333 .60332 m
.23333 .60707 L
s
.27143 .60332 m
.27143 .60707 L
s
.34762 .60332 m
.34762 .60707 L
s
.38571 .60332 m
.38571 .60707 L
s
.42381 .60332 m
.42381 .60707 L
s
.4619 .60332 m
.4619 .60707 L
s
.5381 .60332 m
.5381 .60707 L
s
.57619 .60332 m
.57619 .60707 L
s
.61429 .60332 m
.61429 .60707 L
s
.65238 .60332 m
.65238 .60707 L
s
.72857 .60332 m
.72857 .60707 L
s
.76667 .60332 m
.76667 .60707 L
s
.80476 .60332 m
.80476 .60707 L
s
.84286 .60332 m
.84286 .60707 L
s
.08095 .60332 m
.08095 .60707 L
s
.04286 .60332 m
.04286 .60707 L
s
.00476 .60332 m
.00476 .60707 L
s
.91905 .60332 m
.91905 .60707 L
s
.95714 .60332 m
.95714 .60707 L
s
.99524 .60332 m
.99524 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.11905 .05771 m
.1253 .05771 L
s
[(-0.1)] .10655 .05771 1 0 Mshowa
.11905 .16683 m
.1253 .16683 L
s
[(-0.08)] .10655 .16683 1 0 Mshowa
.11905 .27596 m
.1253 .27596 L
s
[(-0.06)] .10655 .27596 1 0 Mshowa
.11905 .38508 m
.1253 .38508 L
s
[(-0.04)] .10655 .38508 1 0 Mshowa
.11905 .4942 m
.1253 .4942 L
s
[(-0.02)] .10655 .4942 1 0 Mshowa
.125 Mabswid
.11905 .08499 m
.1228 .08499 L
s
.11905 .11227 m
.1228 .11227 L
s
.11905 .13955 m
.1228 .13955 L
s
.11905 .19411 m
.1228 .19411 L
s
.11905 .22139 m
.1228 .22139 L
s
.11905 .24867 m
.1228 .24867 L
s
.11905 .30324 m
.1228 .30324 L
s
.11905 .33052 m
.1228 .33052 L
s
.11905 .3578 m
.1228 .3578 L
s
.11905 .41236 m
.1228 .41236 L
s
.11905 .43964 m
.1228 .43964 L
s
.11905 .46692 m
.1228 .46692 L
s
.11905 .52148 m
.1228 .52148 L
s
.11905 .54876 m
.1228 .54876 L
s
.11905 .57604 m
.1228 .57604 L
s
.11905 .03043 m
.1228 .03043 L
s
.11905 .00315 m
.1228 .00315 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .4998 L
.10458 .40183 L
.14415 .32237 L
.18221 .25624 L
.22272 .19594 L
.26171 .14699 L
.30316 .10404 L
.34309 .07102 L
.3815 .04664 L
.40095 .03697 L
.42237 .02836 L
.44268 .02214 L
.45178 .01997 L
.46172 .01802 L
.4671 .01716 L
.4721 .01647 L
.47727 .01588 L
.48196 .01545 L
.48658 .01512 L
.4887 .015 L
.49093 .0149 L
.49332 .01482 L
.49438 .01479 L
.49552 .01476 L
.49675 .01474 L
.49789 .01472 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01475 L
.50508 .01477 L
.50754 .01484 L
.51014 .01495 L
.51268 .01508 L
.51504 .01522 L
.5204 .01565 L
.5293 .01665 L
.53882 .01812 L
.54906 .02015 L
.56016 .0229 L
.58032 .02932 L
.60019 .03748 L
.62123 .04814 L
.65912 .07264 L
.69946 .10649 L
.73829 .14698 L
.77956 .19907 L
Mistroke
.81932 .25871 L
.85757 .32559 L
.89827 .408 L
.93745 .49953 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool2
00000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0600oooo5000
00270?ooo`008P3oool00`000000oooo0?ooo`1K0?ooo`D00000503oool600000840oooo000R0?oo
o`030000003oool0oooo05T0oooo0P00000O0?ooo`<00000OP3oool00280oooo00<000000?ooo`3o
ool0EP3oool3000002@0oooo0`00001k0?ooo`008P3oool2000005@0oooo0`00000Z0?ooo`<00000
N03oool00280oooo00<000000?ooo`3oool0D03oool300000300oooo0`00001e0?ooo`008P3oool0
0`000000oooo0?ooo`1=0?ooo`<00000=P3oool2000007<0oooo000R0?ooo`030000003oool0oooo
04/0oooo0P00000k0?ooo`800000L@3oool00280oooo00<000000?ooo`3oool0B@3oool2000003l0
oooo0P00001_0?ooo`008P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0440oooo
0P00001]0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<0
00000?ooo`3oool0AP3oool2000004H0oooo0P00001[0?ooo`003@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo06P0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool3000004<0oooo0P00001<0?ooo`800000J03oool000L0oooo10000002
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`110?ooo`800000D03oool2000006H0oooo000=0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0H`3oool000d0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<0
00000?ooo`3oool0?P3oool2000005H0oooo0P00001S0?ooo`003P3oool2000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0H03oool00280oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo05l0oooo000R0?ooo`030000003oool0oooo03X0oooo0P00001N0?ooo`03
0000003oool0oooo05h0oooo000R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`1M0?ooo`008P3oool2000003T0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`1L0?ooo`008P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo06<0oooo0P00001L0?ooo`008P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0F@3oool00280oooo00<000000?ooo`3oool0=03oool2000006X0
oooo00<000000?ooo`3oool0F03oool00280oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo05L0oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1F0?ooo`008P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0E@3oool00280oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo05@0oooo000R0?ooo`80
0000<03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05<0oooo000R0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1B0?ooo`008P3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D@3o
ool00280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo0500oooo000R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`1@0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool0C`3oool00280oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo04h0oooo000R0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`1=0?ooo`008P3oool2000002T0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`1<0?ooo`008P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0B`3oool00280oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04X0oooo000R0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`190?ooo`008P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0B03o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0B03oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo04L0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`<000008P3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo04H0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0A@3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04@0oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`140?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0@`3oool00280oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0480oooo
000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`110?ooo`008P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0@03oool00280oooo0P00000M0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0@03oool00280oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo03l0oooo000R0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0?@3oool00280oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo03d0oooo000R0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0l0?ooo`008P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3oool00280oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo03/0oooo
000R0?ooo`8000005`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03X0oooo000R
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0i
0?ooo`008P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0>@3oool00280oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo03P0oooo000R0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
ZP3oool00`000000oooo0?ooo`0h0?ooo`008P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0=`3oool00280oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000R0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0f0?ooo`008P3oool200000140
oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0=03oool00280oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo03@0oooo000R
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0c
0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool0<P3oool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0380oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo0340oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`0a0?ooo`001`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool3000000`0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`0?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool3000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0300oooo
00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0_03oool00`000000
oooo0?ooo`0_0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool0;P3oool000P0oooo0P00000:0?ooo`800000103oool3000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0
oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`0]0?ooo`008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0;@3oool00280oooo0P0000080?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0;03oool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`330?oo
o`030000003oool0oooo02/0oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool0:P3oool00280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0:@3oool00280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo02P0
oooo000R0?ooo`800000103oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02L0oooo
000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0W0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool09P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3=0?oo
o`030000003oool0oooo02H0oooo000R0?ooo`050000003oool0oooo0?ooo`000000d@3oool00`00
0000oooo0?ooo`0U0?ooo`008P3oool01@000000oooo0?ooo`3oool000000=40oooo00<000000?oo
o`3oool09@3oool00280oooo00@000000?ooo`3oool00000d`3oool00`000000oooo0?ooo`0T0?oo
o`008P3oool010000000oooo0?ooo`00003C0?ooo`030000003oool0oooo02@0oooo000R0?ooo`<0
0000e@3oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0000003E0?ooo`030000
003oool0oooo02<0oooo000R0?ooo`800000e`3oool00`000000oooo0?ooo`0R0?ooo`008P3oool2
00000=L0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0240
oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000fP3oool00`000000oooo0?ooo`0P0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000=X0
oooo00<000000?ooo`3oool0803oool000L0oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`000000oooo00D000000`3oool00`000000oooo0000000200000=T0oooo00<000000?oo
o`3oool07`3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?oo
o`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool000000=/0oooo00<000000?ooo`3oool07`3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0
0000g03oool00`000000oooo0?ooo`0N0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000<0oooo0P0000030?ooo`040000003oool0oooo00000=`0oooo00<00000
0?ooo`3oool07P3oool000P0oooo0P00000:0?ooo`8000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool07@3oool001h0oooo00D000000?oo
o`3oool0oooo0000003M0?ooo`030000003oool0oooo01d0oooo000N0?ooo`050000003oool0oooo
0?ooo`000000gP3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3o
ool00P3oool200000=h0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
01X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool01@3oool200000>40oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0h03oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0F0?ooo`005`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05P3oool0
01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01D0oooo000F0?ooo`030000003oool0oooo00T0oooo0P00003T0?ooo`030000003oool0oooo01D0
oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool04`3oool000P0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01<0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool04P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo0`00003V0?ooo`030000003oool0oooo0180oooo00000`3oool0
00000000000200000080oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool04@3oool000L0oooo00@000000?ooo`3oool000001`3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool04@3oool000L0oooo00@000000?ooo`3oool000001`3oool200000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool04@3oool000P0oooo0P0000070?ooo`030000003oool0oooo00800000103oool20000
00H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0403oool00100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0?0?ooo`00403oool00`000000oooo0?ooo`0?0?ooo`800000jP3oool00`000000oooo0?ooo`0?
0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool03P3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3Z0?ooo`03
0000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
jP3oool00`000000oooo0?ooo`0>0?ooo`003P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0>/0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0303oool000d0oooo
00<000000?ooo`3oool04P3oool200000>d0oooo00<000000?ooo`3oool0303oool000`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00/0oooo000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool02`3oool000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
;03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<00000:@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000002P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0V0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo01D0oooo0P00000/
0?ooo`040000003oool0oooo000000L0oooo1@00000W0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000
203oool3000002P0oooo00@000000?ooo`3oool00000203oool3000002L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000002P0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000T0oooo
0P00000X0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0;03oool2000000/0oooo00<000000?ooo`3oool09`3oool2
000000T0oooo1000000X0?ooo`8000002P3oool3000002L0oooo0P0000090?ooo`@000004@3oool0
0`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo00070?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`060?ooo`00o`00000P00000040oooo0000
0`3oool000000?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000R0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3o
ool0n`3oool00280oooo00<000000?ooo`3oool0n`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.236849, -0.110578, \
0.00183381, 0.000640199}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(test2dIso1[z_, v_] = 
      Simplify[Integrate[
          testinting2 /. q \[Rule] 1, {xi, \((1 - 2\ z)\)/v, 1}]]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(test2dIso1\)\" is \
similar to existing symbol \"\!\(testdIso1\)\"."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(\(1\/\(16\ v\)\) \((\(-3\) + 2\ v\^2 + v\^4 - 8\ z + 16\ v\ z + 
          8\ v\^2\ z + 32\ z\^2 - 16\ z\^4 - 
          8\ \((\(-1\) + v\^2)\)\ z\ \((1 + z)\)\ Log[\(-1\) + v] - 
          8\ \((\(-1\) + v\^2)\)\ \((\(-1\) + z)\)\ z\ Log[1 + v] + 
          8\ z\ Log[2 - 2\ z] - 8\ v\^2\ z\ Log[2 - 2\ z] - 
          8\ z\^2\ Log[2 - 2\ z] + 8\ v\^2\ z\^2\ Log[2 - 2\ z] - 
          8\ z\ Log[\(-2\)\ z] + 8\ v\^2\ z\ Log[\(-2\)\ z] - 
          8\ z\^2\ Log[\(-2\)\ z] + 
          8\ v\^2\ z\^2\ Log[\(-2\)\ z])\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[test2dIso1[z, 0.5], {z, 0.25, 0.75}]\)], "Input"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(test2dIso1[\(\(z, 0.5`\)\)]\) is not a machine-size real number at \
\!\(z\) = \!\(0.25000002083333334`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.454147 1.90712 0.0147151 2.01309 [
[.3087 .00222 -9 -9 ]
[.3087 .00222 9 0 ]
[.49941 .00222 -9 -9 ]
[.49941 .00222 9 0 ]
[.69012 .00222 -9 -9 ]
[.69012 .00222 9 0 ]
[.88083 .00222 -9 -9 ]
[.88083 .00222 9 0 ]
[.10549 .11537 -24 -4.5 ]
[.10549 .11537 0 4.5 ]
[.10549 .21602 -18 -4.5 ]
[.10549 .21602 0 4.5 ]
[.10549 .31668 -24 -4.5 ]
[.10549 .31668 0 4.5 ]
[.10549 .41733 -18 -4.5 ]
[.10549 .41733 0 4.5 ]
[.10549 .51799 -24 -4.5 ]
[.10549 .51799 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3087 .01472 m
.3087 .02097 L
s
[(0.4)] .3087 .00222 0 1 Mshowa
.49941 .01472 m
.49941 .02097 L
s
[(0.5)] .49941 .00222 0 1 Mshowa
.69012 .01472 m
.69012 .02097 L
s
[(0.6)] .69012 .00222 0 1 Mshowa
.88083 .01472 m
.88083 .02097 L
s
[(0.7)] .88083 .00222 0 1 Mshowa
.125 Mabswid
.15613 .01472 m
.15613 .01847 L
s
.19427 .01472 m
.19427 .01847 L
s
.23242 .01472 m
.23242 .01847 L
s
.27056 .01472 m
.27056 .01847 L
s
.34684 .01472 m
.34684 .01847 L
s
.38498 .01472 m
.38498 .01847 L
s
.42313 .01472 m
.42313 .01847 L
s
.46127 .01472 m
.46127 .01847 L
s
.53755 .01472 m
.53755 .01847 L
s
.5757 .01472 m
.5757 .01847 L
s
.61384 .01472 m
.61384 .01847 L
s
.65198 .01472 m
.65198 .01847 L
s
.72827 .01472 m
.72827 .01847 L
s
.76641 .01472 m
.76641 .01847 L
s
.80455 .01472 m
.80455 .01847 L
s
.84269 .01472 m
.84269 .01847 L
s
.07985 .01472 m
.07985 .01847 L
s
.0417 .01472 m
.0417 .01847 L
s
.00356 .01472 m
.00356 .01847 L
s
.91898 .01472 m
.91898 .01847 L
s
.95712 .01472 m
.95712 .01847 L
s
.99526 .01472 m
.99526 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11799 .11537 m
.12424 .11537 L
s
[(0.05)] .10549 .11537 1 0 Mshowa
.11799 .21602 m
.12424 .21602 L
s
[(0.1)] .10549 .21602 1 0 Mshowa
.11799 .31668 m
.12424 .31668 L
s
[(0.15)] .10549 .31668 1 0 Mshowa
.11799 .41733 m
.12424 .41733 L
s
[(0.2)] .10549 .41733 1 0 Mshowa
.11799 .51799 m
.12424 .51799 L
s
[(0.25)] .10549 .51799 1 0 Mshowa
.125 Mabswid
.11799 .03485 m
.12174 .03485 L
s
.11799 .05498 m
.12174 .05498 L
s
.11799 .07511 m
.12174 .07511 L
s
.11799 .09524 m
.12174 .09524 L
s
.11799 .1355 m
.12174 .1355 L
s
.11799 .15563 m
.12174 .15563 L
s
.11799 .17576 m
.12174 .17576 L
s
.11799 .19589 m
.12174 .19589 L
s
.11799 .23615 m
.12174 .23615 L
s
.11799 .25629 m
.12174 .25629 L
s
.11799 .27642 m
.12174 .27642 L
s
.11799 .29655 m
.12174 .29655 L
s
.11799 .33681 m
.12174 .33681 L
s
.11799 .35694 m
.12174 .35694 L
s
.11799 .37707 m
.12174 .37707 L
s
.11799 .3972 m
.12174 .3972 L
s
.11799 .43746 m
.12174 .43746 L
s
.11799 .45759 m
.12174 .45759 L
s
.11799 .47772 m
.12174 .47772 L
s
.11799 .49786 m
.12174 .49786 L
s
.11799 .53812 m
.12174 .53812 L
s
.11799 .55825 m
.12174 .55825 L
s
.11799 .57838 m
.12174 .57838 L
s
.11799 .59851 m
.12174 .59851 L
s
.25 Mabswid
.11799 0 m
.11799 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01596 m
.02488 .01709 L
.02729 .01963 L
.03162 .0242 L
.04146 .03459 L
.06132 .05554 L
.1035 .09998 L
.14348 .14191 L
.18194 .18195 L
.22286 .22404 L
.26226 .26389 L
.30014 .30138 L
.34048 .34019 L
.3793 .3762 L
.42057 .41277 L
.46033 .44601 L
.49857 .47587 L
.53927 .50504 L
.57845 .53025 L
.62008 .55358 L
.6602 .57232 L
.69879 .58651 L
.71876 .59226 L
.73985 .59709 L
.74934 .59883 L
.75951 .60038 L
.76904 .60155 L
.77787 .60237 L
.78281 .60272 L
.78805 .60301 L
.79077 .60312 L
.79332 .6032 L
.79468 .60324 L
.79612 .60327 L
.79687 .60328 L
.79769 .60329 L
.79838 .6033 L
.79913 .60331 L
.79984 .60331 L
.80049 .60332 L
.80178 .60332 L
.80294 .60332 L
.80418 .60331 L
.80482 .6033 L
.8055 .60329 L
.80675 .60328 L
.80822 .60325 L
.80957 .60321 L
.81195 .60314 L
.81455 .60304 L
Mistroke
.81928 .60279 L
.82462 .60241 L
.82964 .60197 L
.83901 .6009 L
.84911 .5994 L
.86003 .59735 L
.88003 .59242 L
.90113 .58555 L
.9392 .56861 L
.97619 .54629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00E03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0T0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000009P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08@3oool005<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0S0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0Q0?ooo`00D`3oool010000000oooo0?ooo`0000070?ooo`D00000
903oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0803oool005<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`00000U0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`040000003oool0oooo0000
00P0oooo0`00000U0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0803oool0
05<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000000U0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0O0?ooo`00
D`3oool010000000oooo0?ooo`0000090?ooo`8000009@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000008@3oool002L0oooo00<0
00000?ooo`3oool0:P3oool2000000/0oooo00<000000?ooo`3oool0903oool2000000T0oooo1000
000U0?ooo`8000002P3oool3000002D0oooo0P0000090?ooo`@000008@3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3o
ool0mP3oool000L0ooooo`00000B000000P0oooo00080?ooo`030000003oool0oooo0080oooo0P00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000h0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02H0oooo000?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0mP3oool00100oooo0P00000E0?ooo`03
0000003oool0oooo0?H0oooo000B0?ooo`030000003oool0oooo0180oooo0P00003g0?ooo`004`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?H0oooo000D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0mP3oool001@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?H0
oooo000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0mP3oool001L0oooo00<0
00000?ooo`3oool03@3oool200000?L0oooo000H0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0mP3oool001T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3f0?oo
o`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?H0oooo000K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0mP3oool001`0oooo00<000000?ooo`3oool0203o
ool200000?L0oooo000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0mP3oool0
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?H0oooo000P0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0mP3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3f0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`800000m`3oool002<0oooo00D000000?oo
o`3oool0oooo0000003h0?ooo`00903oool010000000oooo0?ooo`00003h0?ooo`003@3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000040?ooo`030000003oool00000
0?P0oooo000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`800000n03oool000`0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0`00003f0?ooo`00303oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`800000
m`3oool000`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo0P00003g0?ooo`00303oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0000003f0?oo
o`003@3oool2000000X0oooo0P0000030?ooo`@000001@3oool010000000oooo0?ooo`00003e0?oo
o`009`3oool01@000000oooo0?ooo`3oool000000?@0oooo000W0?ooo`8000000`3oool00`000000
oooo0?ooo`3a0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?00oooo
000W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0k`3oool002L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3^0?ooo`009`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0>d0oooo000W0?ooo`800000203oool00`000000oooo0?ooo`3/0?ooo`00
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>/0oooo000W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0jP3oool002L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3Z0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0>T0oooo000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0j03oool002L0oooo
0P00000=0?ooo`030000003oool0oooo0>L0oooo000W0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0iP3oool002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3U
0?ooo`009`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0>@0oooo000W0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0h`3oool002L0oooo0P00000B0?ooo`030000
003oool0oooo0>80oooo000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0h@3o
ool002L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3P0?ooo`009`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0=l0oooo000C0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=h0
oooo000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0=d0oooo000B0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0103oool3000001L0oooo00<000000?ooo`3oool0g03oool00180oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0f`3oool00180oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0fP3oool00180oooo
00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`3I0?ooo`004`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo000W0?ooo`8000007@3oool00`000000oooo0?oo
o`3G0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo000W0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool002L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`3D0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0=<0oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3o
ool002L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0d03oool002L0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3?0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<h0oooo
000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool002L0oooo0P00000X
0?ooo`030000003oool0oooo0<`0oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`00
9`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo000W0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0b03oool002L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`370?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0aP3oool002L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`009`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0<@0oooo000=0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@000000P3oool3000000H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`330?ooo`00303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<80oooo000<
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`<00000<P3oool00`000000oooo0?ooo`310?ooo`00303oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0<00oooo000<0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0_`3oool000`0oooo
00@000000?ooo`3oool00000203oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo000=0?ooo`8000002`3oool010000000oooo
0?ooo`3oool4000000D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m0?ooo`00
9`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo000W0?ooo`800000>@3o
ool00`000000oooo0?ooo`2k0?ooo`009`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0;X0oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0^@3oool002L0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2h0?ooo`009`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0;L0oooo000W0?ooo`800000?P3oool00`000000oooo0?oo
o`2f0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`800000]P3oool002L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`009`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0;80oooo000W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
/@3oool002L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2`0?ooo`009`3oool2
000004D0oooo00<000000?ooo`3oool0[`3oool002L0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2^0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0:d0
oooo000W0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0[03oool002L0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`2[0?ooo`009`3oool2000004X0oooo0P00002[
0?ooo`009`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0:P0oooo000W0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0Y`3oool002L0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`2V0?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`2U0?ooo`004P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`2T0?ooo`004P3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo0`00001@0?ooo`030000003oool0oooo0:<0oooo000B0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`800000X`3o
ool00180oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0X03oool00180oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
W`3oool001<0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo09h0oooo000W0?ooo`800000E`3oool00`000000oooo0?ooo`2M0?ooo`009`3oool00`00
0000oooo0?ooo`1G0?ooo`800000W@3oool002L0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`2J0?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09T0oooo
000W0?ooo`030000003oool0oooo05/0oooo0P00002I0?ooo`009`3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo09H0oooo000W0?ooo`800000G`3oool00`000000oooo0?ooo`2E0?oo
o`009`3oool00`000000oooo0?ooo`1O0?ooo`800000U@3oool002L0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2B0?ooo`009`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0940oooo000W0?ooo`030000003oool0oooo06<0oooo0P00002A0?ooo`009`3oool20000
06H0oooo00<000000?ooo`3oool0SP3oool002L0oooo00<000000?ooo`3oool0IP3oool2000008h0
oooo000W0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0R`3oool002L0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`2:0?ooo`009`3oool00`000000oooo0?ooo`1Z
0?ooo`800000RP3oool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`270?oo
o`009`3oool2000006h0oooo00<000000?ooo`3oool0QP3oool002L0oooo00<000000?ooo`3oool0
KP3oool2000008H0oooo000W0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0P`3o
ool000d0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001P3oool0
0`000000oooo0?ooo`1a0?ooo`800000P`3oool000`0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`200?ooo`00303oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool3000007@0oooo00<000000?ooo`3oool0O`3oool0
00`0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool0M@3oool2000007l0oooo000<0?ooo`040000003oool0oooo000000/0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo07`0oooo
000<0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07P0oooo0P00001l0?ooo`003@3oool2000000X0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo07T0oooo
000W0?ooo`030000003oool0oooo07/0oooo0P00001i0?ooo`009`3oool2000007h0oooo0P00001g
0?ooo`009`3oool00`000000oooo0?ooo`1o0?ooo`800000M@3oool002L0oooo00<000000?ooo`3o
ool0P@3oool2000006@0oooo00<000000?ooo`3oool0303oool002L0oooo00<000000?ooo`3oool0
P`3oool200000600oooo0P00000?0?ooo`009`3oool00`000000oooo0?ooo`250?ooo`<00000F`3o
ool200000140oooo000W0?ooo`800000R@3oool2000005P0oooo00<000000?ooo`3oool04@3oool0
02L0oooo00<000000?ooo`3oool0RP3oool2000005@0oooo0P00000D0?ooo`009`3oool00`000000
oooo0?ooo`2<0?ooo`800000D03oool2000001H0oooo000W0?ooo`030000003oool0oooo08h0oooo
0P00001<0?ooo`800000603oool002L0oooo00<000000?ooo`3oool0T03oool3000004L0oooo0P00
000J0?ooo`009`3oool00`000000oooo0?ooo`2C0?ooo`800000@`3oool2000001`0oooo000W0?oo
o`800000UP3oool3000003h0oooo0P00000N0?ooo`009`3oool00`000000oooo0?ooo`2H0?ooo`80
0000>P3oool200000200oooo000W0?ooo`030000003oool0oooo09X0oooo1000000c0?ooo`<00000
8P3oool002L0oooo00<000000?ooo`3oool0WP3oool5000002`0oooo0P00000U0?ooo`009`3oool0
0`000000oooo0?ooo`2S0?ooo`8000009@3oool5000002L0oooo000W0?ooo`800000YP3oool60000
01P0oooo1`00000/0?ooo`009`3oool00`000000oooo0?ooo`2[0?oooaP00000<`3oool002L0oooo
00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<00000
0?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.224392, -0.0226024, \
0.00192276, 0.00182155}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[nastfunc1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dIso2[z_, v_] = 
      Simplify[Integrate[test /. q \[Rule] 1, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(z\ \((\(-2\)\ v + \((\(-1\) + v\^2)\)\ Log[
                    1 - v] - \((\(-1\) + v\^2)\)\ Log[
                    1 + v])\)\)\/v\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testdIso2[z_, v_] = 
      Simplify[Integrate[
          testinting /. q \[Rule] 1, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(test /. q \[Rule] 1\) /. v \[Rule] 0.5\) /. 
        z \[Rule] 1, {xi, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.138948 0.353806 [
[.02381 .12645 -6 -9 ]
[.02381 .12645 6 0 ]
[.2619 .12645 -12 -9 ]
[.2619 .12645 12 0 ]
[.7381 .12645 -9 -9 ]
[.7381 .12645 9 0 ]
[.97619 .12645 -3 -9 ]
[.97619 .12645 3 0 ]
[.4875 .0505 -30 -4.5 ]
[.4875 .0505 0 4.5 ]
[.4875 .2274 -24 -4.5 ]
[.4875 .2274 0 4.5 ]
[.4875 .31585 -18 -4.5 ]
[.4875 .31585 0 4.5 ]
[.4875 .4043 -24 -4.5 ]
[.4875 .4043 0 4.5 ]
[.4875 .49275 -6 -4.5 ]
[.4875 .49275 0 4.5 ]
[.4875 .58121 -24 -4.5 ]
[.4875 .58121 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13895 m
.02381 .1452 L
s
[(-1)] .02381 .12645 0 1 Mshowa
.2619 .13895 m
.2619 .1452 L
s
[(-0.5)] .2619 .12645 0 1 Mshowa
.7381 .13895 m
.7381 .1452 L
s
[(0.5)] .7381 .12645 0 1 Mshowa
.97619 .13895 m
.97619 .1452 L
s
[(1)] .97619 .12645 0 1 Mshowa
.125 Mabswid
.07143 .13895 m
.07143 .1427 L
s
.11905 .13895 m
.11905 .1427 L
s
.16667 .13895 m
.16667 .1427 L
s
.21429 .13895 m
.21429 .1427 L
s
.30952 .13895 m
.30952 .1427 L
s
.35714 .13895 m
.35714 .1427 L
s
.40476 .13895 m
.40476 .1427 L
s
.45238 .13895 m
.45238 .1427 L
s
.54762 .13895 m
.54762 .1427 L
s
.59524 .13895 m
.59524 .1427 L
s
.64286 .13895 m
.64286 .1427 L
s
.69048 .13895 m
.69048 .1427 L
s
.78571 .13895 m
.78571 .1427 L
s
.83333 .13895 m
.83333 .1427 L
s
.88095 .13895 m
.88095 .1427 L
s
.92857 .13895 m
.92857 .1427 L
s
.25 Mabswid
0 .13895 m
1 .13895 L
s
.5 .0505 m
.50625 .0505 L
s
[(-0.25)] .4875 .0505 1 0 Mshowa
.5 .2274 m
.50625 .2274 L
s
[(0.25)] .4875 .2274 1 0 Mshowa
.5 .31585 m
.50625 .31585 L
s
[(0.5)] .4875 .31585 1 0 Mshowa
.5 .4043 m
.50625 .4043 L
s
[(0.75)] .4875 .4043 1 0 Mshowa
.5 .49275 m
.50625 .49275 L
s
[(1)] .4875 .49275 1 0 Mshowa
.5 .58121 m
.50625 .58121 L
s
[(1.25)] .4875 .58121 1 0 Mshowa
.125 Mabswid
.5 .06819 m
.50375 .06819 L
s
.5 .08588 m
.50375 .08588 L
s
.5 .10357 m
.50375 .10357 L
s
.5 .12126 m
.50375 .12126 L
s
.5 .15664 m
.50375 .15664 L
s
.5 .17433 m
.50375 .17433 L
s
.5 .19202 m
.50375 .19202 L
s
.5 .20971 m
.50375 .20971 L
s
.5 .24509 m
.50375 .24509 L
s
.5 .26278 m
.50375 .26278 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .29816 m
.50375 .29816 L
s
.5 .33354 m
.50375 .33354 L
s
.5 .35123 m
.50375 .35123 L
s
.5 .36892 m
.50375 .36892 L
s
.5 .38661 m
.50375 .38661 L
s
.5 .42199 m
.50375 .42199 L
s
.5 .43968 m
.50375 .43968 L
s
.5 .45737 m
.50375 .45737 L
s
.5 .47506 m
.50375 .47506 L
s
.5 .51044 m
.50375 .51044 L
s
.5 .52814 m
.50375 .52814 L
s
.5 .54583 m
.50375 .54583 L
s
.5 .56352 m
.50375 .56352 L
s
.5 .03281 m
.50375 .03281 L
s
.5 .01512 m
.50375 .01512 L
s
.5 .5989 m
.50375 .5989 L
s
.5 .61659 m
.50375 .61659 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02838 m
.04262 .02415 L
.06244 .02057 L
.08255 .01783 L
.09396 .01666 L
.10458 .01583 L
.10961 .01551 L
.11508 .01523 L
.12023 .01502 L
.12269 .01494 L
.125 .01488 L
.12724 .01482 L
.12929 .01479 L
.13156 .01475 L
.13282 .01474 L
.13401 .01473 L
.13516 .01472 L
.13638 .01472 L
.13754 .01472 L
.13858 .01472 L
.13982 .01472 L
.14051 .01472 L
.14115 .01473 L
.14233 .01474 L
.14357 .01475 L
.14612 .01479 L
.14853 .01483 L
.15305 .01495 L
.15792 .01512 L
.16321 .01537 L
.17273 .01594 L
.18154 .01663 L
.20021 .01858 L
.22081 .02151 L
.26101 .02955 L
.2997 .04015 L
.34084 .05447 L
.38047 .07121 L
.41857 .09001 L
.45913 .11291 L
.49818 .13773 L
.53968 .16704 L
.57966 .19806 L
.61813 .2304 L
.65904 .26736 L
.69845 .30525 L
.73634 .3436 L
.77668 .38621 L
.8155 .42855 L
.85678 .47442 L
Mistroke
.89654 .51871 L
.93478 .56046 L
.97548 .60261 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`006@3ooolN000005P0oooo0P00
002?0?ooo`003`3oool:000001h0oooo1@00001C0?ooo`030000003oool0oooo08h0oooo000;0?oo
o`@00000;@3oool6000004d0oooo00<000000?ooo`3oool0SP3oool000T0oooo0P00000g0?ooo`H0
0000A`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool2000003l0oooo1@0000120?ooo`030000
003oool0oooo08h0oooo001=0?ooo`@00000?P3oool2000008l0oooo001A0?ooo`@00000>P3oool0
0`000000oooo0?ooo`2>0?ooo`00E@3oool3000003L0oooo00<000000?ooo`3oool0SP3oool005P0
oooo0`00000J0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000H0
oooo00<000000?ooo`3oool0SP3oool005/0oooo0P00000G0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0
oooo001M0?ooo`<00000503oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool3000008h0oooo001P0?ooo`<000002`3oool400000080oooo
00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?oo
o`3oool0SP3oool006<0oooo0P00000?0?ooo`040000003oool0oooo000000/0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`2>0?ooo`00I@3oool2000000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0SP3oool006L0oooo0`00000;0?ooo`8000002P3oool2000000<0oooo10000005
0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`8000008`3oool2000008l0oooo001/0?ooo`<0
0000803oool00`000000oooo0?ooo`2>0?ooo`00K`3oool2000001h0oooo00<000000?ooo`3oool0
SP3oool00740oooo0P00000L0?ooo`030000003oool0oooo08h0oooo001c0?ooo`8000006P3oool0
0`000000oooo0?ooo`2>0?ooo`00M@3oool2000001P0oooo0P00002?0?ooo`00M`3oool2000001H0
oooo00<000000?ooo`3oool0SP3oool007T0oooo0P00000D0?ooo`030000003oool0oooo08h0oooo
001k0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0SP3oool007`0oooo0P00000A
0?ooo`030000003oool0oooo08h0oooo00080?ooo`@00000>`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000002T0oooo0P00000?0?ooo`800000>`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000003/0oooo100000070?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo03T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool00`000000oooo0?ooo`0i
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0<`3oool400000080oooo00@00000
0?ooo`3oool00000203oool3000002h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0i0?ooo`040000003oool0oooo000000P0oooo0`00000m0?ooo`030000003oool0oooo00H0oooo
000:0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0_0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`00203oool3000003/0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0
oooo0P00000j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0>`3oool30000
00P0oooo000:0?ooo`030000003oool0oooo03X0oooo0P0000090?ooo`@00000<@3oool2000000H0
oooo00<000000?ooo`3oool0>P3oool2000000T0oooo1000000l0?ooo`030000003oool0oooo00H0
oooo00290?ooo`800000103oool00`000000oooo0?ooo`2>0?ooo`00R`3oool01@000000oooo0?oo
o`3oool000000900oooo002<0?ooo`80000000<0oooo0000003oool0S`3oool00?l0000080000001
0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`00
0000@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo00800000S03oool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`290?ooo`00S`3oool2000000@0oooo0P0000290?ooo`00S`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00H0oooo0P0000260?ooo`00
S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0PP3oool008l0oooo0P00000;0?ooo`800000PP3oool0
08l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`00S`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo00h0oooo
0P00001n0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3oool008l0oooo0P00000C0?oo
o`800000NP3oool008l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00
S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo002?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1d0?ooo`00S`3oool2000001T0oooo00<000000?ooo`3oool0L`3oool008l0
oooo00<000000?ooo`3oool06@3oool2000007<0oooo002?0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0L03oool007D0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00020?ooo`<000001P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001d
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0KP3oool007@0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`00
000N0?ooo`030000003oool0oooo06d0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
K03oool007@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool007@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00M@3oool2000000X0oooo0P0000030?ooo`@0
00001@3oool00`000000oooo0?ooo`0R0?ooo`800000JP3oool008l0oooo0P00000U0?ooo`030000
003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0IP3o
ool008l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo02P0
oooo0P00001T0?ooo`00S`3oool2000002/0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0GP3oool008l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00
S`3oool200000300oooo00<000000?ooo`3oool0G03oool008l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1K0?ooo`00S`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo05X0oooo002?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool008l0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1H0?ooo`00S`3oool2000003D0oooo
00<000000?ooo`3oool0E`3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1F0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo001k0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05@0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo001j0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000003T0oooo00<000000?oo
o`3oool0DP3oool007X0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1@0?oo
o`00NP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00N`3oool2000000T0oooo100000050?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool008l0oooo0P00000o0?ooo`030000
003oool0oooo04d0oooo002?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03o
ool008l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0B@3oool008l0oooo0P0000140?ooo`030000003oool0oooo04P0oooo
002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00S`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0A@3oool008l0oooo0P0000180?ooo`030000003oool0oooo04@0oooo002?0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0@`3oool008l0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`120?ooo`00S`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0440oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0oooo
0P00001=0?ooo`030000003oool0oooo03l0oooo002?0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0?P3oool008l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m
0?ooo`00M@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo001d0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool007@0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00001A0?oo
o`030000003oool0oooo03X0oooo001d0?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool0oooo0`0000060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool0
07@0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0>@3oool007@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0h0?ooo`00M@3oool2000000T0oooo100000020?ooo`@000001@3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03L0oooo002?0?ooo`800000EP3oool0
0`000000oooo0?ooo`0f0?ooo`00S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
03D0oooo002?0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`800000F`3oool00`000000oooo0?ooo`0a
0?ooo`00S`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0^0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo02h0oooo002?0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool0
08l0oooo0P00001P0?ooo`030000003oool0oooo02`0oooo002?0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0:`3oool008l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0Z0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo02T0oooo002?
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0:03oool008l0oooo0P00001U0?oo
o`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool09P3oool008l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`00QP3o
ool4000000D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00R03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool0
08P0oooo00<000000?ooo`3oool0103oool3000006T0oooo00<000000?ooo`3oool08P3oool008P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0280
oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0Q0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool07`3oool008l0oooo0P00001^0?ooo`030000003oool0oooo01h0oooo002?0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool07@3oool008l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo01/0oooo002?0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool0
08l0oooo0P00001b0?ooo`030000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool06@3oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0H0?ooo`00S`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo002?
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05P3oool008l0oooo0P00001g0?oo
o`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool05@3oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00S`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001k0?ooo`030000003oool0oooo
0140oooo002?0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool008l0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00M03oool4000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo0`0000060?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool03P3oool007H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=
0?ooo`00MP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool3000007l0oooo00<000000?ooo`3oool0303oool007H0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`0;0?ooo`00MP3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?ooo`00M03oool3000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool02@3oool007H0oooo00<000000?ooo`3oool0203oool2000000<0
oooo100000050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool008l0oooo
0P0000250?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.392732, \
0.00733521, 0.00987254}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc1[z_, 
        qs_] = \((\(-PolyLog[2, \(-Exp[\(-qs\)\ z]\)]\) + 
            qs\ z\ Log[1 + Exp[\(-qs\)\ z]])\)/z^2\)], "Input"],

Cell[BoxData[
    \(\(qs\ z\ Log[1 + \[ExponentialE]\^\(\(-qs\)\ z\)] - PolyLog[2, \(-\
\[ExponentialE]\^\(\(-qs\)\ z\)\)]\)\/z\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastfunc1[z, 0.01], {z, 0.1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0147151 0.0169069 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .09925 -6 -4.5 ]
[.01131 .09925 0 4.5 ]
[.01131 .18378 -12 -4.5 ]
[.01131 .18378 0 4.5 ]
[.01131 .26832 -12 -4.5 ]
[.01131 .26832 0 4.5 ]
[.01131 .35285 -12 -4.5 ]
[.01131 .35285 0 4.5 ]
[.01131 .43739 -12 -4.5 ]
[.01131 .43739 0 4.5 ]
[.01131 .52192 -12 -4.5 ]
[.01131 .52192 0 4.5 ]
[.01131 .60646 -12 -4.5 ]
[.01131 .60646 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(10)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09925 m
.03006 .09925 L
s
[(5)] .01131 .09925 1 0 Mshowa
.02381 .18378 m
.03006 .18378 L
s
[(10)] .01131 .18378 1 0 Mshowa
.02381 .26832 m
.03006 .26832 L
s
[(15)] .01131 .26832 1 0 Mshowa
.02381 .35285 m
.03006 .35285 L
s
[(20)] .01131 .35285 1 0 Mshowa
.02381 .43739 m
.03006 .43739 L
s
[(25)] .01131 .43739 1 0 Mshowa
.02381 .52192 m
.03006 .52192 L
s
[(30)] .01131 .52192 1 0 Mshowa
.02381 .60646 m
.03006 .60646 L
s
[(35)] .01131 .60646 1 0 Mshowa
.125 Mabswid
.02381 .03162 m
.02756 .03162 L
s
.02381 .04853 m
.02756 .04853 L
s
.02381 .06544 m
.02756 .06544 L
s
.02381 .08234 m
.02756 .08234 L
s
.02381 .11616 m
.02756 .11616 L
s
.02381 .13306 m
.02756 .13306 L
s
.02381 .14997 m
.02756 .14997 L
s
.02381 .16688 m
.02756 .16688 L
s
.02381 .20069 m
.02756 .20069 L
s
.02381 .2176 m
.02756 .2176 L
s
.02381 .2345 m
.02756 .2345 L
s
.02381 .25141 m
.02756 .25141 L
s
.02381 .28523 m
.02756 .28523 L
s
.02381 .30213 m
.02756 .30213 L
s
.02381 .31904 m
.02756 .31904 L
s
.02381 .33595 m
.02756 .33595 L
s
.02381 .36976 m
.02756 .36976 L
s
.02381 .38667 m
.02756 .38667 L
s
.02381 .40357 m
.02756 .40357 L
s
.02381 .42048 m
.02756 .42048 L
s
.02381 .45429 m
.02756 .45429 L
s
.02381 .4712 m
.02756 .4712 L
s
.02381 .48811 m
.02756 .48811 L
s
.02381 .50502 m
.02756 .50502 L
s
.02381 .53883 m
.02756 .53883 L
s
.02381 .55574 m
.02756 .55574 L
s
.02381 .57264 m
.02756 .57264 L
s
.02381 .58955 m
.02756 .58955 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03833 .61803 m
.03999 .49653 L
.04115 .43422 L
.04222 .38684 L
.04447 .31025 L
.04694 .25037 L
.04953 .20536 L
.05195 .17395 L
.05448 .14875 L
.05689 .12996 L
.06141 .10393 L
.06393 .09306 L
.06627 .08466 L
.07158 .06998 L
.07703 .05924 L
.08217 .05174 L
.08678 .04652 L
.09177 .04202 L
.09722 .03812 L
.10298 .03484 L
.1133 .03047 L
.12268 .02762 L
.13274 .02534 L
.14223 .02371 L
.15089 .02252 L
.16978 .02063 L
.18046 .01985 L
.19033 .01926 L
.20881 .0184 L
.22921 .0177 L
.24836 .01722 L
.26901 .01681 L
.28885 .01651 L
.30974 .01626 L
.34747 .01592 L
.36688 .01579 L
.38762 .01567 L
.4287 .01548 L
.46829 .01535 L
.50637 .01526 L
.54688 .01518 L
.58589 .01511 L
.62339 .01507 L
.66333 .01502 L
.70177 .01499 L
.74263 .01496 L
.78199 .01493 L
.81986 .01491 L
.86015 .0149 L
.89894 .01488 L
Mistroke
.94016 .01486 L
.97619 .01485 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00A03oool400000380oooo00<000000?ooo`3oool0;`3oool200000380
oooo0P00000]0?ooo`@000000`3oool2000000P0oooo00140?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000`0?ooo`040000003oool0oooo0000
02h0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00150?oo
o`030000003oool0oooo02l0oooo1@00000_0?ooo`040000003oool0oooo00000300oooo00@00000
0?ooo`3oool00000;P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool004H0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000`0?ooo`<00000
<P3oool2000002l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0
oooo00170?ooo`030000003oool0oooo02h0oooo00<000000?ooo`000000<03oool00`000000oooo
0?ooo`0a0?ooo`040000003oool0oooo000002h0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00D0oooo00140?ooo`040000003oool0oooo00000340oooo0P00000`0?oo
o`030000003oool0oooo0340oooo00@000000?ooo`3oool00000;03oool3000000<0oooo00@00000
0?ooo`3oool000001`3oool001<0oooo00<000000?ooo`3oool0;`3oool2000003<0oooo00<00000
0?ooo`3oool0;`3oool300000340oooo0P00000_0?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`004`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000C0?ooo`030000003oool0oooo0?l0
oooo2`3oool001<0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00303ooooo000001400000103o
ool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0700000080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`004`3oool00`000000oooo0?ooo`0L0?oo
o`X000002P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00T0oooo000C0?ooo`03
0000003oool0oooo01H0oooo1P00003^0?ooo`004`3oool00`000000oooo0?ooo`0D0?ooo`800000
m03oool001<0oooo0P00000C0?ooo`800000mP3oool001<0oooo00<000000?ooo`3oool0403oool2
00000?P0oooo000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0n03oool001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3h0?ooo`004`3oool2000000h0oooo
0P00003k0?ooo`004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?/0oooo000C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0n`3oool001<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3l0?ooo`004`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?`0oooo000C0?ooo`8000002`3oool00`000000oooo0?ooo`3m0?ooo`004`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?d0oooo000C0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o@3oool001<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3n0?ooo`004`3oool2000000X0oooo00<000000?ooo`3oool0oP3oool001<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`004`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo000:0?ooo`<000001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo000=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`80
0000203oool00`000000oooo0?ooo`3o0?ooo`40oooo000:0?ooo`<000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool000X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo0@3oool0
00X0oooo100000050?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`40oooo000C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool20?ooo`004`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo0P3oool001<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000C0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`004`3oool2000000L0oooo00<000000?ooo`3oool0o`3oool20?oo
o`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0P3oool001<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo0P0000060?ooo`030000003oool0oooo
0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`00103oool4000000<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3oool40?ooo`001P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
103oool000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo0?l0oooo103oool000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooo`@0oooo00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool40?ooo`00103o
ool3000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0oooo103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00050?ooo`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oool40?ooo`004`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`@0oooo
000C0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oool40?ooo`004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooo`@0oooo000C0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`D0oooo
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool50?ooo`004`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3oool001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3oool50?ooo`004`3oool2000000@0oooo00<000000?ooo`3oool0
o`3oool50?ooo`004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3o
ool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00040?oo
o`@000000P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3oool000H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00060?ooo`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo1@3oool000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool50?ooo`00103oool3000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1@3o
ool000H0oooo00@000000?ooo`3oool0oooo100000050?ooo`8000000`3oool00`000000oooo0?oo
o`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool6
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool2000000<0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`00
4`3oool2000000<0oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo1P3oool001<0oooo0P0000030?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?ooo`@000000`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`001`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool000D0oooo0P000004
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool0
01<0oooo0P0000030?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000C0?ooo`8000000`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`004`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo000C0?ooo`8000000`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?oo
o`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool001<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?ooo`00
0000o`3oool90?ooo`004`3oool200000080oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool000@0oooo100000020?ooo`<000001P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo0?l0oooo1`3oool000H0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`050000003o
ool0oooo0?ooo`000000o`3oool90?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`050000
003oool0oooo0?ooo`000000o`3oool90?ooo`00103oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00050?ooo`80
00000`3oool4000000D0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`80
00000P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`00
0000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0oooo
0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3o
ool200000080oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C
0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo1`3oool0
01<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00050?ooo`800000103oool20000
00H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo00040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000?l0oooo
2@3oool000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00050?ooo`8000000`3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?oo
o`T0oooo00040?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool000000?l0oooo2@3oool000D0oooo0P0000040?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0
oooo0?l0oooo1`3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?oo
o`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool0
00000?l0oooo2@3oool001<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo1`3oool001<0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`050000003oool0oooo0?oo
o`000000o`3oool90?ooo`004`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000
oooo0?ooo`3o0?ooo`L0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`00
4`3oool01@000000oooo0?ooo`3oool000000?l0oooo2@3oool001<0oooo00D000000?ooo`3oool0
oooo0000003o0?ooo`T0oooo000C0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000C0?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`004`3oool01@000000oooo0?oo
o`3oool000000?l0oooo2@3oool000D0oooo0P0000030?ooo`<000001P3oool01@000000oooo0?oo
o`3oool000000?l0oooo2@3oool000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3oool90?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo
1`3oool000D0oooo0P0000030?ooo`<000001P3oool01@000000oooo0?ooo`3oool000000?l0oooo
2@3oool000L0oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool000000?l0
oooo2@3oool000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000o`3oool90?ooo`001@3oool2000000<0oooo1000003o0?oooa<0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.744157, -2.7073, \
0.0388196, 0.218674}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso1[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[dIso1[z, v]], {z, \((1 - v)\)/2, \((1 + v)\)/2}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Iso1\)\" is similar to \
existing symbol \"\!\(dIso1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso2[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*dIso2[z, v], {z, \((1 + v)\)/2, 10, 100, 1000, 10^4, 
          10^5}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Iso2\)\" is similar to \
existing symbol \"\!\(dIso2\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iso1[0.5, 100]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(3.2131268597052295`*^-14\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((Iso1[0.5, 0.01] + Iso2[0.5, 0.01])\)*0.5\)], "Input"],

Cell[BoxData[
    \(0.8666864674581591`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(looks\ alright\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic 1", "Subsubsection"],

Cell[BoxData[
    \(Clear[dAsi2]\)], "Input"],

Cell[BoxData[
    \(\(dAsi1[z_, v_, tnz_] = 
        Simplify[
          Integrate[
            DDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \((1 - 2\ z)\)/v, 
              1}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dAsi2[z_, v_, tnz_] = 
      Simplify[Integrate[
          DDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(630\ v\^3\)\)\((z\ \((2\ v\ \((21\ \((\(-1\) + 
                        3\ tnz\^2)\)\ v\^4 + \((30 - 90\ tnz\^2)\)\ v\^6 + 
                  8\ \((\(-1\) + 3\ tnz\^2)\)\ v\^8 + 
                  315\ \((\(-1\) + 3\ tnz\^2)\)\ z\^2 - 
                  105\ \((\(-5\) + 9\ tnz\^2)\)\ v\^2\ z\^2)\) + 
            315\ \((\(-1\) + v\^2)\)\ \((1 - v\^2 + 
                  tnz\^2\ \((\(-3\) + v\^2)\))\)\ z\^2\ Log[1 - v] - 
            315\ \((\(-1\) + v\^2)\)\ \((1 - v\^2 + 
                  tnz\^2\ \((\(-3\) + v\^2)\))\)\ z\^2\ Log[
                1 + v])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi1[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[dAsi1[z, v, tnz]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Asi1\)\" is similar to \
existing symbol \"\!\(dAsi1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi2[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc1[z, qs]*dAsi2[z, v, tnz]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Asi2\)\" is similar to \
existing symbol \"\!\(dAsi2\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi1[0.5, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.04756025010196859`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi1[0.5, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.04756025010196859`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi2[0.5, 1, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.08991110755765003`\)], "Output"],

Cell[BoxData[
    \(0.08991110755765003`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Anisotropic 2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc2[z_, qs_] = qs^2/\((Exp[qs\ z] + 1)\)\)], "Input"],

Cell[BoxData[
    \(qs\^2\/\(1 + \[ExponentialE]\^\(qs\ z\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastfunc1[1, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.8224421167570299`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[nastfunc2[z, 0.01], {z, 0, 3000}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00031746 0.0147151 745856 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -12 -9 ]
[.34127 .00222 12 0 ]
[.5 .00222 -12 -9 ]
[.5 .00222 12 0 ]
[.65873 .00222 -12 -9 ]
[.65873 .00222 12 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.97619 .00222 -12 -9 ]
[.97619 .00222 12 0 ]
[.01131 .16389 -33 -6.25 ]
[.01131 .16389 0 6.25 ]
[.01131 .31306 -33 -6.25 ]
[.01131 .31306 0 6.25 ]
[.01131 .46223 -33 -6.25 ]
[.01131 .46223 0 6.25 ]
[.01131 .6114 -33 -6.25 ]
[.01131 .6114 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(500)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1000)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1500)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(2000)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2500)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3000)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16389 m
.03006 .16389 L
s
gsave
.01131 .16389 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .31306 m
.03006 .31306 L
s
gsave
.01131 .31306 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .46223 m
.03006 .46223 L
s
gsave
.01131 .46223 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(6) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.02381 .6114 m
.03006 .6114 L
s
gsave
.01131 .6114 -33 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(8) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-7) show
grestore
.125 Mabswid
.02381 .05201 m
.02756 .05201 L
s
.02381 .0893 m
.02756 .0893 L
s
.02381 .12659 m
.02756 .12659 L
s
.02381 .20118 m
.02756 .20118 L
s
.02381 .23847 m
.02756 .23847 L
s
.02381 .27576 m
.02756 .27576 L
s
.02381 .35035 m
.02756 .35035 L
s
.02381 .38764 m
.02756 .38764 L
s
.02381 .42494 m
.02756 .42494 L
s
.02381 .49952 m
.02756 .49952 L
s
.02381 .53681 m
.02756 .53681 L
s
.02381 .57411 m
.02756 .57411 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.17674 .61803 m
.18538 .4715 L
.19548 .34753 L
.20651 .25016 L
.21693 .18444 L
.2266 .13994 L
.23717 .10453 L
.24712 .08037 L
.25606 .06427 L
.26573 .05127 L
.27524 .04181 L
.28567 .03422 L
.29656 .02856 L
.30673 .02476 L
.31718 .02195 L
.32709 .02001 L
.33597 .01872 L
.34564 .01767 L
.35504 .01691 L
.36542 .0163 L
.37625 .01584 L
.38642 .01553 L
.39626 .01531 L
.40661 .01515 L
.41544 .01504 L
.42511 .01496 L
.43539 .01489 L
.44472 .01485 L
.4555 .01481 L
.46567 .01478 L
.47539 .01476 L
.48569 .01475 L
.49447 .01474 L
.50414 .01474 L
.5143 .01473 L
.52359 .01473 L
.5343 .01472 L
.54448 .01472 L
.55409 .01472 L
.56432 .01472 L
.57398 .01472 L
.58272 .01472 L
.59277 .01472 L
.60201 .01472 L
.61215 .01472 L
.62284 .01472 L
.63235 .01472 L
.64252 .01472 L
.65212 .01472 L
.66087 .01472 L
Mistroke
.67081 .01472 L
.67999 .01472 L
.69007 .01472 L
.70076 .01472 L
.71016 .01472 L
.72027 .01472 L
.72982 .01472 L
.73857 .01472 L
.7484 .01472 L
.75753 .01472 L
.76755 .01472 L
.77824 .01472 L
.78851 .01472 L
.79963 .01472 L
.81013 .01472 L
.81979 .01472 L
.82951 .01472 L
.83859 .01472 L
.84856 .01472 L
.85925 .01472 L
.86941 .01472 L
.88046 .01472 L
.89091 .01472 L
.90058 .01472 L
.91019 .01472 L
.91922 .01472 L
.92912 .01472 L
.93981 .01472 L
.94827 .01472 L
.95753 .01472 L
.96719 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00@`3oool3000000@0oooo0P0000040?ooo`8000005P3oool4000000<0oooo0P0000040?oo
o`800000103oool2000001<0oooo100000020?ooo`<00000103oool2000000@0oooo0P00000C0?oo
o`@000000`3oool2000000@0oooo0P0000040?ooo`8000004`3oool400000080oooo0`0000040?oo
o`800000103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?oo
o`00AP3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool004H0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000004`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`40
00000@3oool10?ooo`00@`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000G0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000D
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool30000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000C0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool004<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001L0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000001D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000005@3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool1
00000040oooo0@3oool004<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000001D0oooo0`0000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000180
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool002@0oooo00<000000?ooo`3oool0703o
ool4000000<0oooo0P0000040?ooo`800000603oool00`000000oooo0?ooo`020?ooo`800000103o
ool2000000@0oooo0P00000E0?ooo`040000003oool0oooo0?ooo`@000000`3oool2000000@0oooo
0P00000D0?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000503oool2000000<0oooo
100000030?ooo`800000103oool2000001@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000030?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`00903oool00`000000oooo0?ooo`3i
0?ooo`00903oool00`000000oooo0?ooo`3i0?ooo`007P3ooook000000L0oooo000T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`d000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01h0oooo0`0000040?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02P3oool002@0oooo00<000000?ooo`3oool0@`3oool200000;@0oooo000T
0?ooo`030000003oool0oooo0400oooo0`00002f0?ooo`00903oool00`000000oooo0?ooo`0n0?oo
o`800000^@3oool002@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2i0?ooo`00
903oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;X0oooo000T0?ooo`030000003o
ool0oooo03X0oooo0P00002m0?ooo`00903oool2000003X0oooo00<000000?ooo`3oool0_@3oool0
02@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2m0?ooo`00903oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0;h0oooo000T0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0_P3oool002@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`2o0?ooo`00903oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;l0oooo000T0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0`03oool002@0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`300?ooo`00903oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0<40oooo000T0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0`@3o
ool002@0oooo0P00000e0?ooo`030000003oool0oooo0<80oooo000T0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0`P3oool002@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`330?ooo`00903oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<<0oooo
000T0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0a03oool002@0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`340?ooo`00903oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0<D0oooo000T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0a@3oool002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`350?ooo`00903o
ool200000340oooo00<000000?ooo`3oool0aP3oool002@0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`360?ooo`00903oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<H0oooo000T0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0a`3oool002@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`370?ooo`00903oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0<L0oooo00000`3oool000000000000200000080oooo00H00000
0?ooo`3oool0oooo0000003oool4000000<0oooo0P00000>0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0a`3oool000030?ooo`000000oooo00D0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo00020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo00030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<P0oooo
00040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000d0oooo0P00000_0?ooo`030000003oool0oooo0<P0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`380?ooo`000P3oool2000000/0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0<P0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`390?ooo`006@3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<T0oooo000P0?ooo`050000003o
ool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`390?ooo`007P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b@3oool001h0oooo0`000003
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b@3oool002@0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3:0?ooo`00903oool2000002d0oooo00<000000?ooo`3o
ool0bP3oool002@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3:0?ooo`00903o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<X0oooo000T0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0bP3oool002@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3:0?ooo`00903oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0</0
oooo000T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b`3oool002@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`3;0?ooo`00903oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0</0oooo000T0?ooo`800000;03oool00`000000oooo0?ooo`3;0?oo
o`00903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<`0oooo000T0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0c03oool002@0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3<0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0<`0oooo000T0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0c03oool002@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3<0?ooo`00903oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0<`0oooo000T0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0c03oool002@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3<
0?ooo`00903oool2000002X0oooo00<000000?ooo`3oool0c@3oool002@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3=0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0<d0oooo000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3o
ool002@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3=0?ooo`00903oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<d0oooo00030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo00000003000000<0oooo0P00000>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0c@3oool000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3oool000D00000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0c@3oool000040000003oool0oooo0000
00@0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02`3oool2000002X0oooo00<000000?ooo`3oool0c@3oool000040?ooo`000000oooo
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
c@3oool00080oooo0P0000090?ooo`<000000`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3=0?ooo`000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`006@3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0<h0oooo000P0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`3>
0?ooo`007P3oool00`000000oooo000000030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0cP3oool001h0oooo0`0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0cP3oool002@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`00903o
ool2000002T0oooo00<000000?ooo`3oool0cP3oool002@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3>0?ooo`00903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0<h0oooo000T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0cP3oool002@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?ooo`00903oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0<h0oooo000T0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0c`3oool002@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3?0?oo
o`00903oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0<l0oooo000T0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0c`3oool002@0oooo0P00000X0?ooo`030000003o
ool0oooo0<l0oooo000T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0c`3oool0
02@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3?0?ooo`00903oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0<l0oooo000T0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0c`3oool002@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`3?0?ooo`00903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo000T0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0d03oool002@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3@0?ooo`00903oool2000002L0oooo00<000000?ooo`3oool0
d03oool002@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@0?ooo`00903oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo000T0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0d03oool002@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3@0?ooo`00903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo
00020?ooo`8000000`3oool01P000000oooo0?ooo`3oool000000?ooo`@000000`3oool2000000h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@0?ooo`0000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3A0?oo
o`0000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3A0?ooo`0000@0oooo0000000000000000103oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`8000009P3o
ool00`000000oooo0?ooo`3A0?ooo`0000<0oooo0000003oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3A0?ooo`0000<0oooo0000003oool02P3o
ool3000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool00080oooo0`00000:0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3A0?ooo`006@3oool3000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=40oooo000P0?ooo`050000003oool0oooo
0?ooo`0000009`3oool00`000000oooo0?ooo`3A0?ooo`007P3oool00`000000oooo000000030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool001h0oooo0`0000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0d@3oool002@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3A0?ooo`00903oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0=40oooo000T0?ooo`8000009P3oool00`000000oooo0?ooo`3A0?ooo`00903oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0=40oooo000T0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0d@3oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=80oooo000T
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0=80oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
dP3oool002@0oooo0P00000U0?ooo`030000003oool0oooo0=80oooo000T0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0=80
oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0=80oooo000T0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3B0?ooo`00
903oool2000002D0oooo00<000000?ooo`3oool0dP3oool002@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`3B0?ooo`00903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0=80oooo000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d`3oool002@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3C0?ooo`00903oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo000T0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0d`3oool00080oooo0P0000030?ooo`060000003oool0oooo0?ooo`000000oooo
100000030?ooo`8000003P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0=<0oooo00001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo00020?ooo`800000103oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?oo
o`800000903oool00`000000oooo0?ooo`3C0?ooo`0000D0oooo0000003oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=<0oooo0000
1@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0oP3oool00080oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo0?h0oooo000I0?ooo`<000000`3oool00`000000oooo0?ooo`3n
0?ooo`00803oool00`000000oooo0?ooo`3m0?ooo`007P3oool00`000000oooo0000003o0?ooo`00
7P3oool300000?l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-453.853, -8.8657*^-8, \
12.5595, 5.34573*^-9}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Asi3[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc2[z, qs]*
          Re[dAsi1[z, v, tnz]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi3[0.5, 1, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.00710446915106525`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(Asi4[v_, qs_, tnz_] := 
      NIntegrate[
        nastfunc2[z, qs]*Re[dAsi2[z, v, tnz]]/z^2, {z, \((1 + v)\)/2, 10, 
          100, 1000, 10^4, 10^5}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Asi4[0.5, 1, 0.4]\)], "Input"],

Cell[BoxData[
    \(0.09038829259245772`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Full Result", "Subsection"],

Cell[BoxData[
    \(SIso[v_, 
        qs_] := \(6/Pi^2\)/v \((Iso1[v, qs] + Iso2[v, qs])\)\)], "Input"],

Cell[BoxData[
    \(SXiElosshard[v_, vz_, asi_, 
        qs_] := \(6/Pi^2\)/
          v \((Iso1[v, qs] + Iso2[v, qs] - 
            asi\ \((Asi1[v, qs, vz/v] + Asi2[v, qs, vz/v] + 
                  Asi3[v, qs, vz/v]/2 + Asi4[v, qs, vz/v]/2)\))\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshard[0.5, 0.5, 0.1, 10^\((\(-2\))\)]\)], "Input"],

Cell[BoxData[
    \(2.053483732710022`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(SXiElosshardXionly[v_, vz_, asi_, 
        qs_] := \(\(-6\)/Pi^2\)/
          v\ asi\ \((Asi1[v, qs, vz/v] + Asi2[v, qs, vz/v] + 
            Asi3[v, qs, vz/v]/2 + Asi4[v, qs, vz/v]/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SIso[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(2.107549983619415`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshardXionly[0.5, 0.5, 0.1, 10^\((\(-2\))\)]\)], "Input"],

Cell[BoxData[
    \(0.023995494175709727`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(SXiElosshard[0.5, 0.5, 0.1, 10^\((\(-3\))\)]\)], "Input"],

Cell[BoxData[
    \(2.953163091096232`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^\((pqs)\)], 
        SXiElosshard[0.5, 0.5, 0.1, 10^\((pqs)\)]}, {pqs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.79941878666725`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.8414091574008108`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.388671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 2.053483732710022`}, {0.012589254117941675`, 
        1.9741414278263136`}, {0.015848931924611134`, 
        1.8947994851042782`}, {0.0199526231496888`, 
        1.8154581888124464`}, {0.025118864315095794`, 
        1.736117886074529`}, {0.03162277660168379`, 
        1.656779156932402`}, {0.039810717055349734`, 
        1.5774429176215365`}, {0.05011872336272722`, 
        1.498110615920778`}, {0.06309573444801933`, 
        1.4187845379591575`}, {0.07943282347242818`, 
        1.3394682901286568`}, {0.1`, 
        1.2601675545177287`}, {0.12589254117941676`, 
        1.1808912694346105`}, {0.15848931924611137`, 
        1.1016534666937796`}, {0.19952623149688797`, 
        1.0224761216182838`}, {0.25118864315095807`, 
        0.9433935250126234`}, {0.316227766016838`, 
        0.8644589693185786`}, {0.3981071705534973`, 
        0.7857548102072868`}, {0.5011872336272724`, 
        0.707407391743563`}, {0.6309573444801934`, 
        0.6296086818306658`}, {0.7943282347242817`, 
        0.5526466317408376`}, {1.0000000000000002`, 
        0.4769457492586159`}, {1.2589254117941675`, 
        0.40311724981769653`}, {1.5848931924611138`, 
        0.33201293044144037`}, {1.9952623149688804`, 
        0.264766839186873`}, {2.511886431509581`, 
        0.20279345985523017`}, {3.16227766016838`, 
        0.14769576382187785`}, {3.981071705534973`, 
        0.1010372792211926`}, {5.011872336272725`, 
        0.0639754215468934`}, {6.309573444801935`, 
        0.036849539254767166`}, {7.943282347242818`, 
        0.018919678526459448`}, {10.000000000000005`, 
        0.00845393106617041`}, {12.589254117941675`, 
        0.0031943168706372598`}, {15.848931924611142`, 
        0.0009850373732760488`}, {19.952623149688808`, 
        0.00023697577543064705`}, {25.11886431509581`, 
        0.00004194852427261042`}, {31.62277660168381`, 
        5.0572136516393635`*^-6}, {39.810717055349734`, 
        3.7391894303314396`*^-7}, {50.11872336272725`, 
        1.4578729053132128`*^-8}, {63.095734448019364`, 
        2.3052195903914223`*^-10}, {79.43282347242817`, 
        4.960913940134578`*^-13}, {100.`, \(-8.040895401739834`*^-15\)}}\)], \
"Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rotations", "Subsection"],

Cell[BoxData[
    \(<< Geometry`Rotations`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vtest = {vx, 0, vz}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(vtest\)\" is similar to \
existing symbol \"\!\(test\)\"."\)], "Message"],

Cell[BoxData[
    \({vx, 0, vz}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(x - \(\(Rotation\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[RotationMatrix3D[th, 0, 0]]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[th]\), \(Sin[th]\), "0"},
            {\(-Sin[th]\), \(Cos[th]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RotationMatrix3D[0, th, 0]\)], "Input"],

Cell[BoxData[
    \({{1, 0, 0}, {0, Cos[th], Sin[th]}, {0, \(-Sin[th]\), 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(testmat = {{0, 1, 0}, {Cos[th], 0, Sin[th]}, {\(-Sin[th]\), 0, 
          Cos[th]}}\)], "Input"],

Cell[BoxData[
    \({{0, 1, 0}, {Cos[th], 0, Sin[th]}, {\(-Sin[th]\), 0, 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[testmat]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0"},
            {\(Cos[th]\), "0", \(Sin[th]\)},
            {\(-Sin[th]\), "0", \(Cos[th]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[testmat . vtest]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {\(vx\ Cos[th] + vz\ Sin[th]\)},
            {\(vz\ Cos[th] - vx\ Sin[th]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {0, 
        Plus[ 
          Times[ vx, 
            Cos[ th]], 
          Times[ vz, 
            Sin[ th]]], 
        Plus[ 
          Times[ vz, 
            Cos[ th]], 
          Times[ -1, vx, 
            Sin[ th]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta[
        th_] = {{Cos[th], 0, \(-Sin[th]\)}, {0, 1, 0}, {Sin[th], 0, 
          Cos[th]}}\)], "Input"],

Cell[BoxData[
    \({{Cos[th], 0, \(-Sin[th]\)}, {0, 1, 0}, {Sin[th], 0, 
        Cos[th]}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[rottheta]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta . {0, 0, v}\)], "Input"],

Cell[BoxData[
    \({\(-v\)\ Sin[th], 0, v\ Cos[th]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta . {v\ Sin[th], 0, v\ Cos[th]}\)], "Input"],

Cell[BoxData[
    \({0, 0, v\ Cos[th]\^2 + v\ Sin[th]\^2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[rotphi]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rotphi[phi_] = RotationMatrix3D[\(-phi\), 0, 0]\)], "Input"],

Cell[BoxData[
    \({{Cos[phi], \(-Sin[phi]\), 0}, {Sin[phi], Cos[phi], 0}, {0, 0, 
        1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[rotphi[phi] . rottheta[th]]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phi]\ Cos[th]\), \(-Sin[phi]\), \(\(-Cos[phi]\)\ Sin[
                  th]\)},
            {\(Cos[th]\ Sin[phi]\), \(Cos[
                phi]\), \(\(-Sin[phi]\)\ Sin[th]\)},
            {\(Sin[th]\), "0", \(Cos[th]\)}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rotphi[phi] . rottheta[th] . {0, 0, q}\)], "Input"],

Cell[BoxData[
    \({\(-q\)\ Cos[phi]\ Sin[th], \(-q\)\ Sin[phi]\ Sin[th], 
      q\ Cos[th]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      rotphi[phi] . rottheta[th] . {v\ Sin[th], 0, v\ Cos[th]}]\)], "Input"],

Cell[BoxData[
    \({0, 0, v}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rottheta[\(-th\)] . rotphi[\(-phi\)] . {tnx, 0, tnz}\)], "Input"],

Cell[BoxData[
    \({tnx\ Cos[phi]\ Cos[th] + tnz\ Sin[th], \(-tnx\)\ Sin[phi], 
      tnz\ Cos[th] - tnx\ Cos[phi]\ Sin[th]}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Cross-checks", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Integrate[kn^2/k^2, {phi, 0, 2\ Pi}]*Sin[th], {th, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(8\ nx\^2\)\/3 + \(8\ ny\^2\)\/3 + \(8\ nz\^2\)\/3)\)\ \
\[Pi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%, {nx^2 + ny^2 + nz^2 \[Equal] 1}]\)], "Input"],

Cell[BoxData[
    \(\(4\ \[Pi]\)\/3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(o . k . \)], "Input"],

Cell[BoxData[
    \(not\ so\ \(\(simple\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(%621 /. 
            nx \[Rule] tnx\ Cos[thq] Cos[phi] + tnz\ Sin[thq]\) /. 
          ny \[Rule] \(-tnx\)\ Sin[phi]\) /. 
        nz \[Rule] \(-tnx\)\ Sin[thq]\ Cos[phi] + tnz\ Cos[thq]]\)], "Input"],

Cell[BoxData[
    \(4\/3\ \[Pi]\ \((tnx\^2 + tnz\^2)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ o . k . \)], "Input"],

Cell[BoxData[
    \(\(\(now\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Cos[thq]^2*Sin[thq], {thq, 0, Pi}]\)], "Input"],

Cell[BoxData[
    \(2\/3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[
      Integrate[kn^2/k^2, {phi, 0, 2\ Pi}]*Sin[th]*Cos[th]^2, {th, 0, 
        Pi}]\)], "Input"],

Cell[BoxData[
    \(1\/2\ \((\(8\ nx\^2\)\/15 + \(8\ ny\^2\)\/15 + \(8\ nz\^2\)\/5)\)\ \
\[Pi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?kn\)\)], "Input"],

Cell["Global`kn", "Print",
  CellTags->"Info3270554063-2910113"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(kn = 
                    k\ \((nz\ Cos[th] + nx\ Cos[phi]\ Sin[th] + 
                          ny\ Sin[phi]\ Sin[th])\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "kn"],
      Editable->False]], "Print",
  CellTags->"Info3270554063-2910113"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Isotropic BT", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SIso\)\)], "Input"],

Cell["Global`SIso", "Print",
  CellTags->"Info3270891128-5285817"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(SIso[v_, 
                      qs_] := \(6\ \((Iso1[v, qs] + Iso2[v, qs])\)\)\/\(\[Pi]\
\^2\ v\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "SIso"],
      Editable->False]], "Print",
  CellTags->"Info3270891128-5285817"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Icomp\)\)], "Input"],

Cell["Global`Icomp", "Print",
  CellTags->"Info3270891233-6510656"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(Icomp[v_, qs_] := I1[v, qs] + I2[v, qs]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Icomp"],
      Editable->False]], "Print",
  CellTags->"Info3270891233-6510656"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], SIso[0.5, 10^qs]}, {qs, \(-2\), 2, 0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.79941878666725`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.388671875`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 2.107549983619415`}, {0.012589254117941675`, 
        2.02648088328353`}, {0.015848931924611134`, 
        1.9454121328733303`}, {0.0199526231496888`, 
        1.8643440111103693`}, {0.025118864315095794`, 
        1.783276854166006`}, {0.03162277660168379`, 
        1.7022112253631`}, {0.039810717055349734`, 
        1.6211480145912496`}, {0.05011872336272722`, 
        1.540088628096695`}, {0.06309573444801933`, 
        1.4590352866213803`}, {0.07943282347242818`, 
        1.3779914938312046`}, {0.1`, 
        1.2969627707985327`}, {0.12589254117941676`, 
        1.215957804297112`}, {0.15848931924611137`, 
        1.134990234232216`}, {0.19952623149688797`, 
        1.054081429703887`}, {0.25118864315095807`, 
        0.9732647484633712`}, {0.316227766016838`, 
        0.8925920604995311`}, {0.3981071705534973`, 
        0.812143578563415`}, {0.5011872336272724`, 
        0.7320424705894879`}, {0.6309573444801934`, 
        0.6524761031070524`}, {0.7943282347242817`, 
        0.5737259762602968`}, {1.0000000000000002`, 
        0.4962079875073082`}, {1.2589254117941675`, 
        0.4205227310481948`}, {1.5848931924611138`, 
        0.3475106385348191`}, {1.9952623149688804`, 
        0.278297076726107`}, {2.511886431509581`, 
        0.21429728950929225`}, {3.16227766016838`, 
        0.1571347936403836`}, {3.981071705534973`, 
        0.10842471081965523`}, {5.011872336272725`, 
        0.06941203426451563`}, {6.309573444801935`, 
        0.040548713157263785`}, {7.943282347242818`, 
        0.02120193619976436`}, {10.000000000000005`, 
        0.009702222767650771`}, {12.589254117941675`, 
        0.0037835985738890352`}, {15.848931924611142`, 
        0.001217335062545267`}, {19.952623149688808`, 
        0.00031030856313481794`}, {25.11886431509581`, 
        0.00005951960323702834`}, {31.62277660168381`, 
        8.041658830000876`*^-6}, {39.810717055349734`, 
        7.034933567981084`*^-7}, {50.11872336272725`, 
        3.580198617442496`*^-8}, {63.095734448019364`, 
        9.255773397260478`*^-10}, {79.43282347242817`, 
        1.024195746121442`*^-11}, {100.`, 
        3.90669379941986`*^-14}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(BThard[v_, 
        qs_] := \((1/v - \((1 - v^2)\)/v^2\ ArcTanh[v])\)\ \((Log[1/qs] + 
            Log[1/Sqrt[1 - v^2]] + Ahard[v])\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(BThard[0.5, 0.01]\)], "Input"],

Cell[BoxData[
    \(2.107548855523604`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[BThard[0.5, qs], {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499978 0.238106 0.220784 0.18152 [
[.02377 -0.0125 -14 -9.8125 ]
[.02377 -0.0125 14 0 ]
[.26187 -0.0125 -11 -9.8125 ]
[.26187 -0.0125 11 0 ]
[.49998 -0.0125 -5 -9.8125 ]
[.49998 -0.0125 5 0 ]
[.73808 -0.0125 -8 -9.8125 ]
[.73808 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .03926 -12 -4.5 ]
[-0.0125 .03926 0 4.5 ]
[-0.0125 .13002 -24 -4.5 ]
[-0.0125 .13002 0 4.5 ]
[-0.0125 .22078 -6 -4.5 ]
[-0.0125 .22078 0 4.5 ]
[-0.0125 .31154 -18 -4.5 ]
[-0.0125 .31154 0 4.5 ]
[-0.0125 .4023 -6 -4.5 ]
[-0.0125 .4023 0 4.5 ]
[-0.0125 .49306 -18 -4.5 ]
[-0.0125 .49306 0 4.5 ]
[-0.0125 .58382 -6 -4.5 ]
[-0.0125 .58382 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02377 0 m
.02377 .00625 L
s
gsave
.02377 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.26187 0 m
.26187 .00625 L
s
gsave
.26187 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.49998 0 m
.49998 .00625 L
s
gsave
.49998 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.73808 0 m
.73808 .00625 L
s
gsave
.73808 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09544 0 m
.09544 .00375 L
s
.13737 0 m
.13737 .00375 L
s
.16712 0 m
.16712 .00375 L
s
.1902 0 m
.1902 .00375 L
s
.20905 0 m
.20905 .00375 L
s
.22499 0 m
.22499 .00375 L
s
.2388 0 m
.2388 .00375 L
s
.25098 0 m
.25098 .00375 L
s
.33355 0 m
.33355 .00375 L
s
.37548 0 m
.37548 .00375 L
s
.40523 0 m
.40523 .00375 L
s
.4283 0 m
.4283 .00375 L
s
.44715 0 m
.44715 .00375 L
s
.4631 0 m
.4631 .00375 L
s
.4769 0 m
.4769 .00375 L
s
.48908 0 m
.48908 .00375 L
s
.57166 0 m
.57166 .00375 L
s
.61358 0 m
.61358 .00375 L
s
.64333 0 m
.64333 .00375 L
s
.66641 0 m
.66641 .00375 L
s
.68526 0 m
.68526 .00375 L
s
.7012 0 m
.7012 .00375 L
s
.71501 0 m
.71501 .00375 L
s
.72719 0 m
.72719 .00375 L
s
.80976 0 m
.80976 .00375 L
s
.85169 0 m
.85169 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90451 0 m
.90451 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03926 m
.00625 .03926 L
s
[(-1)] -0.0125 .03926 1 0 Mshowa
0 .13002 m
.00625 .13002 L
s
[(-0.5)] -0.0125 .13002 1 0 Mshowa
0 .22078 m
.00625 .22078 L
s
[(0)] -0.0125 .22078 1 0 Mshowa
0 .31154 m
.00625 .31154 L
s
[(0.5)] -0.0125 .31154 1 0 Mshowa
0 .4023 m
.00625 .4023 L
s
[(1)] -0.0125 .4023 1 0 Mshowa
0 .49306 m
.00625 .49306 L
s
[(1.5)] -0.0125 .49306 1 0 Mshowa
0 .58382 m
.00625 .58382 L
s
[(2)] -0.0125 .58382 1 0 Mshowa
.125 Mabswid
0 .05742 m
.00375 .05742 L
s
0 .07557 m
.00375 .07557 L
s
0 .09372 m
.00375 .09372 L
s
0 .11187 m
.00375 .11187 L
s
0 .14818 m
.00375 .14818 L
s
0 .16633 m
.00375 .16633 L
s
0 .18448 m
.00375 .18448 L
s
0 .20263 m
.00375 .20263 L
s
0 .23894 m
.00375 .23894 L
s
0 .25709 m
.00375 .25709 L
s
0 .27524 m
.00375 .27524 L
s
0 .29339 m
.00375 .29339 L
s
0 .3297 m
.00375 .3297 L
s
0 .34785 m
.00375 .34785 L
s
0 .366 m
.00375 .366 L
s
0 .38415 m
.00375 .38415 L
s
0 .42046 m
.00375 .42046 L
s
0 .43861 m
.00375 .43861 L
s
0 .45676 m
.00375 .45676 L
s
0 .47491 m
.00375 .47491 L
s
0 .51122 m
.00375 .51122 L
s
0 .52937 m
.00375 .52937 L
s
0 .54752 m
.00375 .54752 L
s
0 .56567 m
.00375 .56567 L
s
0 .02111 m
.00375 .02111 L
s
0 .00296 m
.00375 .00296 L
s
0 .60198 m
.00375 .60198 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .60332 m
.64503 .21938 L
.72116 .17233 L
.76235 .14688 L
.79074 .12933 L
.81428 .11478 L
.83278 .10335 L
.84938 .09309 L
.8632 .08455 L
.87494 .07729 L
.88612 .07038 L
.89586 .06436 L
.90443 .05907 L
.91283 .05387 L
.92032 .04924 L
.92773 .04466 L
.9344 .04054 L
.94043 .03682 L
.94649 .03307 L
.952 .02967 L
.95755 .02623 L
.96263 .02309 L
.9673 .02021 L
.97204 .01728 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo0P0000040?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00H000000?ooo`3oool000000?ooo`00000B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?@0oooo00<000000?oo
o`3oool0303oool001/0oooo00<000000?ooo`3oool0l@3oool2000000l0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001<0oooo100000040?ooo`030000003oool0oooo0>h0oooo0P00
000B0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool00`3oool200000>/0oooo0P00000F0?oo
o`003@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3Y0?ooo`03
0000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
j@3oool00`000000oooo0?ooo`0F0?ooo`004`3oool3000000D0oooo00<000000?ooo`3oool0i@3o
ool2000001/0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00003U0?ooo`030000003oool0
oooo01/0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0h@3oool2000001l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0
7`3oool001/0oooo00<000000?ooo`3oool0g@3oool2000002<0oooo000K0?ooo`800000g@3oool0
0`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo
02<0oooo000K0?ooo`030000003oool0oooo0=P0oooo0P00000X0?ooo`006`3oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00003E0?ooo`800000;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`00
0000oooo0?ooo`0/0?ooo`006`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02h0
oooo000K0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0;`3oool001/0oooo0P00
003@0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0</0oooo0P00000e
0?ooo`006`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`370?ooo`800000>@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`800000a`3oool00`000000oooo0?ooo`0i0?ooo`0000<0oooo000000000000
0P0000020?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool0>`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0?03oool000L0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool0?@3oool000P0oooo0P0000090?ooo`@00000103oool00`000000oooo
0?ooo`2n0?ooo`800000@P3oool001/0oooo0P00002n0?ooo`030000003oool0oooo0480oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0^P3oool20000
04H0oooo000K0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0AP3oool001/0oooo
0P00002h0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1:
0?ooo`006`3oool00`000000oooo0?ooo`2a0?ooo`800000C`3oool001/0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`1?0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<0
00000?ooo`3oool0[@3oool2000005<0oooo000K0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0D`3oool001/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1E0?oo
o`006`3oool200000:X0oooo00<000000?ooo`3oool0EP3oool001/0oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`800000G03o
ool001@0oooo0P0000050?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0G03oool0
01<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?oo
o`040000003oool0oooo000000@0oooo0P00002Q0?ooo`800000H03oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0600oooo000C0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`1R
0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0H`3oool001@0oooo0P0000050?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0I03oool001/0oooo0P00002H0?ooo`800000J@3oool001/0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo09<0oooo0P00001]0?ooo`006`3oool2000009<0oooo00<000000?oo
o`3oool0K@3oool001/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1_0?ooo`00
6`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0L@3oool001/0oooo00<000000?ooo`3oool0RP3oool2
000007H0oooo000K0?ooo`800000RP3oool00`000000oooo0?ooo`1f0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo08H0oooo0P00001j0?ooo`006`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0O03oool001/0oooo0P0000220?ooo`800000O`3oool001/0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`210?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`220?ooo`001`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo0P00001m0?ooo`030000003oool0oooo08<0oooo
00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo07T0oooo
0P0000270?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00203o
ool2000000T0oooo100000040?ooo`030000003oool0oooo07D0oooo0P00002;0?ooo`006`3oool2
000007@0oooo0P00002=0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
08h0oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0S`3oool001/0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2@0?ooo`006`3oool2000006d0oooo0P00
002D0?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0J03oool2000009P0
oooo000K0?ooo`030000003oool0oooo06H0oooo0P00002J0?ooo`006`3oool2000006D0oooo00<0
00000?ooo`3oool0V`3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2L
0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09d0oooo000K0?ooo`03
0000003oool0oooo05l0oooo0P00002Q0?ooo`006`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:40oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`1K
0?ooo`800000Y@3oool001<0oooo100000040?ooo`030000003oool0oooo05T0oooo0P00002W0?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0Z03oool001D0oooo00<000000?ooo`3oool00`3oool2000005L0oooo00<000000?ooo`3oool0
Z@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0:X0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool2
00000:h0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0:h0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool2000004l0oooo0P00002b0?ooo`006`3oool00`000000oooo0?ooo`1<0?ooo`800000]03o
ool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?ooo`006`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0]`3oool001/0oooo0P0000160?ooo`800000^`3oool001/0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0440oooo0P00002o0?ooo`006`3oool200000400
oooo0P0000310?ooo`006`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0<80oooo
000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0``3oool001/0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`000000oooo0?ooo`0h0?oo
o`800000b03oool001/0oooo0P00000h0?ooo`030000003oool0oooo0<P0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo03@0oooo0P00003<0?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool200000<h0oooo00090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?oo
o`3oool0c`3oool000T0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`001`3o
ool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`800000e@3o
ool000T0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3E0?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3o
ool09`3oool200000=T0oooo000K0?ooo`030000003oool0oooo02D0oooo0P00003K0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0oooo000K0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0g@3oool001/0oooo0P00000R0?ooo`030000003oool0oooo
0=h0oooo000K0?ooo`030000003oool0oooo01h0oooo0P00003R0?ooo`006`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0>80oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo0P00000K0?ooo`800000iP3oool001/0oooo00<000000?ooo`3oool0603oool20000
0>P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`8000004`3oool00`000000oooo0?ooo`3]
0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>h0oooo000K0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0k`3oool001<0oooo100000040?ooo`030000
003oool0oooo00d0oooo0P00003c0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo0P00003e0?ooo`00503oool00`000000oooo0?ooo`040?ooo`800000o`3oool4
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00003h0?oo
o`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0n03oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?X0oooo000D0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool0
n`3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.54779, -1.56659, \
0.0164776, 0.0216142}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%373, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0147151 0.279283 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15436 -18 -4.5 ]
[-0.0125 .15436 0 4.5 ]
[-0.0125 .294 -6 -4.5 ]
[-0.0125 .294 0 4.5 ]
[-0.0125 .43364 -18 -4.5 ]
[-0.0125 .43364 0 4.5 ]
[-0.0125 .57328 -6 -4.5 ]
[-0.0125 .57328 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15436 m
.00625 .15436 L
s
[(0.5)] -0.0125 .15436 1 0 Mshowa
0 .294 m
.00625 .294 L
s
[(1)] -0.0125 .294 1 0 Mshowa
0 .43364 m
.00625 .43364 L
s
[(1.5)] -0.0125 .43364 1 0 Mshowa
0 .57328 m
.00625 .57328 L
s
[(2)] -0.0125 .57328 1 0 Mshowa
.125 Mabswid
0 .04264 m
.00375 .04264 L
s
0 .07057 m
.00375 .07057 L
s
0 .0985 m
.00375 .0985 L
s
0 .12643 m
.00375 .12643 L
s
0 .18229 m
.00375 .18229 L
s
0 .21021 m
.00375 .21021 L
s
0 .23814 m
.00375 .23814 L
s
0 .26607 m
.00375 .26607 L
s
0 .32193 m
.00375 .32193 L
s
0 .34986 m
.00375 .34986 L
s
0 .37778 m
.00375 .37778 L
s
0 .40571 m
.00375 .40571 L
s
0 .46157 m
.00375 .46157 L
s
0 .4895 m
.00375 .4895 L
s
0 .51743 m
.00375 .51743 L
s
0 .54535 m
.00375 .54535 L
s
0 .60121 m
.00375 .60121 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04762 .58068 L
.07143 .55804 L
.09524 .5354 L
.11905 .51275 L
.14286 .49011 L
.16667 .46747 L
.19048 .44484 L
.21429 .4222 L
.2381 .39957 L
.2619 .37694 L
.28571 .35431 L
.30952 .3317 L
.33333 .3091 L
.35714 .28653 L
.38095 .264 L
.40476 .24153 L
.42857 .21916 L
.45238 .19694 L
.47619 .17495 L
.5 .1533 L
.52381 .13216 L
.54762 .11177 L
.57143 .09244 L
.59524 .07456 L
.61905 .0586 L
.64286 .045 L
.66667 .0341 L
.69048 .02604 L
.71429 .02064 L
.7381 .01742 L
.7619 .01577 L
.78571 .01506 L
.80952 .0148 L
.83333 .01473 L
.85714 .01472 L
.88095 .01472 L
.90476 .01472 L
.92857 .01472 L
.95238 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`004@3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo1000000/0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000=03oool4000003L0oooo100000030?ooo`800000<`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00100oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`<00000;03oool010000000oooo0?ooo`0000080?ooo`<00000=@3oool3000003P0
oooo0`0000030?ooo`040000003oool0oooo00000380oooo0`0000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00140oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3o
oooo000000L000001@3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`003P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
00T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003@3oool010000000oooo0?ooo`0000040?ooo`800000^`3ooom3000000/0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0]P3oool4000004h0oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0/`3oool300000580oooo000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0/03oool3000005D0oooo000>0?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`<00000F03oool001D0oooo00<000000?ooo`3oool0
ZP3oool3000005/0oooo000E0?ooo`030000003oool0oooo0:P0oooo0P00001N0?ooo`005@3oool2
00000:L0oooo0P00001P0?ooo`005@3oool00`000000oooo0?ooo`2T0?ooo`800000HP3oool001D0
oooo00<000000?ooo`3oool0XP3oool2000006@0oooo000E0?ooo`030000003oool0oooo0:00oooo
0P00001V0?ooo`005@3oool00`000000oooo0?ooo`2N0?ooo`800000J03oool001D0oooo00<00000
0?ooo`3oool0W03oool2000006X0oooo000E0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0JP3oool001D0oooo0P00002J0?ooo`800000K@3oool001D0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`1]0?ooo`005@3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo06h0oooo000E0?ooo`030000003oool0oooo09D0oooo0P00001a0?ooo`005@3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0LP3oool001D0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`1c0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo07@0oooo000E
0?ooo`800000T03oool2000007L0oooo000E0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0M`3oool001D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`00
5@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo07T0oooo000E0?ooo`030000003o
ool0oooo08X0oooo0P00001l0?ooo`005@3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo07`0oooo000E0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0O@3oool001D0
oooo0P0000270?ooo`800000P03oool001D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`200?ooo`005@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0840oooo000E
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool001D0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`230?ooo`000P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`240?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`250?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0P0000200?ooo`030000003oool0oooo08H0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo0`0000050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0Q`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0R@3oool00080oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo08X0oooo000E0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0R`3o
ool001D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2<0?ooo`005@3oool20000
07T0oooo00<000000?ooo`3oool0S@3oool001D0oooo00<000000?ooo`3oool0MP3oool200000900
oooo000E0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0T03oool001D0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`2A0?ooo`005@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo0980oooo000E0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0T`3oool001D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`2D0?ooo`00
5@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`800000L03o
ool00`000000oooo0?ooo`2F0?ooo`005@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo09L0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0V03oool001D0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2I0?ooo`005@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo09X0oooo000E0?ooo`030000003oool0oooo06T0oooo0P00
002M0?ooo`005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09d0oooo000E0?oo
o`800000J03oool00`000000oooo0?ooo`2N0?ooo`005@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo09l0oooo000E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
X03oool001D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`2Q0?ooo`005@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:80oooo000E0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0X`3oool001D0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2T0?ooo`005@3oool200000640oooo00<000000?ooo`3oool0Y@3oool001D0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`2V0?ooo`005@3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0:L0oooo000E0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0Z03oool001D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2Y0?ooo`00
5@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0:X0oooo000=0?ooo`@00000103o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:/0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2/0?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`800000F@3oool00`000000oooo0?ooo`2]0?ooo`003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0[P3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:l0oooo
000=0?ooo`<000001@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0;00oooo000?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`2a
0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;80oooo000E0?ooo`03
0000003oool0oooo0540oooo0P00002e0?ooo`005@3oool200000540oooo00<000000?ooo`3oool0
]@3oool001D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2f0?ooo`005@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0;L0oooo000E0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0^03oool001D0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`800000_03oool001D0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`2l0?ooo`005@3oool2000004T0oooo00<00000
0?ooo`3oool0_@3oool001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2n0?oo
o`005@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;l0oooo000E0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0`03oool001D0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`310?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0<80oooo000E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0``3oool001D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`340?ooo`005@3oool200000440oooo
00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`360?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0<L0oooo000E0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0b03oool001D0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`390?ooo`005@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b`3o
ool001D0oooo0P00000j0?ooo`030000003oool0oooo0<`0oooo000E0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0c@3oool001D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`3>0?ooo`005@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<l0oooo
000E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0d03oool000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0=40oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0=80oooo00030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000380oooo0P00003E0?ooo`00
0`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0=D0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=H0oooo0000103oool0000000000000
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`3G0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0=P0oooo000E0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0f@3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3J0?ooo`00
5@3oool2000002/0oooo00<000000?ooo`3oool0f`3oool001D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3L0?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0=d0oooo000E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0gP3oool001D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3O0?ooo`005@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0>00oooo000E0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3R
0?ooo`005@3oool2000002<0oooo00<000000?ooo`3oool0h`3oool001D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3T0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0>D0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0iP3o
ool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3W0?ooo`005@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0>P0oooo000E0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0j@3oool001D0oooo0P00000L0?ooo`030000003oool0oooo0>X0oooo
000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0j`3oool001D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`3/0?ooo`005@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0>d0oooo000E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0kP3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3_0?ooo`005@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?00oooo000E0?ooo`8000005@3oool0
0`000000oooo0?ooo`3a0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`800000m03oool001D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3d0?ooo`005@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?D0oooo000E0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3g
0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool0303oool200000?X0oooo000=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3j0?ooo`00
3P3oool00`000000oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`3k0?ooo`003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o03o
ool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0?d0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3n0?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo0@3oool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`80oooo
000E0?ooo`800000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.44224, -0.24985, \
0.0160951, 0.0137215}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%384, %383, PlotRange \[Rule] {{\(-1\), 1.5}, {\(-0.3\), 1.3}}, 
      AxesOrigin \[Rule] {0, 0}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.4 0.4 0.115881 0.386271 [
[0 .10338 -11 -9.8125 ]
[0 .10338 11 0 ]
[.27959 .10338 -11 -9.8125 ]
[.27959 .10338 11 0 ]
[.67959 .10338 -5 -9.8125 ]
[.67959 .10338 5 0 ]
[.8 .10338 -8 -9.8125 ]
[.8 .10338 8 0 ]
[.3875 .03863 -24 -4.5 ]
[.3875 .03863 0 4.5 ]
[.3875 .19314 -18 -4.5 ]
[.3875 .19314 0 4.5 ]
[.3875 .27039 -18 -4.5 ]
[.3875 .27039 0 4.5 ]
[.3875 .34764 -18 -4.5 ]
[.3875 .34764 0 4.5 ]
[.3875 .4249 -18 -4.5 ]
[.3875 .4249 0 4.5 ]
[.3875 .50215 -6 -4.5 ]
[.3875 .50215 0 4.5 ]
[.3875 .57941 -18 -4.5 ]
[.3875 .57941 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .11588 m
0 .12213 L
s
gsave
0 .10338 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.27959 .11588 m
.27959 .12213 L
s
gsave
.27959 .10338 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.67959 .11588 m
.67959 .12213 L
s
gsave
.67959 .10338 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.8 .11588 m
.8 .12213 L
s
gsave
.8 .10338 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.12041 .11588 m
.12041 .11963 L
s
.19085 .11588 m
.19085 .11963 L
s
.24082 .11588 m
.24082 .11963 L
s
.31126 .11588 m
.31126 .11963 L
s
.33804 .11588 m
.33804 .11963 L
s
.36124 .11588 m
.36124 .11963 L
s
.3817 .11588 m
.3817 .11963 L
s
.52041 .11588 m
.52041 .11963 L
s
.59085 .11588 m
.59085 .11963 L
s
.64082 .11588 m
.64082 .11963 L
s
.71126 .11588 m
.71126 .11963 L
s
.73804 .11588 m
.73804 .11963 L
s
.76124 .11588 m
.76124 .11963 L
s
.7817 .11588 m
.7817 .11963 L
s
.92041 .11588 m
.92041 .11963 L
s
.99085 .11588 m
.99085 .11963 L
s
.25 Mabswid
0 .11588 m
1 .11588 L
s
.4 .03863 m
.40625 .03863 L
s
[(-0.2)] .3875 .03863 1 0 Mshowa
.4 .19314 m
.40625 .19314 L
s
[(0.2)] .3875 .19314 1 0 Mshowa
.4 .27039 m
.40625 .27039 L
s
[(0.4)] .3875 .27039 1 0 Mshowa
.4 .34764 m
.40625 .34764 L
s
[(0.6)] .3875 .34764 1 0 Mshowa
.4 .4249 m
.40625 .4249 L
s
[(0.8)] .3875 .4249 1 0 Mshowa
.4 .50215 m
.40625 .50215 L
s
[(1)] .3875 .50215 1 0 Mshowa
.4 .57941 m
.40625 .57941 L
s
[(1.2)] .3875 .57941 1 0 Mshowa
.125 Mabswid
.4 .05794 m
.40375 .05794 L
s
.4 .07725 m
.40375 .07725 L
s
.4 .09657 m
.40375 .09657 L
s
.4 .13519 m
.40375 .13519 L
s
.4 .15451 m
.40375 .15451 L
s
.4 .17382 m
.40375 .17382 L
s
.4 .21245 m
.40375 .21245 L
s
.4 .23176 m
.40375 .23176 L
s
.4 .25108 m
.40375 .25108 L
s
.4 .2897 m
.40375 .2897 L
s
.4 .30902 m
.40375 .30902 L
s
.4 .32833 m
.40375 .32833 L
s
.4 .36696 m
.40375 .36696 L
s
.4 .38627 m
.40375 .38627 L
s
.4 .40558 m
.40375 .40558 L
s
.4 .44421 m
.40375 .44421 L
s
.4 .46353 m
.40375 .46353 L
s
.4 .48284 m
.40375 .48284 L
s
.4 .52147 m
.40375 .52147 L
s
.4 .54078 m
.40375 .54078 L
s
.4 .56009 m
.40375 .56009 L
s
.4 .01931 m
.40375 .01931 L
s
.4 .59872 m
.40375 .59872 L
s
.25 Mabswid
.4 0 m
.4 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61686 m
0 .61686 L
.04 .58557 L
.08 .5543 L
.12 .52304 L
.16 .49183 L
.2 .46066 L
.24 .42959 L
.28 .39865 L
.32 .36791 L
.36 .3375 L
.4 .30755 L
.44 .27832 L
.48 .25011 L
.52 .22338 L
.56 .19866 L
.6 .17658 L
.64 .15776 L
.68 .14269 L
.72 .13154 L
.76 .12407 L
.8 .11963 L
.84 .11734 L
.88 .11635 L
.92 .116 L
.96 .1159 L
1 .11588 L
s
1 .11588 m
1 .11588 L
s
[ .01 .01 ] 0 setdash
0 .61682 m
.64368 .1129 L
.77156 .01278 L
s
.77156 .01278 m
.78789 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3o
ool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`1U0?ooo`800000?@3oool0
07T0oooo00<000000?ooo`3oool0H`3oool2000003l0oooo001i0?ooo`030000003oool0oooo0:@0
oooo001i0?ooo`800000HP3oool00`000000oooo0?ooo`100?ooo`00N@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0440oooo001i0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0@P3oool006D0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000050?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0A03oool006@0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0A@3oool006@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`<00000F`3oool00`000000oooo0?ooo`160?ooo`00GP3oool400000080oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:@0oooo001T0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1H0?oo
o`800000BP3oool006@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo05H0oooo0P00001<0?ooo`00I@3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo0:@0oooo001i0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0C@3oool007T0oooo0P00001D0?ooo`030000003oool0oooo04h0oooo001i0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0C`3oool007T0oooo00<000000?ooo`3oool0Y03oool0
07T0oooo00<000000?ooo`3oool0C`3oool2000005<0oooo001i0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0D`3oool007T0oooo0P00002U0?ooo`00103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000003h0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
000J0?ooo`030000003oool0oooo04P0oooo0`0000000`3oool000000?ooo`0H0?ooo`@000000`3o
ool2000003D0oooo00030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0?03o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
BP3oool2000001`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380
oooo00030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0?03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0000000L0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0b
0?ooo`000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo03`0oooo00@00000
0?ooo`3oool00000203oool3000001X0oooo00<000000?ooo`3oool0A`3oool4000001d0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0380oooo00030?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01X0oooo0P0000170?ooo`030000003oool0000001l0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0380oooo00030?ooo`040000003oool0oooo0000
00P0oooo0`00000n0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`150?ooo`040000003oool0oooo000001d0oooo0`0000030?ooo`040000003o
ool0oooo000003@0oooo00040?ooo`8000002`3oool00`000000oooo0?ooo`0m0?ooo`8000002@3o
ool4000001T0oooo00<000000?ooo`3oool0B03oool4000001`0oooo00<000000?ooo`3oool00P3o
ool2000003D0oooo001i0?ooo`030000003oool0oooo0480oooo0P00001P0?ooo`00N@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0600oooo001i0?ooo`030000003oool0oooo0:<0
oooo0@00000000/0ooooo`00000F000000002`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0203oool3000000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool;000001`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`00N@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01l0oooo2000000n0?ooo`00N@3oool00`00
0000oooo0?ooo`1H0?ooo`H00000AP3oool007T0oooo00<000000?ooo`3oool0>@3oool2000001T0
oooo1000001<0?ooo`00N@3oool2000003T0oooo00<000000?ooo`3oool05@3oool400000500oooo
001i0?ooo`030000003oool0oooo04`0oooo1000001D0?ooo`00N@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0100oooo0`00001H0?ooo`00N@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00h0oooo0`00001K0?ooo`00N@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00d0oooo0P00001N0?ooo`00N@3oool200000380oooo00<000000?ooo`3oool0
3@3oool300000600oooo001i0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3o
ool3000006<0oooo001i0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool2
000006H0oooo001i0?ooo`030000003oool0oooo03X0oooo0P00001X0?ooo`00N@3oool00`000000
oooo0?ooo`0/0?ooo`8000002P3oool2000006X0oooo001i0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0203oool2000006`0oooo001i0?ooo`800000=@3oool2000006h0oooo001i
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool200000700oooo001i0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1`0?oo
o`00I@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`050?ooo`800000L`3oool006@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo0P00001e0?ooo`00
I03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00000S0?ooo`80
00001`3oool00`000000oooo0?ooo`1e0?ooo`00I03oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`80
0000N03oool006@0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0N03oool006@0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0103oool2000007/0oooo001U0?ooo`8000002P3oool2000000H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`030?ooo`800000O@3oool007T0oooo0P00000O0?ooo`030000
003oool0oooo0080oooo0P00001o0?ooo`00N@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0080oooo0P0000210?ooo`00N@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0
oooo0?ooo`800000P`3oool007T0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000008D0oooo001i0?ooo`030000003oool0oooo01`0oooo0P0000260?ooo`00N@3oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000R03oool007T0oooo0P00000G0?oo
o`050000003oool0oooo0?ooo`000000R@3oool007T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`02000008X0oooo001i0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo0000002<0?ooo`00N@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`000000S@3oool007T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02000008h0
oooo001i0?ooo`800000503oool00`000000oooo0?ooo`2>0?ooo`00N@3oool00`000000oooo0?oo
o`0>0?ooo`80000000<0oooo000000000000T@3oool007T0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00002C0?ooo`00I@3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0TP3oool0
06@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P00002E0?ooo`00I03oool010000000oooo0?ooo`000007
0?ooo`D000001@3oool3000000T0oooo00@000000?ooo`3oool00000U`3oool006@0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000V03oool006@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00002I0?ooo`00
I03oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000009/0oooo001U0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`0000000000W03oool007T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool2000000<0oooo00<000000?ooo`000000
W`3oool007T0oooo00@000000?ooo`3oool0oooo0`00002P0?ooo`00N@3oool00`000000oooo0?oo
o`0200000:80oooo001i0?ooo`040000003oool0oooo00000:<0oooo001h0?ooo`@00000Y03oool0
07L0oooo00@000000?ooo`0000000000Y@3oool007L0oooo0`00002V0?ooo`00M03oool300000080
oooo00<000000?ooo`3oool0Y03oool007<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`2T0?ooo`00L`3oool2000000@0oooo00<000000?ooo`3oool0Y03oool00740oooo0P000006
0?ooo`800000Y@3oool006l0oooo0`0000070?ooo`030000003oool0oooo0:@0oooo001^0?ooo`<0
0000203oool00`000000oooo0?ooo`2T0?ooo`00K03oool00`000000oooo0000000:0?ooo`030000
003oool0oooo0:@0oooo001U0?ooo`800000103oool3000000<0oooo0P0000060?ooo`030000003o
ool0oooo0:@0oooo001T0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0Y03oool006@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo0`00002T0?ooo`00
I03oool00`000000oooo0?ooo`03000000H0oooo0`0000060?ooo`030000003oool0oooo0:@0oooo
001T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2T0?ooo`00I03oool010000000oooo0000000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Y03oool006@0oooo0`00000:0?ooo`<000001@3oool00`000000oooo0?oo
o`2T0?ooo`00HP3oool2000001D0oooo0P00002U0?ooo`00H@3oool2000001H0oooo00<000000?oo
o`3oool0Y03oool00600oooo0P00000G0?ooo`030000003oool0oooo0:@0oooo001N0?ooo`800000
6@3oool00`000000oooo0?ooo`2T0?ooo`00G@3oool2000001X0oooo00<000000?ooo`3oool0Y03o
ool005d0oooo00<000000?ooo`3oool06@3oool200000:D0oooo001K0?ooo`800000703oool00`00
0000oooo0?ooo`2T0?ooo`00FP3oool2000001d0oooo00<000000?ooo`3oool0Y03oool005T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2T0?ooo`00E`3oool200000200oooo00<0
00000?ooo`3oool0Y03oool005D0oooo0`00000Q0?ooo`030000003oool0oooo0:@0oooo001D0?oo
o`8000008`3oool200000:D0oooo001D0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0Y03oool00580oooo0P00000U0?ooo`030000003oool0oooo0:@0oooo001A0?ooo`030000003o
ool0oooo0140oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003o
ool0oooo0:@0oooo001@0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:@0oooo001>0?ooo`800000503o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo0`00002T0?ooo`00
C@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`03
0000003oool0oooo0:@0oooo001<0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0:@0oooo001:0?ooo`80
0000603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0Y03oool004T0oooo0P00000J0?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0Y03oool004L0oooo0P00000`0?ooo`800000Y@3oool004L0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`2T0?ooo`00A@3oool200000380oooo00<000000?ooo`3oool0Y03o
ool004@0oooo0P00000c0?ooo`030000003oool0oooo0:@0oooo00130?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0Y03oool00440oooo0P00000f0?ooo`030000003oool0oooo0:@0
oooo00100?ooo`800000=`3oool200000:D0oooo000o0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0Y03oool003h0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2T
0?ooo`00?03oool2000003/0oooo00<000000?ooo`3oool0Y03oool003/0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2T0?ooo`00>P3oool00`000000oooo0?ooo`0l0?ooo`800000
Y@3oool003P0oooo0P00000o0?ooo`030000003oool0oooo0:@0oooo000g0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0Y03oool003H0oooo00<000000?ooo`3oool0=`3oool40000
00D0oooo00<000000?ooo`3oool0Y03oool003@0oooo0P00000l0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0Y03oool003<0oooo0P00000m0?ooo`030000003oool0oooo00@0oooo
0`00002T0?ooo`00<P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y03oool00340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:@0oooo000_0?ooo`800000?`3oool3000000H0oooo00<000000?oo
o`3oool0Y03oool002h0oooo0P0000120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Y03oool002d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2T0?ooo`00:`3o
ool2000004`0oooo0P00002U0?ooo`00:P3oool2000004d0oooo00<000000?ooo`3oool0Y03oool0
02T0oooo0P00001>0?ooo`030000003oool0oooo0:@0oooo000X0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0Y03oool002L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`2T0?ooo`009P3oool00`000000oooo0?ooo`1@0?ooo`800000Y@3oool002D0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`2T0?ooo`008P3oool3000005@0oooo00<000000?oo
o`3oool0Y03oool00240oooo0P00001F0?ooo`030000003oool0oooo0:@0oooo000P0?ooo`800000
E`3oool00`000000oooo0?ooo`2T0?ooo`007`3oool2000005P0oooo0P00002U0?ooo`007@3oool2
000005X0oooo00<000000?ooo`3oool0Y03oool001`0oooo0P00001K0?ooo`030000003oool0oooo
0:@0oooo000K0?ooo`800000G03oool00`000000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo
0?ooo`2T0?ooo`006@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`005`3oool2000004d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`<00000Y03oool001D0oooo0P00001?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2T0?oo
o`00503oool200000500oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0:@0oooo000C0?ooo`800000C`3oool3000000T0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2T0?ooo`004P3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo0:@0oooo000A0?ooo`030000003o
ool0oooo06D0oooo0P00002U0?ooo`00403oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo0:@0oooo000?0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0Y03oool000d0
oooo0P00001Z0?ooo`030000003oool0oooo0:@0oooo000<0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0Y03oool000/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`2T0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.09965, -0.329841, \
0.00905806, 0.00938001}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<HardisoBTcomp1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("HardisoBTcomp1.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["hard xi2", "Subsection"],

Cell[BoxData[
    \(\(Xi1dAsi1[z_, v_] = 
        Simplify[
          Integrate[
            LODDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \((1 - 2\ z)\)/v, 
              1}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Xi1dAsi2[z_, v_] = 
      Simplify[Integrate[
          LODDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(630\ v\^3\)\)\((z\ \((2\ v\ \((21\ v\^4 - 30\ v\^6 + 
                    8\ v\^8 + 315\ z\^2 - 525\ v\^2\ z\^2)\) + 
              315\ \((\(-1\) + v\^2)\)\^2\ z\^2\ Log[1 - v] - 
              315\ \((\(-1\) + v\^2)\)\^2\ z\^2\ Log[
                  1 + v])\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Xi1Asi1[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[Xi1dAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Xi1Asi1\)\" is similar \
to existing symbol \"\!\(Xi1dAsi1\)\"."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Xi1Asi2[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*Xi1dAsi2[z, v]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Xi1Asi2\)\" is similar \
to existing symbol \"\!\(Xi1dAsi2\)\"."\)], "Message"]
}, Open  ]],

Cell[BoxData[
    \(Xi1Asi3[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*
          Re[Xi1dAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(Xi1Asi4[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*Re[Xi1dAsi2[z, v]]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(Xi1dependence[v_, 
        qs_] := \(\(-6\)/Pi^2\)/
          v \((Xi1Asi1[v, qs] + Xi1Asi2[v, qs] + Xi1Asi3[v, qs]/2 + 
            Xi1Asi4[v, qs]/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], Xi1dependence[0.5, 10^qs]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.79941878666725`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.462890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \({{0.01`, \(-0.871463565289261`\)}, {0.012589254117941675`, \
\(-0.8395626578042242`\)}, {0.015848931924611134`, \(-0.8076618046953359`\)}, \
{0.0199526231496888`, \(-0.7757610449820062`\)}, {0.025118864315095794`, \
\(-0.7438604304124885`\)}, {0.03162277660168379`, \(-0.7119600453077538`\)}, \
{0.039810717055349734`, \(-0.6800600240547446`\)}, {0.05011872336272722`, \
\(-0.6481605792449974`\)}, {0.06309573444801933`, \(-0.616262047541869`\)}, \
{0.07943282347242818`, \(-0.5843649619948447`\)}, {0.1`, \
\(-0.5524701664112999`\)}, {0.12589254117941676`, \(-0.5205789961259069`\)}, \
{0.15848931924611137`, \(-0.48869356302295464`\)}, {0.19952623149688797`, \
\(-0.4568172074014602`\)}, {0.25118864315095807`, \(-0.42495520552080734`\)}, \
{0.316227766016838`, \(-0.3931158865031546`\)}, {0.3981071705534973`, \
\(-0.3613123851192972`\)}, {0.5011872336272724`, \(-0.32956538113940315`\)}, \
{0.6309573444801934`, \(-0.297907365777804`\)}, {0.7943282347242817`, \
\(-0.26638923497413913`\)}, {1.0000000000000002`, \(-0.23509035934065528`\)}, \
{1.2589254117941675`, \(-0.2041336598433501`\)}, {1.5848931924611138`, \
\(-0.17370739395462428`\)}, {1.9952623149688804`, \(-0.14409464573310493`\)}, \
{2.511886431509581`, \(-0.11570832219769187`\)}, {3.16227766016838`, \
\(-0.08912118948262247`\)}, {3.981071705534973`, \(-0.06506537673795558`\)}, \
{5.011872336272725`, \(-0.04436003441058094`\)}, {6.309573444801935`, \
\(-0.027732501995444265`\)}, {7.943282347242818`, \
\(-0.015557297446102394`\)}, {10.000000000000005`, \
\(-0.007635839412322334`\)}, {12.589254117941675`, \
\(-0.0031842614970158524`\)}, {15.848931924611142`, \
\(-0.001089879394409722`\)}, {19.952623149688808`, \(-0.00029365070869797136`\
\)}, {25.11886431509581`, \(-0.000059135060468742876`\)}, \
{31.62277660168381`, \(-8.335236879076005`*^-6\)}, {39.810717055349734`, \
\(-7.563706352767419`*^-7\)}, {50.11872336272725`, \
\(-3.972627192266552`*^-8\)}, {63.095734448019364`, \
\(-1.0551618746889037`*^-9\)}, {79.43282347242817`, \
\(-1.1947609343745309`*^-11\)}, {100.`, \(-4.6477424609482036`*^-14\)}}\)], \
"Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.67542 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .06298 -24 -4.5 ]
[-0.0125 .06298 0 4.5 ]
[-0.0125 .19807 -24 -4.5 ]
[-0.0125 .19807 0 4.5 ]
[-0.0125 .33315 -24 -4.5 ]
[-0.0125 .33315 0 4.5 ]
[-0.0125 .46823 -24 -4.5 ]
[-0.0125 .46823 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06298 m
.00625 .06298 L
s
[(-0.8)] -0.0125 .06298 1 0 Mshowa
0 .19807 m
.00625 .19807 L
s
[(-0.6)] -0.0125 .19807 1 0 Mshowa
0 .33315 m
.00625 .33315 L
s
[(-0.4)] -0.0125 .33315 1 0 Mshowa
0 .46823 m
.00625 .46823 L
s
[(-0.2)] -0.0125 .46823 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09675 m
.00375 .09675 L
s
0 .13052 m
.00375 .13052 L
s
0 .1643 m
.00375 .1643 L
s
0 .23184 m
.00375 .23184 L
s
0 .26561 m
.00375 .26561 L
s
0 .29938 m
.00375 .29938 L
s
0 .36692 m
.00375 .36692 L
s
0 .40069 m
.00375 .40069 L
s
0 .43446 m
.00375 .43446 L
s
0 .50201 m
.00375 .50201 L
s
0 .53578 m
.00375 .53578 L
s
0 .56955 m
.00375 .56955 L
s
0 .02921 m
.00375 .02921 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04762 .03626 L
.07143 .05781 L
.09524 .07935 L
.11905 .1009 L
.14286 .12245 L
.16667 .14399 L
.19048 .16554 L
.21429 .18708 L
.2381 .20863 L
.2619 .23017 L
.28571 .25171 L
.30952 .27325 L
.33333 .29478 L
.35714 .3163 L
.38095 .3378 L
.40476 .35928 L
.42857 .38072 L
.45238 .40211 L
.47619 .42339 L
.5 .44453 L
.52381 .46544 L
.54762 .48599 L
.57143 .50599 L
.59524 .52517 L
.61905 .54312 L
.64286 .55937 L
.66667 .57336 L
.69048 .58459 L
.71429 .59281 L
.7381 .59816 L
.7619 .60117 L
.78571 .60258 L
.80952 .60312 L
.83333 .60328 L
.85714 .60331 L
.88095 .60332 L
.90476 .60332 L
.92857 .60332 L
.95238 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool001/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool2000000P0oooo
00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3g0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`800000
m03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
l03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
00004@3oool00`000000oooo0?ooo`3_0?ooo`0000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0kP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0k03oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0jP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0
oooo01P0oooo0P00003X0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0i@3oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q
0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>00oooo000K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0g`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0=d0oooo000K0?ooo`800000903oool00`000000oooo0?ooo`3L0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`800000g03oool001/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo
000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0e`3oool001/0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0e03oool001/0oooo0P00000]0?ooo`030000003oool0oooo0=<0oooo000K0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0dP3oool001/0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0=00oooo000K0?ooo`030000003oool0oooo0300oooo0P00003@0?ooo`006`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0c03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0b`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0bP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`800000=`3oool00`000000oooo0?ooo`390?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0b03oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0a`3oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0aP3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0a03oool001/0oooo00<000000?ooo`3oool0?03oool200000<@0oooo000K0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo0P0000100?ooo`030000
003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0_`3o
ool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`006`3oool00`00
0000oooo0?ooo`120?ooo`800000_P3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;X0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0;L0oooo000K0?ooo`800000BP3oool200000;L0oooo000K0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0]03oool001/0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0;80oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]
0?ooo`006`3oool2000005@0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`800000
Z`3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0YP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:D0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1K0?ooo`800000Y@3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0
oooo0P00001N0?ooo`030000003oool0oooo0:80oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0X@3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool000L0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2O0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo09h0oooo000K0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2L0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo000K0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0VP3oool001/0oooo0P00001W0?ooo`03
0000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo06L0oooo0P00002I0?ooo`006`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09<0
oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo0900oooo000K0?ooo`800000L@3oool00`000000oooo0?ooo`2?0?oo
o`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0L`3o
ool2000008d0oooo000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool0
01/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0Q`3oool001/0oooo0P00001j0?ooo`030000003oool0oooo08H0oooo000K
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
PP3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`210?ooo`006`3oool0
0`000000oooo0?ooo`1o0?ooo`800000P@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0OP3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0O@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool00`000000oooo0?ooo`1l0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo07/0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`800000N`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0N03oool000P0oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`800000M@3oool001/0oooo0P00002>
0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0L@3oool001/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1`0?ooo`00
6`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003o
ool0oooo0940oooo0P00001_0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo06`0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool001/0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo06T0oooo000K0?ooo`800000V03oool2000006T0oooo000K
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`80
0000I@3oool001/0oooo00<000000?ooo`3oool0W@3oool2000006<0oooo000K0?ooo`030000003o
ool0oooo09l0oooo0P00001Q0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo05h0oooo000K0?ooo`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo05/0oooo000K0?ooo`800000YP3oool2000005/0oooo
000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2Y
0?ooo`<00000EP3oool001/0oooo00<000000?ooo`3oool0[03oool3000005<0oooo000K0?ooo`03
0000003oool0oooo0:l0oooo0`00001@0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`<00000
C@3oool001@0oooo0P0000050?ooo`030000003oool0oooo0;D0oooo0`00001:0?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;P0oooo100000160?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`800000_@3ooolk000000/0oooo000C0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.985209, \
0.0164783, 0.00580885}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%433, %]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.603319 0.67542 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .06298 -24 -4.5 ]
[-0.0125 .06298 0 4.5 ]
[-0.0125 .19807 -24 -4.5 ]
[-0.0125 .19807 0 4.5 ]
[-0.0125 .33315 -24 -4.5 ]
[-0.0125 .33315 0 4.5 ]
[-0.0125 .46823 -24 -4.5 ]
[-0.0125 .46823 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06298 m
.00625 .06298 L
s
[(-0.8)] -0.0125 .06298 1 0 Mshowa
0 .19807 m
.00625 .19807 L
s
[(-0.6)] -0.0125 .19807 1 0 Mshowa
0 .33315 m
.00625 .33315 L
s
[(-0.4)] -0.0125 .33315 1 0 Mshowa
0 .46823 m
.00625 .46823 L
s
[(-0.2)] -0.0125 .46823 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .09675 m
.00375 .09675 L
s
0 .13052 m
.00375 .13052 L
s
0 .1643 m
.00375 .1643 L
s
0 .23184 m
.00375 .23184 L
s
0 .26561 m
.00375 .26561 L
s
0 .29938 m
.00375 .29938 L
s
0 .36692 m
.00375 .36692 L
s
0 .40069 m
.00375 .40069 L
s
0 .43446 m
.00375 .43446 L
s
0 .50201 m
.00375 .50201 L
s
0 .53578 m
.00375 .53578 L
s
0 .56955 m
.00375 .56955 L
s
0 .02921 m
.00375 .02921 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04762 .03626 L
.07143 .05781 L
.09524 .07935 L
.11905 .1009 L
.14286 .12245 L
.16667 .14399 L
.19048 .16554 L
.21429 .18708 L
.2381 .20863 L
.2619 .23017 L
.28571 .25171 L
.30952 .27325 L
.33333 .29478 L
.35714 .3163 L
.38095 .3378 L
.40476 .35928 L
.42857 .38072 L
.45238 .40211 L
.47619 .42339 L
.5 .44453 L
.52381 .46544 L
.54762 .48599 L
.57143 .50599 L
.59524 .52517 L
.61905 .54312 L
.64286 .55937 L
.66667 .57336 L
.69048 .58459 L
.71429 .59281 L
.7381 .59816 L
.7619 .60117 L
.78571 .60258 L
.80952 .60312 L
.83333 .60328 L
.85714 .60331 L
.88095 .60332 L
.90476 .60332 L
.92857 .60332 L
.95238 .60332 L
.97619 .60332 L
s
[ .01 .01 ] 0 setdash
.02385 .60332 m
.64505 .60332 L
.72117 .60332 L
.76236 .60332 L
.79075 .60332 L
.81429 .60332 L
.83279 .60332 L
.84939 .60332 L
.8632 .60332 L
.87494 .60332 L
.88613 .60332 L
.89586 .60332 L
.90443 .60332 L
.91283 .60332 L
.92032 .60332 L
.92773 .60332 L
.9344 .60332 L
.94043 .60332 L
.94649 .60332 L
.952 .60332 L
.95755 .60332 L
.96263 .60332 L
.9673 .60332 L
.97204 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool001/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool001/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`006`3oool2000000P0oooo
00<000000?ooo`3oool0n03oool001/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3g0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?H0oooo000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3d0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`800000
m03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0l@3oool000L0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
l03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
00004@3oool00`000000oooo0?ooo`3_0?ooo`0000<0oooo0000000000000P0000020?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0kP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0k@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0k03oool000P0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0>/0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0jP3oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y0?ooo`006`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0
oooo01P0oooo0P00003X0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0i@3oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0hP3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q
0?ooo`006`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0>00oooo000K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0g`3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`3N0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0=d0oooo000K0?ooo`800000903oool00`000000oooo0?ooo`3L0?ooo`006`3oool00`00
0000oooo0?ooo`0T0?ooo`800000g03oool001/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo
000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0e`3oool001/0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`3F0?ooo`006`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0=D0oooo000K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0e03oool001/0oooo0P00000]0?ooo`030000003oool0oooo0=<0oooo000K0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0dP3oool001/0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0=00oooo000K0?ooo`030000003oool0oooo0300oooo0P00003@0?ooo`006`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0c03oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0b`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0bP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`800000=`3oool00`000000oooo0?ooo`390?ooo`0000<0oooo0000000000000P00
00020?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0b03oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0a`3oool000L0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0aP3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0<D0oooo000K0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0a03oool001/0oooo00<000000?ooo`3oool0?03oool200000<@0oooo000K0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo0P0000100?ooo`030000
003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0_`3o
ool001/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2n0?ooo`006`3oool00`00
0000oooo0?ooo`120?ooo`800000_P3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;X0oooo
000K0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0;L0oooo000K0?ooo`800000BP3oool200000;L0oooo000K0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0]03oool001/0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0;80oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2`0?ooo`006`3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0:l0oooo000K0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]
0?ooo`006`3oool2000005@0oooo00<000000?ooo`3oool0[03oool001/0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`800000
Z`3oool001/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2X0?ooo`006`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0YP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0:D0
oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1K0?ooo`800000Y@3oool000L0oooo00@000000?ooo`3oool000001`3oool5000000@0
oooo0P00001N0?ooo`030000003oool0oooo0:80oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0X@3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool000L0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2O0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo09h0oooo000K0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0W@3oool001/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2L0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo09/0oooo000K0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0VP3oool001/0oooo0P00001W0?ooo`03
0000003oool0oooo09T0oooo000K0?ooo`030000003oool0oooo06L0oooo0P00002I0?ooo`006`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09H0oooo000K0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`2D0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo09<0
oooo000K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0TP3oool001/0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`2A0?ooo`006`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo0900oooo000K0?ooo`800000L@3oool00`000000oooo0?ooo`2?0?oo
o`006`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0S@3oool001/0oooo00<000000?ooo`3oool0L`3o
ool2000008d0oooo000K0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool0
01/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`290?ooo`006`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0Q`3oool001/0oooo0P00001j0?ooo`030000003oool0oooo08H0oooo000K
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0Q@3oool001/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
PP3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`210?ooo`006`3oool0
0`000000oooo0?ooo`1o0?ooo`800000P@3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0OP3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0O@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`800000Q03oool00`000000oooo0?ooo`1l0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo07/0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`250?ooo`800000N`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0N03oool000P0oooo0P00000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0MP3oool001/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`1e0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`800000M@3oool001/0oooo0P00002>
0?ooo`030000003oool0oooo0780oooo000K0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0L@3oool001/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1`0?ooo`00
6`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo06l0oooo000K0?ooo`030000003o
ool0oooo0940oooo0P00001_0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo06`0oooo000K0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0J`3oool001/0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo06T0oooo000K0?ooo`800000V03oool2000006T0oooo000K
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`1U0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`80
0000I@3oool001/0oooo00<000000?ooo`3oool0W@3oool2000006<0oooo000K0?ooo`030000003o
ool0oooo09l0oooo0P00001Q0?ooo`006`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo05h0oooo000K0?ooo`030000003oool0oooo0:80oooo0P00001N0?ooo`006`3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo05/0oooo000K0?ooo`800000YP3oool2000005/0oooo
000K0?ooo`030000003oool0oooo0:L0oooo0P00001I0?ooo`006`3oool00`000000oooo0?ooo`2Y
0?ooo`<00000EP3oool001/0oooo00<000000?ooo`3oool0[03oool3000005<0oooo000K0?ooo`03
0000003oool0oooo0:l0oooo0`00001@0?ooo`006`3oool00`000000oooo0?ooo`2b0?ooo`<00000
C@3oool001@0oooo0P0000050?ooo`030000003oool0oooo0;D0oooo0`00001:0?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;P0oooo100000160?ooo`004`3oool0
10000000oooo0?ooo`0000040?ooo`800000103oool300000080oooo0`0000020?ooo`<000000P3o
ool4000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000P0000020?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<000000P3oool300000080oooo100000000`3oool000000000
0002000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool000000000
0002000000030?ooo`0000000000008000000P3oool300000080oooo0`0000020?ooo`<000000P3o
ool300000080oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0
oooo000000000000>`00000;0?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0?l0oooo0`3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.985209, \
0.0164783, 0.00580885}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<HardXi1.eps\>", %435]\)], "Input"],

Cell[BoxData[
    \("HardXi1.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["TNZ-dependence (xi2)", "Subsection"],

Cell[BoxData[
    \(\(TNZdAsi1[z_, v_] = 
        Simplify[
          Integrate[
            TNZDDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \((1 - 2\ z)\)/v, 
              1}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TNZdAsi2[z_, v_] = 
      Simplify[Integrate[
          TNZDDI2\ v\ xi/\((v^2\ xi^2 - 1)\)^2, {xi, \(-1\), 1}]]\)], "Input"],

Cell[BoxData[
    \(\(1\/\(210\ v\^3\)\) \((z\ \((42\ v\^5 - 60\ v\^7 + 16\ v\^9 + 
              630\ v\ z\^2 - 630\ v\^3\ z\^2 + 
              105\ \((3 - 4\ v\^2 + v\^4)\)\ z\^2\ Log[1 - v] - 
              105\ \((3 - 4\ v\^2 + v\^4)\)\ z\^2\ Log[
                  1 + v])\))\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(TNZAsi1[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*
          Re[TNZdAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi2[v_, qs_] := 
      NIntegrate[
        nastfunc1[z, qs]*TNZdAsi2[z, v]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi3[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*
          Re[TNZdAsi1[z, v]]/z^2, {z, \((1 - v)\)/2, \((1 + v)\)/
            2}]\)], "Input"],

Cell[BoxData[
    \(TNZAsi4[v_, qs_] := 
      NIntegrate[
        nastfunc2[z, qs]*Re[TNZdAsi2[z, v]]/z^2, {z, \((1 + v)\)/2, 10, 100, 
          1000, 10^4, 10^5}]\)], "Input"],

Cell[BoxData[
    \(TNZdependence[v_, 
        qs_] := \(\(-6\)/Pi^2\)/
          v \((TNZAsi1[v, qs] + TNZAsi2[v, qs] + TNZAsi3[v, qs]/2 + 
            TNZAsi4[v, qs]/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((0.3308010561959104 - 0.1845180036190486)\)/Log[10]\)], "Input"],

Cell[BoxData[
    \(0.06352992253009432`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[10^qs], TNZdependence[0.5, 10^qs]}, {qs, \(-2\), 2, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.0736113292731966`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.8904281217141212`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 0.3308010561959104`}, {0.012589254117941675`, 
        0.3161681085055259`}, {0.015848931924611134`, 
        0.30153532702010294`}, {0.0199526231496888`, 
        0.28690282202667006`}, {0.025118864315095794`, 
        0.2722707495420043`}, {0.03162277660168379`, 
        0.2576393610334928`}, {0.039810717055349734`, 
        0.24300905435819264`}, {0.05011872336272722`, 
        0.22838045749324248`}, {0.06309573444801933`, 
        0.2137545609238323`}, {0.07943282347242818`, 
        0.19913292497566973`}, {0.1`, 
        0.1845180036190486`}, {0.12589254117941676`, 
        0.169913648316082`}, {0.15848931924611137`, 
        0.15532588763495564`}, {0.19952623149688797`, 
        0.14076412654600806`}, {0.25118864315095807`, 
        0.12624297101455398`}, {0.316227766016838`, 
        0.11178497469501603`}, {0.3981071705534973`, 
        0.09742470155902198`}, {0.5011872336272724`, 
        0.0832145926808316`}, {0.6309573444801934`, 
        0.06923315301500903`}, {0.7943282347242817`, 
        0.05559578977954752`}, {1.0000000000000002`, 
        0.04246797685373246`}, {1.2589254117941675`, 
        0.030078847534694735`}, {1.5848931924611138`, 
        0.018730313016700573`}, {1.9952623149688804`, 
        0.008792270340784492`}, {2.511886431509581`, 
        0.0006700256741250661`}, {3.16227766016838`, \(-0.005269108702353935`\
\)}, {3.981071705534973`, \(-0.008808939246628312`\)}, {5.011872336272725`, \
\(-0.010006092765618018`\)}, {6.309573444801935`, \
\(-0.009259237029490228`\)}, {7.943282347242818`, \(-0.00726527928693286`\)}, \
{10.000000000000005`, \(-0.004847077602476765`\)}, {12.589254117941675`, \
\(-0.0027085555355009132`\)}, {15.848931924611142`, \(-0.0012330974982824171`\
\)}, {19.952623149688808`, \(-0.0004396771683437144`\)}, {25.11886431509581`, \
\(-0.00011657572917544443`\)}, {31.62277660168381`, \
\(-0.000021509214904521553`\)}, {39.810717055349734`, \
\(-2.5393735023701547`*^-6\)}, {50.11872336272725`, \
\(-1.7250629929025505`*^-7\)}, {63.095734448019364`, \
\(-5.895391932179941`*^-9\)}, {79.43282347242817`, \(-8.551105111959593`*^-11\
\)}, {100.`, \(-4.246006017265647`*^-13\)}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearListPlot[%822, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0319965 1.72709 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .032 -6 -4.5 ]
[-0.0125 .032 0 4.5 ]
[-0.0125 .11835 -24 -4.5 ]
[-0.0125 .11835 0 4.5 ]
[-0.0125 .20471 -18 -4.5 ]
[-0.0125 .20471 0 4.5 ]
[-0.0125 .29106 -24 -4.5 ]
[-0.0125 .29106 0 4.5 ]
[-0.0125 .37741 -18 -4.5 ]
[-0.0125 .37741 0 4.5 ]
[-0.0125 .46377 -24 -4.5 ]
[-0.0125 .46377 0 4.5 ]
[-0.0125 .55012 -18 -4.5 ]
[-0.0125 .55012 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .032 m
.00625 .032 L
s
[(0)] -0.0125 .032 1 0 Mshowa
0 .11835 m
.00625 .11835 L
s
[(0.05)] -0.0125 .11835 1 0 Mshowa
0 .20471 m
.00625 .20471 L
s
[(0.1)] -0.0125 .20471 1 0 Mshowa
0 .29106 m
.00625 .29106 L
s
[(0.15)] -0.0125 .29106 1 0 Mshowa
0 .37741 m
.00625 .37741 L
s
[(0.2)] -0.0125 .37741 1 0 Mshowa
0 .46377 m
.00625 .46377 L
s
[(0.25)] -0.0125 .46377 1 0 Mshowa
0 .55012 m
.00625 .55012 L
s
[(0.3)] -0.0125 .55012 1 0 Mshowa
.125 Mabswid
0 .04927 m
.00375 .04927 L
s
0 .06654 m
.00375 .06654 L
s
0 .08381 m
.00375 .08381 L
s
0 .10108 m
.00375 .10108 L
s
0 .13562 m
.00375 .13562 L
s
0 .15289 m
.00375 .15289 L
s
0 .17016 m
.00375 .17016 L
s
0 .18743 m
.00375 .18743 L
s
0 .22198 m
.00375 .22198 L
s
0 .23925 m
.00375 .23925 L
s
0 .25652 m
.00375 .25652 L
s
0 .27379 m
.00375 .27379 L
s
0 .30833 m
.00375 .30833 L
s
0 .3256 m
.00375 .3256 L
s
0 .34287 m
.00375 .34287 L
s
0 .36014 m
.00375 .36014 L
s
0 .39468 m
.00375 .39468 L
s
0 .41196 m
.00375 .41196 L
s
0 .42923 m
.00375 .42923 L
s
0 .4465 m
.00375 .4465 L
s
0 .48104 m
.00375 .48104 L
s
0 .49831 m
.00375 .49831 L
s
0 .51558 m
.00375 .51558 L
s
0 .53285 m
.00375 .53285 L
s
0 .01473 m
.00375 .01473 L
s
0 .56739 m
.00375 .56739 L
s
0 .58466 m
.00375 .58466 L
s
0 .60194 m
.00375 .60194 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04762 .57805 L
.07143 .55277 L
.09524 .5275 L
.11905 .50223 L
.14286 .47696 L
.16667 .45169 L
.19048 .42643 L
.21429 .40117 L
.2381 .37592 L
.2619 .35068 L
.28571 .32545 L
.30952 .30026 L
.33333 .27511 L
.35714 .25003 L
.38095 .22506 L
.40476 .20026 L
.42857 .17572 L
.45238 .15157 L
.47619 .12802 L
.5 .10534 L
.52381 .08395 L
.54762 .06435 L
.57143 .04718 L
.59524 .03315 L
.61905 .0229 L
.64286 .01678 L
.66667 .01472 L
.69048 .016 L
.71429 .01945 L
.7381 .02363 L
.7619 .02732 L
.78571 .02987 L
.80952 .03124 L
.83333 .0318 L
.85714 .03196 L
.88095 .03199 L
.90476 .032 L
.92857 .032 L
.95238 .032 L
.97619 .032 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000X@3oool@00000580oooo000K0?ooo`030000003oool0oooo
09`0oooo1000000@0?ooo`H00000C03oool001@0oooo0P0000050?ooo`030000003oool0oooo09T0
oooo0`00000J0?ooo`H00000AP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2F0?ooo`<000008`3oool<000003X0oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P00002E0?ooo`800000<P3oool_000000/0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo08l0oooo0P00001a0?ooo`00503oool2000000D0oooo
0P00002?0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000003oool0oooo08`0oooo0P00
001d0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo07@0oooo000K0?oo
o`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000oooo0?ooo`1h0?ooo`006`3o
ool00`000000oooo0?ooo`250?ooo`800000N`3oool001/0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
07`0oooo000K0?ooo`800000P`3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`20
0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0840oooo000K0?ooo`80
0000OP3oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo08<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`240?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1i0?ooo`800000Q`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00001i0?ooo`03
0000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool000000P3oool3000000D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?oo
o`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08T0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool00080oooo0P00000:
0?ooo`8000000`3oool4000000@0oooo0P00001e0?ooo`030000003oool0oooo08/0oooo000K0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0S03oool001/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0S`3o
ool001/0oooo0P00001`0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0980oooo
000K0?ooo`800000K@3oool00`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2F0?ooo`00
6`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0oooo000K0?ooo`800000J03o
ool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo09T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo00070?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
09/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool20000
06@0oooo00<000000?ooo`3oool0W03oool000L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0W@3oool000L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0WP3oool000L0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`00203oool2000000/0
oooo00<000000?ooo`3oool00`3oool200000600oooo00<000000?ooo`3oool0X03oool001/0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q0?ooo`006`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`2T0?oo
o`006`3oool2000005/0oooo00<000000?ooo`3oool0Y@3oool001/0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0:L0oooo000K0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0Z03oool0
01/0oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000K0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0:/0oooo000K
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[03oool001/0oooo0P00001C0?oo
o`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0[P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo100000020?ooo`<00000
1@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:l0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0/03oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00001?0?ooo`030000
003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0/P3oool000050?oo
o`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0]03oool00080oooo0P00000;0?ooo`040000003oool0oooo0?ooo`@00000103oool20000
04/0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo
000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0]`3oool001/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool2000004L0oooo00<000000?oo
o`3oool0^@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2j0?ooo`00
6`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;/0oooo000K0?ooo`030000003o
ool0oooo0480oooo0P00002n0?ooo`006`3oool200000480oooo00<000000?ooo`3oool0_P3oool0
01/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo000K0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`320?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0``3oool001/0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`330?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`350?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00000j0?ooo`030000003oool0oooo0<H0oooo00070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0<L0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0<P0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0<T0oooo00080?ooo`8000002P3oool2000000D0oooo0P00000f0?ooo`03
0000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
b`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3<0?ooo`006`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000a0?ooo`030000003oool0oooo0<l0
oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0d03oool001/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0=80oooo000K0?ooo`800000;@3oool00`000000oooo0?ooo`3C0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=@0oooo000K0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0=H0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`3I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=X0oooo
00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`8000009@3oool00`000000oooo0?ooo`3K0?ooo`0000D0oooo0000003oool0oooo
0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3oool00080oooo0P00000:0?oo
o`8000000`3oool4000000@0oooo0P00000Q0?ooo`030000003oool0oooo0=l0oooo000K0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0>40oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0hP3oool0
01/0oooo0P00000M0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>H0oooo000K
0?ooo`8000006@3oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0j@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3Z0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo000K0?ooo`800000503oool0
0`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0>d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0>h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool20000
0140oooo00<000000?ooo`3oool0k`3oool000L0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`00203oool20000
00X0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3f0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?L0oooo000K0?oo
o`800000203oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
n@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool2
000000D0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0553417, \
0.0164783, 0.00227169}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LogLinearPlot[0, {qs, 0.01, 100}, 
      PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.02381 -0.0125 -5 -9.8125 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -9.8125 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -9.8125 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -9.8125 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -9.8125 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -9.8125 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .01472 -12 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -24 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-1)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-0.5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(0.5)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ .01 .01 ] 0 setdash
0 .30902 m
.3139 .30902 L
.46615 .30902 L
.54853 .30902 L
.60531 .30902 L
.65238 .30902 L
.68939 .30902 L
.72259 .30902 L
.75021 .30902 L
.7737 .30902 L
.79607 .30902 L
.81553 .30902 L
.83267 .30902 L
.84948 .30902 L
.86446 .30902 L
.87928 .30902 L
.89261 .30902 L
.90468 .30902 L
.91679 .30902 L
.92781 .30902 L
.93891 .30902 L
.94908 .30902 L
.95841 .30902 L
.96789 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`007`3oool400000200oooo1000000]0?ooo`<000007P3oool4000000<0oooo0P00000L0?oo
o`@000000`3oool2000002L0oooo0`0000040?ooo`8000006@3oool4000000<0oooo0P0000040?oo
o`8000001@3oool00240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`008@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;03o
ool300000200oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo02@0oooo0`0000030?ooo`04
0000003oool0oooo000001X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`007`3oool300000240oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0N
0?ooo`<000000`3oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01P0oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103o
ool00240oooo00<000000?ooo`3oool0803oool2000002h0oooo1000000O0?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`800000103oool2000002L0oooo100000030?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000D0oooo003o0?ooob40oooo003o0?ooob40
oooo000K0?ooool000000@0000050?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00T0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo103oool000030?ooo`0000000000008000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000D0?ooo`8000001@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P0000000`3oool0000000000002
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000008000000P3oool3
00000080oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo
0000000000000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo
0000000000000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`@0000000<0oooo0000000000000P0000000`3oool0000000000002
000000030?ooo`00000000000080000000<0oooo0000000000000P00000=0?ooo`004`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo0`3oool001<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?oo
o`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool40?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo0`3oool001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.274001, -1.26104, \
0.00823917, 0.0133312}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%833, %]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.0319965 1.72709 [
[.02381 -0.0125 -14 -9.8125 ]
[.02381 -0.0125 14 0 ]
[.2619 -0.0125 -11 -9.8125 ]
[.2619 -0.0125 11 0 ]
[.5 -0.0125 -5 -9.8125 ]
[.5 -0.0125 5 0 ]
[.7381 -0.0125 -8 -9.8125 ]
[.7381 -0.0125 8 0 ]
[.97619 -0.0125 -11 -9.8125 ]
[.97619 -0.0125 11 0 ]
[-0.0125 .032 -6 -4.5 ]
[-0.0125 .032 0 4.5 ]
[-0.0125 .11835 -24 -4.5 ]
[-0.0125 .11835 0 4.5 ]
[-0.0125 .20471 -18 -4.5 ]
[-0.0125 .20471 0 4.5 ]
[-0.0125 .29106 -24 -4.5 ]
[-0.0125 .29106 0 4.5 ]
[-0.0125 .37741 -18 -4.5 ]
[-0.0125 .37741 0 4.5 ]
[-0.0125 .46377 -24 -4.5 ]
[-0.0125 .46377 0 4.5 ]
[-0.0125 .55012 -18 -4.5 ]
[-0.0125 .55012 0 4.5 ]
[ 0 -0.0005 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -13.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.09548 0 m
.09548 .00375 L
s
.13741 0 m
.13741 .00375 L
s
.16716 0 m
.16716 .00375 L
s
.19023 0 m
.19023 .00375 L
s
.20908 0 m
.20908 .00375 L
s
.22502 0 m
.22502 .00375 L
s
.23883 0 m
.23883 .00375 L
s
.25101 0 m
.25101 .00375 L
s
.33358 0 m
.33358 .00375 L
s
.37551 0 m
.37551 .00375 L
s
.40525 0 m
.40525 .00375 L
s
.42833 0 m
.42833 .00375 L
s
.44718 0 m
.44718 .00375 L
s
.46312 0 m
.46312 .00375 L
s
.47693 0 m
.47693 .00375 L
s
.48911 0 m
.48911 .00375 L
s
.57167 0 m
.57167 .00375 L
s
.6136 0 m
.6136 .00375 L
s
.64335 0 m
.64335 .00375 L
s
.66642 0 m
.66642 .00375 L
s
.68527 0 m
.68527 .00375 L
s
.70121 0 m
.70121 .00375 L
s
.71502 0 m
.71502 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.80977 0 m
.80977 .00375 L
s
.8517 0 m
.8517 .00375 L
s
.88144 0 m
.88144 .00375 L
s
.90452 0 m
.90452 .00375 L
s
.92337 0 m
.92337 .00375 L
s
.93931 0 m
.93931 .00375 L
s
.95312 0 m
.95312 .00375 L
s
.9653 0 m
.9653 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .032 m
.00625 .032 L
s
[(0)] -0.0125 .032 1 0 Mshowa
0 .11835 m
.00625 .11835 L
s
[(0.05)] -0.0125 .11835 1 0 Mshowa
0 .20471 m
.00625 .20471 L
s
[(0.1)] -0.0125 .20471 1 0 Mshowa
0 .29106 m
.00625 .29106 L
s
[(0.15)] -0.0125 .29106 1 0 Mshowa
0 .37741 m
.00625 .37741 L
s
[(0.2)] -0.0125 .37741 1 0 Mshowa
0 .46377 m
.00625 .46377 L
s
[(0.25)] -0.0125 .46377 1 0 Mshowa
0 .55012 m
.00625 .55012 L
s
[(0.3)] -0.0125 .55012 1 0 Mshowa
.125 Mabswid
0 .04927 m
.00375 .04927 L
s
0 .06654 m
.00375 .06654 L
s
0 .08381 m
.00375 .08381 L
s
0 .10108 m
.00375 .10108 L
s
0 .13562 m
.00375 .13562 L
s
0 .15289 m
.00375 .15289 L
s
0 .17016 m
.00375 .17016 L
s
0 .18743 m
.00375 .18743 L
s
0 .22198 m
.00375 .22198 L
s
0 .23925 m
.00375 .23925 L
s
0 .25652 m
.00375 .25652 L
s
0 .27379 m
.00375 .27379 L
s
0 .30833 m
.00375 .30833 L
s
0 .3256 m
.00375 .3256 L
s
0 .34287 m
.00375 .34287 L
s
0 .36014 m
.00375 .36014 L
s
0 .39468 m
.00375 .39468 L
s
0 .41196 m
.00375 .41196 L
s
0 .42923 m
.00375 .42923 L
s
0 .4465 m
.00375 .4465 L
s
0 .48104 m
.00375 .48104 L
s
0 .49831 m
.00375 .49831 L
s
0 .51558 m
.00375 .51558 L
s
0 .53285 m
.00375 .53285 L
s
0 .01473 m
.00375 .01473 L
s
0 .56739 m
.00375 .56739 L
s
0 .58466 m
.00375 .58466 L
s
0 .60194 m
.00375 .60194 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04762 .57805 L
.07143 .55277 L
.09524 .5275 L
.11905 .50223 L
.14286 .47696 L
.16667 .45169 L
.19048 .42643 L
.21429 .40117 L
.2381 .37592 L
.2619 .35068 L
.28571 .32545 L
.30952 .30026 L
.33333 .27511 L
.35714 .25003 L
.38095 .22506 L
.40476 .20026 L
.42857 .17572 L
.45238 .15157 L
.47619 .12802 L
.5 .10534 L
.52381 .08395 L
.54762 .06435 L
.57143 .04718 L
.59524 .03315 L
.61905 .0229 L
.64286 .01678 L
.66667 .01472 L
.69048 .016 L
.71429 .01945 L
.7381 .02363 L
.7619 .02732 L
.78571 .02987 L
.80952 .03124 L
.83333 .0318 L
.85714 .03196 L
.88095 .03199 L
.90476 .032 L
.92857 .032 L
.95238 .032 L
.97619 .032 L
s
[ .01 .01 ] 0 setdash
.02385 .032 m
.64505 .032 L
.72117 .032 L
.76236 .032 L
.79075 .032 L
.81429 .032 L
.83279 .032 L
.84939 .032 L
.8632 .032 L
.87494 .032 L
.88613 .032 L
.89586 .032 L
.90443 .032 L
.91283 .032 L
.92032 .032 L
.92773 .032 L
.9344 .032 L
.94043 .032 L
.94649 .032 L
.952 .032 L
.95755 .032 L
.96263 .032 L
.9673 .032 L
.97204 .032 L
.97619 .032 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{51, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`005`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1000000Z0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000<`3oool4000003H0oooo100000030?oo
o`800000<@3oool4000000<0oooo0P0000040?ooo`8000001@3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0300oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool001H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`<00000:P3oool010000000oooo0?ooo`00
00080?ooo`<00000=03oool3000003L0oooo0`0000030?ooo`040000003oool0oooo00000300oooo
0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool001L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooo0000004000001@3oool001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`060000003oool0oooo0000003oool000004P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000X@3oool@00000580oooo000K0?ooo`030000003oool0oooo
09`0oooo1000000@0?ooo`H00000C03oool001@0oooo0P0000050?ooo`030000003oool0oooo09T0
oooo0`00000J0?ooo`H00000AP3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2F0?ooo`<000008`3oool<000003X0oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P0000040?ooo`<000000P3oool300000080oooo0`0000020?ooo`@0000000<0oooo00000000
00000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000P0000020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<000000P3oool300000080
oooo100000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool000000000000200000080oooo0`0000020?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<000000P3oool4000000030?ooo`00000000000080000000<0oooo00000000
00000P0000000`3oool0000000000002000000030?ooo`00000000000080000000<0oooo00000000
00000`000000103oool000000000000000020?ooo`<000000P3oool300000080oooo0`0000020?oo
o`@0000000<0oooo0000000000000P0000000`3oool0000000000002000000030?ooo`0000000000
0080000000<0oooo0000000000000P0000000`3oool000000000000a000000/0oooo000C0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0TP3oool2000006h0oooo000C0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?oo
o`004`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08l0oooo0P00001a0?oo
o`00503oool2000000D0oooo0P00002?0?ooo`030000003oool0oooo0740oooo000K0?ooo`030000
003oool0oooo08`0oooo0P00001d0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo07@0oooo000K0?ooo`030000003oool0oooo08T0oooo0P00001g0?ooo`006`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo07L0oooo000K0?ooo`800000R03oool00`000000
oooo0?ooo`1h0?ooo`006`3oool00`000000oooo0?ooo`250?ooo`800000N`3oool001/0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k0?ooo`006`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo07`0oooo000K0?ooo`800000P`3oool00`000000oooo0?ooo`1m0?oo
o`006`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool001/0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`200?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo0840oooo000K0?ooo`800000OP3oool00`000000oooo0?ooo`220?ooo`006`3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo08<0oooo00020?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`240?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`800000Q`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo0P00001i0?ooo`030000003oool0oooo08L0oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`280?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo08T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
RP3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00001e0?ooo`030000003o
ool0oooo08/0oooo000K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0S03oool0
01/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2=0?ooo`006`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo08h0oooo000K0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0S`3oool001/0oooo0P00001`0?ooo`030000003oool0oooo0900oooo000K
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0T@3oool001/0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`2B0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo0980oooo000K0?ooo`800000K@3oool00`000000oooo0?ooo`2C0?ooo`006`3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo09@0oooo000K0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0
oooo000K0?ooo`800000J03oool00`000000oooo0?ooo`2H0?ooo`006`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo09T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo09X0oooo00070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo09/0oooo00070?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool2000006@0oooo00<000000?ooo`3oool0W03oool000L0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0W@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0WP3oool000L0oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O
0?ooo`00203oool2000000/0oooo00<000000?ooo`3oool00`3oool200000600oooo00<000000?oo
o`3oool0X03oool001/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q0?ooo`00
6`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0:80oooo000K0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2T0?ooo`006`3oool2000005/0oooo00<000000?ooo`3oool0Y@3oool001/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0:L0oooo000K0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0Z03oool001/0oooo0P00001G0?ooo`030000003oool0oooo0:T0oooo000K0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0ZP3oool001/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[03o
ool001/0oooo0P00001C0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0[P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:l0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0/03oool000050?oo
o`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00001?0?ooo`030000003oool0oooo0;40oooo00001@3oool000000?ooo`3oool0000000X0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0/P3oool000050?ooo`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0]03oool00080oooo0P00000;0?ooo`040000003oool0oooo
0?ooo`@00000103oool2000004/0oooo00<000000?ooo`3oool0]@3oool001/0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`2f0?ooo`006`3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0;H0oooo000K0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
]`3oool001/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2h0?ooo`006`3oool2
000004L0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`2j0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;/0
oooo000K0?ooo`030000003oool0oooo0480oooo0P00002n0?ooo`006`3oool200000480oooo00<0
00000?ooo`3oool0_P3oool001/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2o
0?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo000K0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0`@3oool001/0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`320?ooo`006`3oool2000003d0oooo00<000000?ooo`3oool0``3o
ool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`330?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`340?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`350?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000j0?ooo`030000003oool0oooo
0<H0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0<L0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0<P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo00080?ooo`8000002P3oool20000
00D0oooo0P00000f0?ooo`030000003oool0oooo0<X0oooo000K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0b`3oool001/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`3<0?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0<d0oooo000K
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000a0?oo
o`030000003oool0oooo0<l0oooo000K0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0d03oool001/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0=80oooo000K0?ooo`800000;@3oool0
0`000000oooo0?ooo`3C0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0=@0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0=H0oooo000K0?ooo`800000:@3oool00`000000oooo0?ooo`3G
0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0=P0oooo00020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3I0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0=X0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000009@3oool00`000000oooo0?ooo`3K0?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0=`0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0=d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00000Q0?ooo`030000003oool0
oooo0=l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`006`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0>40oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0hP3oool001/0oooo0P00000M0?ooo`030000003oool0oooo0><0oooo000K0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0>H0oooo000K0?ooo`8000006@3oool00`000000oooo0?ooo`3W0?ooo`006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0j@3oool001/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3Z0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>/0oooo
000K0?ooo`800000503oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0>d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0>d0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>h0oooo00070?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool200000140oooo00<000000?ooo`3oool0k`3oool000L0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3a0?ooo`001`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3b0?ooo`00203oool2000000X0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`3c
0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0m@3oool001/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?L0oooo000K0?ooo`800000203oool00`000000oooo0?ooo`3h0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0n@3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3j0?ooo`006`3oool2000000D0oooo00<000000?ooo`3oool0n`3oool001/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3l0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.548, -0.0553417, \
0.0164783, 0.00227169}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtnzdep1.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtnzdep1.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.5, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.471909 45.6718 [
[.21429 .45941 -3 -9 ]
[.21429 .45941 3 0 ]
[.40476 .45941 -3 -9 ]
[.40476 .45941 3 0 ]
[.59524 .45941 -3 -9 ]
[.59524 .45941 3 0 ]
[.78571 .45941 -3 -9 ]
[.78571 .45941 3 0 ]
[.97619 .45941 -6 -9 ]
[.97619 .45941 6 0 ]
[.01131 .01519 -30 -4.5 ]
[.01131 .01519 0 4.5 ]
[.01131 .10653 -36 -4.5 ]
[.01131 .10653 0 4.5 ]
[.01131 .19788 -36 -4.5 ]
[.01131 .19788 0 4.5 ]
[.01131 .28922 -36 -4.5 ]
[.01131 .28922 0 4.5 ]
[.01131 .38056 -36 -4.5 ]
[.01131 .38056 0 4.5 ]
[.01131 .56325 -30 -4.5 ]
[.01131 .56325 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .47191 m
.21429 .47816 L
s
[(2)] .21429 .45941 0 1 Mshowa
.40476 .47191 m
.40476 .47816 L
s
[(4)] .40476 .45941 0 1 Mshowa
.59524 .47191 m
.59524 .47816 L
s
[(6)] .59524 .45941 0 1 Mshowa
.78571 .47191 m
.78571 .47816 L
s
[(8)] .78571 .45941 0 1 Mshowa
.97619 .47191 m
.97619 .47816 L
s
[(10)] .97619 .45941 0 1 Mshowa
.125 Mabswid
.07143 .47191 m
.07143 .47566 L
s
.11905 .47191 m
.11905 .47566 L
s
.16667 .47191 m
.16667 .47566 L
s
.2619 .47191 m
.2619 .47566 L
s
.30952 .47191 m
.30952 .47566 L
s
.35714 .47191 m
.35714 .47566 L
s
.45238 .47191 m
.45238 .47566 L
s
.5 .47191 m
.5 .47566 L
s
.54762 .47191 m
.54762 .47566 L
s
.64286 .47191 m
.64286 .47566 L
s
.69048 .47191 m
.69048 .47566 L
s
.7381 .47191 m
.7381 .47566 L
s
.83333 .47191 m
.83333 .47566 L
s
.88095 .47191 m
.88095 .47566 L
s
.92857 .47191 m
.92857 .47566 L
s
.25 Mabswid
0 .47191 m
1 .47191 L
s
.02381 .01519 m
.03006 .01519 L
s
[(-0.01)] .01131 .01519 1 0 Mshowa
.02381 .10653 m
.03006 .10653 L
s
[(-0.008)] .01131 .10653 1 0 Mshowa
.02381 .19788 m
.03006 .19788 L
s
[(-0.006)] .01131 .19788 1 0 Mshowa
.02381 .28922 m
.03006 .28922 L
s
[(-0.004)] .01131 .28922 1 0 Mshowa
.02381 .38056 m
.03006 .38056 L
s
[(-0.002)] .01131 .38056 1 0 Mshowa
.02381 .56325 m
.03006 .56325 L
s
[(0.002)] .01131 .56325 1 0 Mshowa
.125 Mabswid
.02381 .03803 m
.02756 .03803 L
s
.02381 .06086 m
.02756 .06086 L
s
.02381 .0837 m
.02756 .0837 L
s
.02381 .12937 m
.02756 .12937 L
s
.02381 .15221 m
.02756 .15221 L
s
.02381 .17504 m
.02756 .17504 L
s
.02381 .22071 m
.02756 .22071 L
s
.02381 .24355 m
.02756 .24355 L
s
.02381 .26639 m
.02756 .26639 L
s
.02381 .31206 m
.02756 .31206 L
s
.02381 .33489 m
.02756 .33489 L
s
.02381 .35773 m
.02756 .35773 L
s
.02381 .4034 m
.02756 .4034 L
s
.02381 .42624 m
.02756 .42624 L
s
.02381 .44907 m
.02756 .44907 L
s
.02381 .49474 m
.02756 .49474 L
s
.02381 .51758 m
.02756 .51758 L
s
.02381 .54042 m
.02756 .54042 L
s
.02381 .58609 m
.02756 .58609 L
s
.02381 .60892 m
.02756 .60892 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.24653 .61803 m
.26109 .51408 L
.28026 .40947 L
.29839 .32732 L
.33296 .2073 L
.35081 .16071 L
.36974 .12067 L
.38752 .09059 L
.40379 .06858 L
.42126 .05005 L
.44005 .0352 L
.45714 .02565 L
.46681 .02171 L
.47579 .0189 L
.48036 .01777 L
.4853 .01676 L
.48965 .01605 L
.49426 .01547 L
.49841 .01509 L
.50078 .01493 L
.50191 .01487 L
.50298 .01483 L
.50395 .01479 L
.505 .01476 L
.50596 .01474 L
.50685 .01472 L
.50781 .01472 L
.50886 .01472 L
.50997 .01472 L
.511 .01474 L
.51206 .01476 L
.51319 .01479 L
.51523 .01487 L
.51765 .015 L
.51985 .01515 L
.52464 .01559 L
.52917 .01613 L
.53716 .01738 L
.54582 .01913 L
.56371 .02389 L
.58265 .03041 L
.61675 .04513 L
.65305 .06387 L
.688 .08382 L
.72514 .10617 L
.76093 .12816 L
.79535 .1493 L
.83198 .17141 L
.86724 .19207 L
.90471 .21317 L
Mistroke
.94082 .23254 L
.97556 .25022 L
.97619 .25053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`003P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`030000003oool0oooo0?H0
oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`800000L@3oool@
000007H0oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`@00000403o
ool400000780oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
5P3oool4000006h0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool3000000D0oooo00<000000?ooo`3oool0J@3oool2000001d0oooo0P00001/0?ooo`00
3P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
I`3oool200000240oooo0`00001Y0?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo02@0oooo0P00001W0?ooo`009`3oool2000006H0oooo00<000000?ooo`3oool09`3oool3
000006@0oooo000W0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0:`3oool20000
0680oooo000W0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0;P3oool200000600
oooo000W0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0<@3oool2000005h0oooo
000W0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0=03oool2000005`0oooo000W
0?ooo`800000H03oool2000003T0oooo0P00001J0?ooo`009`3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0E`3oool002L0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0m0?ooo`800000E`3oool002L0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`100?ooo`800000E@3oool002L0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`120?ooo`800000D`3oool002L0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`150?ooo`800000D@3oool002L0oooo0P00001K0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0CP3oool002L0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`190?ooo`800000CP3oool002L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1<0?ooo`800000C03oool002L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo04T0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0D03oool2000004T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1C0?ooo`800000A`3oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool2000005P0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`140?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`80
00001@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05L0oooo0P0000140?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0FP3oool200000480oooo00070?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1L0?ooo`800000@03oool000P0
oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0G`3oool2000003h0oooo000W0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0k0?ooo`009`3oool2000005@0oooo00<0
00000?ooo`3oool0H`3oool2000003/0oooo000W0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0h0?ooo`009`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo06L0oooo0P00000h0?ooo`009`3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0=@3oool002L0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1Z0?ooo`800000=@3oool002L0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0380oooo000W0?ooo`800000DP3oool0
0`000000oooo0?ooo`1^0?ooo`800000<P3oool002L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1a0?ooo`800000<03oool002L0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1c0?ooo`800000;P3oool002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1e0?ooo`800000;03oool002L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo02T0oooo000W0?ooo`800000D03oool00`000000oooo0?ooo`1i
0?ooo`800000:@3oool002L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo02H0oooo000W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool0O@3oool2000002H0oooo000W0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0S0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0840oooo0P00000S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0P0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000C@3oool00`000000oooo
0?ooo`250?ooo`800000803oool000030?ooo`0000000000008000000P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool30000
00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`270?ooo`8000007P3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo08X0oooo0P00000L0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0S03oool2000001X0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool05`3oool002L0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`2@0?ooo`8000005`3oool002L0oooo0P00001;0?ooo`030000003oool0
oooo0980oooo0P00000E0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
09@0oooo0P00000C0?ooo`009`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo09H0
oooo0P00000A0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09T0oooo
0P00000?0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09/0oooo0P00
000=0?ooo`009`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo09d0oooo0P00000;
0?ooo`009`3oool2000004T0oooo00<000000?ooo`3oool0X03oool2000000T0oooo000W0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0XP3oool2000000L0oooo000W0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`009`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0:`0oooo000W0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0[03oool002L0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`2/0?ooo`009`3oool2000004P0oooo00<000000?ooo`3oool0[03oool002L0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2]0?ooo`009`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0:d0oooo00080?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0:d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2^0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`050000
00@0oooo0P0000160?ooo`030000003oool0oooo0:h0oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0[P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0:l0oooo00080?ooo`8000002P3oool2
000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`2_0?ooo`009`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0:l0oooo000W0?ooo`800000A03oool00`000000oooo0?ooo`2`0?ooo`009`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0;00oooo000W0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0/03oool002L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2a
0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;40oooo000W0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0/@3oool002L0oooo0P0000130?ooo`030000
003oool0oooo0;40oooo000W0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0/P3o
ool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`009`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0;80oooo000W0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0/P3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`2b0?ooo`009`3oool200000440oooo00<000000?ooo`3oool0/`3oool002L0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`009`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0;<0oooo000W0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0/`3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
0`3oool4000000@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2c0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0/`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool200000400oooo00<0
00000?ooo`3oool0]03oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0]03oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;@0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`2d0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2d0?ooo`009`3o
ool2000003l0oooo00<000000?ooo`3oool0]@3oool002L0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`2e0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
0;D0oooo000W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0]@3oool002L0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2e0?ooo`009`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0;H0oooo000W0?ooo`800000?P3oool00`000000oooo0?ooo`2f
0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;H0oooo000W0?ooo`03
0000003oool0oooo02/0oooo1000000>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0;@3oool2000002h0oooo0P00000Z0?ooo`@000000`3oool2000000@0oooo000W0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02`0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool50000
02d0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool010000000oooo0?oo
o`00000^0?ooo`<00000;P3oool2000002`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0040oooo000W0?ooo`800000;`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`000000;P3oool00`000000oooo0?ooo`0]0?ooo`040000
003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000W0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0M0?ooo`800000;P3oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo
000002T0oooo0`0000030?ooo`040000003oool0oooo000000<0oooo000W0?ooo`030000003oool0
oooo02`0oooo0P00000>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool3
000002d0oooo0P00000/0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`009`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0;L0oooo000W0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0^03oool002L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2h0?ooo`008@3ooooo000000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2h0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0;T0
oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0^@3oool002L0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`2i0?ooo`009`3oool2000003/0oooo00<00000
0?ooo`3oool0^@3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2i0?oo
o`009`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo000W0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0^P3oool002L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`2j0?ooo`009`3oool2000003X0oooo00<000000?ooo`3oool0^P3oool0
02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2j0?ooo`009`3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo000W0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0^`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`2k0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0;/0oooo000W0?oo
o`800000>@3oool00`000000oooo0?ooo`2k0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0;/0oooo000W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
^`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2k0?ooo`00203oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`800000>03oool00`000000oooo0?ooo`2l0?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0_03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0;`0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2l0?ooo`00203oool2
000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`2m0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0;d0oooo000W0?ooo`800000=`3oool00`000000oooo0?ooo`2m0?ooo`009`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0_@3oool002L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`2m
0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W0?ooo`80
0000=P3oool00`000000oooo0?ooo`2n0?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0;h0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0_P3o
ool002L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0112245, \
0.04136, 8.62467*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<Hardtnzdep2.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("Hardtnzdep2.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(zeropoint[v_] := 
      qs /. FindRoot[TNZdependence[v, qs], {qs, 1, 5}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[v], zeropoint[v]}, {v, 0.1, 0.9, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.6115224639760821`}, {0.2`, 
        1.6994752619079374`}, {0.30000000000000004`, 
        1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
        2.568043749694983`}, {0.6000000000000001`, 
        3.2995628874361973`}, {0.7000000000000001`, 
        4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
        12.855676669103822`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropoint[0.01]\)], "Input"],

Cell[BoxData[
    \(1.583935808124121`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(zeropoint[0.99]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.1317086741660174`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(104.86442116172891`\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tab = {{0.01, 1.583935808124121`}, {0.1`, 1.6115224639760821`}, {0.2`, 
          1.6994752619079374`}, {0.30000000000000004`, 
          1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
          2.568043749694983`}, {0.6000000000000001`, 
          3.2995628874361973`}, {0.7000000000000001`, 
          4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
          12.855676669103822`}}\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tab\)\" is similar to \
existing symbol \"\!\(Tab\)\"."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \({{0.01`, 1.583935808124121`}, {0.1`, 1.6115224639760821`}, {0.2`, 
        1.6994752619079374`}, {0.30000000000000004`, 
        1.8622404875612222`}, {0.4`, 2.130989480454056`}, {0.5`, 
        2.568043749694983`}, {0.6000000000000001`, 
        3.2995628874361973`}, {0.7000000000000001`, 
        4.579223493626263`}, {0.8`, 6.955667966825635`}, {0.9`, 
        12.855676669103822`}}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(Interpolation[tab]\)[v], {v, 0.01, 0.9}, 
      PlotRange \[Rule] {1.5, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 -0.264872 0.176581 [
[.23545 .07579 -9 -9 ]
[.23545 .07579 9 0 ]
[.44709 .07579 -9 -9 ]
[.44709 .07579 9 0 ]
[.65873 .07579 -9 -9 ]
[.65873 .07579 9 0 ]
[.87037 .07579 -9 -9 ]
[.87037 .07579 9 0 ]
[.01131 0 -18 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -6 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -6 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .08829 m
.23545 .09454 L
s
[(0.2)] .23545 .07579 0 1 Mshowa
.44709 .08829 m
.44709 .09454 L
s
[(0.4)] .44709 .07579 0 1 Mshowa
.65873 .08829 m
.65873 .09454 L
s
[(0.6)] .65873 .07579 0 1 Mshowa
.87037 .08829 m
.87037 .09454 L
s
[(0.8)] .87037 .07579 0 1 Mshowa
.125 Mabswid
.07672 .08829 m
.07672 .09204 L
s
.12963 .08829 m
.12963 .09204 L
s
.18254 .08829 m
.18254 .09204 L
s
.28836 .08829 m
.28836 .09204 L
s
.34127 .08829 m
.34127 .09204 L
s
.39418 .08829 m
.39418 .09204 L
s
.5 .08829 m
.5 .09204 L
s
.55291 .08829 m
.55291 .09204 L
s
.60582 .08829 m
.60582 .09204 L
s
.71164 .08829 m
.71164 .09204 L
s
.76455 .08829 m
.76455 .09204 L
s
.81746 .08829 m
.81746 .09204 L
s
.92328 .08829 m
.92328 .09204 L
s
.97619 .08829 m
.97619 .09204 L
s
.25 Mabswid
0 .08829 m
1 .08829 L
s
.02381 0 m
.03006 0 L
s
[(1.5)] .01131 0 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(2.5)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(3)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(3.5)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(4)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(4.5)] .01131 .52974 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01766 m
.02756 .01766 L
s
.02381 .03532 m
.02756 .03532 L
s
.02381 .05297 m
.02756 .05297 L
s
.02381 .07063 m
.02756 .07063 L
s
.02381 .10595 m
.02756 .10595 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .14126 m
.02756 .14126 L
s
.02381 .15892 m
.02756 .15892 L
s
.02381 .19424 m
.02756 .19424 L
s
.02381 .2119 m
.02756 .2119 L
s
.02381 .22956 m
.02756 .22956 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .28253 m
.02756 .28253 L
s
.02381 .30019 m
.02756 .30019 L
s
.02381 .31785 m
.02756 .31785 L
s
.02381 .3355 m
.02756 .3355 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .38848 m
.02756 .38848 L
s
.02381 .40614 m
.02756 .40614 L
s
.02381 .42379 m
.02756 .42379 L
s
.02381 .45911 m
.02756 .45911 L
s
.02381 .47677 m
.02756 .47677 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .51209 m
.02756 .51209 L
s
.02381 .5474 m
.02756 .5474 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .58272 m
.02756 .58272 L
s
.02381 .60038 m
.02756 .60038 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03439 .01482 m
.03899 .01489 L
.04327 .01497 L
.05299 .01519 L
.06246 .01548 L
.0726 .01587 L
.09441 .017 L
.11426 .01838 L
.15375 .02221 L
.19174 .02736 L
.23215 .03455 L
.27106 .04315 L
.30848 .05331 L
.34832 .06642 L
.38666 .08139 L
.42743 .10068 L
.46669 .12281 L
.50446 .14815 L
.54466 .18099 L
.58335 .21846 L
.62447 .26752 L
.66409 .32607 L
.70221 .39339 L
.74276 .48456 L
.78181 .58762 L
s
.78181 .58762 m
.79115 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo0080
oooo0`00003o0?oooa40oooo00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00
003o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0
oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo2@3oool000040?ooo`0000000000000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00L0
oooo100000040?ooo`030000003oool0oooo00d00000n`3oool001D0oooo0P00000>0?ooo`h00000
k@3oool001D0oooo00<000000?ooo`3oool06`3oool;00000>80oooo000E0?ooo`030000003oool0
oooo02H0oooo2000003J0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`H00000e03oool001D0
oooo00<000000?ooo`3oool0=03oool400000=00oooo000E0?ooo`800000>@3oool300000<d0oooo
000E0?ooo`030000003oool0oooo03/0oooo100000390?ooo`005@3oool00`000000oooo0?ooo`0o
0?ooo`<00000aP3oool001D0oooo00<000000?ooo`3oool0@P3oool300000<<0oooo000E0?ooo`80
0000<@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000H0oooo1000000P0?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P00000[0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00007P3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00/0oooo0`00000L0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`005@3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03@3oool4000001P0
oooo00@000000?ooo`3oool000001`3oool5000002X0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00007@3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0100oooo1000000D0?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000:`3oool010000000oooo0?ooo`0000080?ooo`<00000:P3oool010000000oooo0?oo
o`0000090?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo01<0oooo0`00000A0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`000000:`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`005@3oool2
00000300oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000H0?ooo`<00000
3P3oool010000000oooo0?ooo`0000090?ooo`800000:`3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000M0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`8000002P3oool2000001`0oooo0P00000=
0?ooo`8000002`3oool00`000000oooo0?ooo`0Z0?ooo`8000002P3oool3000002X0oooo0P00000:
0?ooo`8000007P3oool001D0oooo00<000000?ooo`3oool0G03oool300000:T0oooo000E0?ooo`03
0000003oool0oooo05l0oooo0`00002V0?ooo`005@3oool00`000000oooo0?ooo`1R0?ooo`800000
Y03oool000l0ooooo`00000A00000040oooo000E0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool001D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`8000001P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08P3oool0
01D0oooo00<000000?ooo`3oool0JP3oool2000009`0oooo000E0?ooo`030000003oool0oooo06`0
oooo0P00002J0?ooo`005@3oool2000006l0oooo0P00002H0?ooo`005@3oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo09D0oooo000E0?ooo`030000003oool0oooo0740oooo0P00002E
0?ooo`005@3oool00`000000oooo0?ooo`1c0?ooo`800000T`3oool001D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`2@0?ooo`005@3oool2000007L0oooo0P00002@0?ooo`005@3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08d0oooo000E0?ooo`030000003oool0
oooo07T0oooo0P00002=0?ooo`005@3oool00`000000oooo0?ooo`1k0?ooo`800000R`3oool001D0
oooo0P00001n0?ooo`030000003oool0oooo08P0oooo000E0?ooo`030000003oool0oooo07h0oooo
0P0000280?ooo`005@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo08D0oooo000E
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0Q03oool001D0oooo00<000000?oo
o`3oool0PP3oool2000008@0oooo000E0?ooo`800000Q@3oool00`000000oooo0?ooo`210?ooo`00
5@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0800oooo000E0?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0O`3oool000030?ooo`0000000000008000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo07h0oooo00000`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R03oool2000007h0oooo00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool3000008X0oooo00<000000?ooo`3oool0N`3oool000<0oooo00<000000?ooo`3oool0
1`3oool3000000D0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1j0?ooo`00103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03o
ool00`000000oooo0?ooo`1i0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1h0?ooo`000P3oool2
000000T0oooo100000040?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0M`3oool0
01D0oooo0P00002@0?ooo`030000003oool0oooo07H0oooo000E0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0M@3oool001D0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`1d0?ooo`005@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo07<0oooo000E
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0LP3oool001D0oooo0P00002E0?oo
o`030000003oool0oooo0740oooo000E0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0L03oool001D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1_0?ooo`005@3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06h0oooo000E0?ooo`800000V03oool0
0`000000oooo0?ooo`1^0?ooo`005@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
06d0oooo000E0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0K03oool001D0oooo
00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`1[0?ooo`005@3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo06/0oooo000E0?ooo`800000W03oool00`000000oooo0?ooo`1Z
0?ooo`005@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo06T0oooo000E0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0J03oool000h0oooo0P0000050?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0I`3oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06L0oooo000@0?ooo`030000003o
ool0oooo0080oooo0`00002O0?ooo`030000003oool0oooo06H0oooo000>0?ooo`8000001@3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo06D0oooo000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1T0?ooo`003@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0I03oool000h0
oooo0P0000050?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0H`3oool001D0oooo
0P00002T0?ooo`030000003oool0oooo0680oooo000E0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0HP3oool001D0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1Q
0?ooo`005@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0600oooo000E0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0H03oool001D0oooo0P00002W0?ooo`030000
003oool0oooo05l0oooo000E0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0GP3o
ool001D0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1M0?ooo`005@3oool00`00
0000oooo0?ooo`2X0?ooo`030000003oool0oooo05d0oooo000E0?ooo`800000ZP3oool00`000000
oooo0?ooo`1L0?ooo`005@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo05/0oooo
000E0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0F`3oool001D0oooo00<00000
0?ooo`3oool0Z`3oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`000000oooo0?ooo`2/0?oo
o`030000003oool0oooo05T0oooo000E0?ooo`800000[@3oool00`000000oooo0?ooo`1I0?ooo`00
5@3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05P0oooo000E0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0F03oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0E`3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0:h0oooo00<000000?ooo`3oool0E`3oool000@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`<00000[`3oool00`000000oooo0?ooo`1F0?ooo`000P3oool2000000T0
oooo0`0000050?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0EP3oool000@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo
00<000000?ooo`3oool0E@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0E03oool00080oooo0P00
00090?ooo`@00000103oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05@0oooo000E
0?ooo`800000/`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3o
ool0DP3oool001D0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1B0?ooo`005@3o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0540oooo000E0?ooo`800000]@3oool0
0`000000oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
0500oooo000E0?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0D03oool001D0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1?0?ooo`005@3oool200000;L0oooo00<0
00000?ooo`3oool0C`3oool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1>
0?ooo`005@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo04h0oooo000E0?ooo`03
0000003oool0oooo0;P0oooo00<000000?ooo`3oool0C@3oool001D0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`1=0?ooo`005@3oool200000;X0oooo00<000000?ooo`3oool0C03o
ool001D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1<0?ooo`005@3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo04`0oooo000?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`1;0?ooo`003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0B`3oool000`0oooo1@00
00040?ooo`<00000^`3oool00`000000oooo0?ooo`1:0?ooo`00303oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0BP3oool000d0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000>0?oo
o`8000001@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04T0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`190?ooo`00
5@3oool200000;h0oooo00<000000?ooo`3oool0B03oool001D0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`180?ooo`005@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo04L0oooo000E0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0A`3oool001D0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`160?ooo`005@3oool200000<00oooo
00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`150?ooo`005@3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo04D0oooo000E0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0A@3oool001D0oooo0P0000320?ooo`03
0000003oool0oooo04@0oooo000E0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
A03oool001D0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`130?ooo`005@3oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo
0<80oooo00<000000?ooo`3oool0@`3oool001D0oooo0P0000340?ooo`030000003oool0oooo0480
oooo000E0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0@P3oool001D0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`110?ooo`000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0@@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0@@3oool000D000002`3oool00`000000
oooo0?ooo`020?ooo`<00000a@3oool00`000000oooo0?ooo`100?ooo`0000@000000?ooo`3oool0
00002@3oool3000000D0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`100?ooo`00
00@0oooo0000003oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0@03oool00080oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0o0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`@00000103oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03l0oooo000E
0?ooo`800000b03oool00`000000oooo0?ooo`0n0?ooo`005@3oool00`000000oooo0?ooo`370?oo
o`030000003oool0oooo03h0oooo000E0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0?P3oool001D0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0m0?ooo`005@3o
ool00`000000oooo0?ooo`380?ooo`030000003oool0oooo03d0oooo000E0?ooo`800000bP3oool0
0`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
03`0oooo000E0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0?03oool001D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0k0?ooo`005@3oool200000</0oooo00<0
00000?ooo`3oool0>`3oool001D0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0j
0?ooo`005@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03X0oooo000E0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool0>P3oool001D0oooo00<000000?ooo`3oool0
c03oool00`000000oooo0?ooo`0i0?ooo`005@3oool200000<d0oooo00<000000?ooo`3oool0>@3o
ool001D0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0i0?ooo`005@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo000=0?ooo`<000001@3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo03P0oooo000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0g0?ooo`00403oool00`000000oooo0?oo
o`020?ooo`<00000cP3oool00`000000oooo0?ooo`0g0?ooo`003@3oool300000?l0oooo4@3oool0
00d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooa40
oooo000=0?ooo`@00000o`3oool@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0750125, 1.4062, \
0.00347775, 0.0208412}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<zeropointv.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("zeropointv.eps"\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.4, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.401311 39.3369 [
[.21429 .38881 -3 -9 ]
[.21429 .38881 3 0 ]
[.40476 .38881 -3 -9 ]
[.40476 .38881 3 0 ]
[.59524 .38881 -3 -9 ]
[.59524 .38881 3 0 ]
[.78571 .38881 -3 -9 ]
[.78571 .38881 3 0 ]
[.97619 .38881 -6 -9 ]
[.97619 .38881 6 0 ]
[.01131 .00794 -30 -4.5 ]
[.01131 .00794 0 4.5 ]
[.01131 .08662 -36 -4.5 ]
[.01131 .08662 0 4.5 ]
[.01131 .16529 -36 -4.5 ]
[.01131 .16529 0 4.5 ]
[.01131 .24396 -36 -4.5 ]
[.01131 .24396 0 4.5 ]
[.01131 .32264 -36 -4.5 ]
[.01131 .32264 0 4.5 ]
[.01131 .47998 -30 -4.5 ]
[.01131 .47998 0 4.5 ]
[.01131 .55866 -30 -4.5 ]
[.01131 .55866 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .40131 m
.21429 .40756 L
s
[(2)] .21429 .38881 0 1 Mshowa
.40476 .40131 m
.40476 .40756 L
s
[(4)] .40476 .38881 0 1 Mshowa
.59524 .40131 m
.59524 .40756 L
s
[(6)] .59524 .38881 0 1 Mshowa
.78571 .40131 m
.78571 .40756 L
s
[(8)] .78571 .38881 0 1 Mshowa
.97619 .40131 m
.97619 .40756 L
s
[(10)] .97619 .38881 0 1 Mshowa
.125 Mabswid
.07143 .40131 m
.07143 .40506 L
s
.11905 .40131 m
.11905 .40506 L
s
.16667 .40131 m
.16667 .40506 L
s
.2619 .40131 m
.2619 .40506 L
s
.30952 .40131 m
.30952 .40506 L
s
.35714 .40131 m
.35714 .40506 L
s
.45238 .40131 m
.45238 .40506 L
s
.5 .40131 m
.5 .40506 L
s
.54762 .40131 m
.54762 .40506 L
s
.64286 .40131 m
.64286 .40506 L
s
.69048 .40131 m
.69048 .40506 L
s
.7381 .40131 m
.7381 .40506 L
s
.83333 .40131 m
.83333 .40506 L
s
.88095 .40131 m
.88095 .40506 L
s
.92857 .40131 m
.92857 .40506 L
s
.25 Mabswid
0 .40131 m
1 .40131 L
s
.02381 .00794 m
.03006 .00794 L
s
[(-0.01)] .01131 .00794 1 0 Mshowa
.02381 .08662 m
.03006 .08662 L
s
[(-0.008)] .01131 .08662 1 0 Mshowa
.02381 .16529 m
.03006 .16529 L
s
[(-0.006)] .01131 .16529 1 0 Mshowa
.02381 .24396 m
.03006 .24396 L
s
[(-0.004)] .01131 .24396 1 0 Mshowa
.02381 .32264 m
.03006 .32264 L
s
[(-0.002)] .01131 .32264 1 0 Mshowa
.02381 .47998 m
.03006 .47998 L
s
[(0.002)] .01131 .47998 1 0 Mshowa
.02381 .55866 m
.03006 .55866 L
s
[(0.004)] .01131 .55866 1 0 Mshowa
.125 Mabswid
.02381 .02761 m
.02756 .02761 L
s
.02381 .04728 m
.02756 .04728 L
s
.02381 .06695 m
.02756 .06695 L
s
.02381 .10628 m
.02756 .10628 L
s
.02381 .12595 m
.02756 .12595 L
s
.02381 .14562 m
.02756 .14562 L
s
.02381 .18496 m
.02756 .18496 L
s
.02381 .20463 m
.02756 .20463 L
s
.02381 .22429 m
.02756 .22429 L
s
.02381 .26363 m
.02756 .26363 L
s
.02381 .2833 m
.02756 .2833 L
s
.02381 .30297 m
.02756 .30297 L
s
.02381 .34231 m
.02756 .34231 L
s
.02381 .36197 m
.02756 .36197 L
s
.02381 .38164 m
.02756 .38164 L
s
.02381 .42098 m
.02756 .42098 L
s
.02381 .44065 m
.02756 .44065 L
s
.02381 .46032 m
.02756 .46032 L
s
.02381 .49965 m
.02756 .49965 L
s
.02381 .51932 m
.02756 .51932 L
s
.02381 .53899 m
.02756 .53899 L
s
.02381 .57833 m
.02756 .57833 L
s
.02381 .598 m
.02756 .598 L
s
.02381 .61766 m
.02756 .61766 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.19317 .61803 m
.22599 .4054 L
.24437 .31659 L
.26109 .25022 L
.27977 .1897 L
.29702 .14468 L
.31487 .10738 L
.33159 .07975 L
.34845 .05803 L
.35796 .04814 L
.36701 .04017 L
.37572 .0337 L
.38523 .02789 L
.39382 .02367 L
.40191 .02052 L
.40637 .0191 L
.41119 .01781 L
.41521 .01692 L
.41961 .01612 L
.42439 .01547 L
.427 .0152 L
.42944 .015 L
.43061 .01493 L
.43172 .01487 L
.43273 .01482 L
.43381 .01478 L
.43497 .01475 L
.43605 .01473 L
.43721 .01472 L
.43787 .01472 L
.43849 .01472 L
.43954 .01473 L
.44068 .01475 L
.44174 .01477 L
.44271 .01481 L
.44509 .01492 L
.44733 .01506 L
.4518 .01545 L
.45665 .01604 L
.46532 .01746 L
.4733 .01917 L
.49019 .0239 L
.50877 .03061 L
.54507 .04717 L
.58001 .06602 L
.61716 .08782 L
.65295 .10957 L
.68737 .13053 L
.724 .15238 L
.75926 .17266 L
Mistroke
.79673 .19315 L
.83284 .21172 L
.86758 .22844 L
.90453 .24494 L
.94012 .25962 L
.97434 .27263 L
.97619 .2733 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`003P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?oo
o`030000003oool0oooo0?H0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo000=0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`800000m`3oool000L0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo
000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo3`0000280?ooo`003@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo
05`0oooo0`00000?0?ooo`<00000Q@3oool000h0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo0P00000E0?ooo`@00000P@3oool002L0oooo
0P00001H0?ooo`<000006`3oool2000007l0oooo000W0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool07P3oool3000007`0oooo000W0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool08P3oool2000007X0oooo000W0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool09@3oool2000007P0oooo000W0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0:03oool2000007H0oooo000W0?ooo`800000D`3oool00`000000oooo0?ooo`0[0?ooo`800000
M03oool002L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0^0?ooo`800000LP3o
ool002L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0a0?ooo`800000L03oool0
02L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0d0?ooo`800000KP3oool002L0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0g0?ooo`800000K03oool002L0oooo
0P00001>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0J@3oool002L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0k0?ooo`800000J@3oool002L0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0n0?ooo`800000I`3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`110?ooo`800000I@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04@0oooo
0P00001S0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000B`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0600oooo00000`3oool00000000000020000
0080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
B03oool200000600oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo05d0oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`1<0?ooo`800000G@3oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`1J0?ooo`009`3oool2000004P0oooo00<000000?ooo`3oool0D03oool2000005X0oooo000W
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1G
0?ooo`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05@0oooo0P00001G0?oo
o`009`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05H0oooo0P00001E0?ooo`00
9`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo05T0oooo0P00001C0?ooo`009`3o
ool2000004H0oooo00<000000?ooo`3oool0F`3oool200000540oooo000W0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo05l0oooo0P00001>0?ooo`009`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0B`3oool002L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1S0?ooo`800000B`3oool002L0oooo0P00
00130?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0B03oool002L0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1W0?ooo`800000B03oool002L0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04D0oooo00080?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0J`3oool2000004D0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1]0?ooo`800000@`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool20000
0440oooo00<000000?ooo`3oool0L03oool200000440oooo00000`3oool000000000000200000080
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo0`0000050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0LP3o
ool2000003l0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03`0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1f
0?ooo`800000?03oool000P0oooo0P00000:0?ooo`800000103oool2000000@0oooo0`0000040?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0N03oool2000003X0oooo000W0?ooo`80
0000?`3oool00`000000oooo0?ooo`1k0?ooo`800000>03oool002L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1m0?ooo`800000=P3oool002L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1o0?ooo`800000=03oool002L0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`220?ooo`800000<P3oool002L0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`240?ooo`800000<03oool002L0oooo0P00000n0?ooo`030000003oool0oooo08H0
oooo0P00000^0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08T0oooo
0P00000/0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo0P00
000Z0?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08d0oooo0P00000X
0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0900oooo0P00000V0?oo
o`009`3oool2000003`0oooo00<000000?ooo`3oool0TP3oool2000002@0oooo000W0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0U03oool300000240oooo000W0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0V03oool2000001l0oooo00080?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo09X0oooo0P00000M0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
W03oool2000001/0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`000000oooo00D00000103oool2000003X0oooo00<000000?oo
o`3oool0W`3oool3000001P0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
XP3oool2000001H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`2T0?ooo`800000503oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0YP3oool200000180oooo0008
0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`2Y0?ooo`<000003`3oool002L0oooo0P00000i0?oo
o`030000003oool0oooo0:`0oooo0`00000<0?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0:l0oooo0`0000090?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0;80oooo0P0000070?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0;`0oooo000W0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0_03oool0
02L0oooo0P00000h0?ooo`030000003oool0oooo0;`0oooo000W0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0_03oool002L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`2m0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0;d0oooo000W
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0_@3oool002L0oooo0P00000g0?oo
o`030000003oool0oooo0;d0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0_P3oool002L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;h0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2n0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000=P3oool00`000000oooo0?ooo`2n
0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2o0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0_`3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0;l0oooo00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;l0oooo000W0?ooo`800000=03oool0
0`000000oooo0?ooo`300?ooo`009`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0<00oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0`03oool002L0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`300?ooo`009`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0<00oooo000W0?ooo`800000;03oool4000000<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0]0?ooo`800000;P3oool2000002X0oooo10000003
0?ooo`800000103oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000/
0?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0040oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`D00000;@3oool010000000oooo0?ooo`00000/0?ooo`040000
003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000W0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo000002h0oooo0`00000^0?ooo`800000;03oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool002L0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`000000;P3oool0
0`000000oooo0?ooo`0]0?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0040oooo000W0?ooo`800000;03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02P0oooo0P00000^0?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool00000:@3oool3000000<0oooo00@000000?ooo`3oool000000`3oool002L0
oooo00<000000?ooo`3oool0;03oool2000000<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0]0?ooo`<00000;@3oool2000002`0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo000W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0`P3oool002L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`320?ooo`009`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0<<0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0<<0oooo000W0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0``3oool002L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`330?ooo`009`3oool200000300oooo00<000000?ooo`3oool0a03oool002L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`340?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0<@0oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
a03oool002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`340?ooo`009`3oool2
00000300oooo00<000000?ooo`3oool0a03oool002L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`340?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0
oooo000W0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0a@3oool002L0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`009`3oool2000002l0oooo00<00000
0?ooo`3oool0a@3oool002L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?oo
o`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0<D0oooo00080?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo0P00000^0?ooo`030000003oool0oooo0<H0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`360?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0aP3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0<H0oooo00080?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0<H0oooo000W0?ooo`800000;@3oool00`000000oooo0?ooo`370?ooo`009`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0a`3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo
000W0?ooo`800000;@3oool00`000000oooo0?ooo`370?ooo`009`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0b03oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`380?ooo`00
9`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<P0oooo000W0?ooo`800000;03o
ool00`000000oooo0?ooo`380?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0<P0oooo000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b03oool000P0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0b03oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0<T0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`000000oooo00D00000103oool2000002/0oooo00<000000?ooo`3oool0
b@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0b@3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0<T0oooo00080?ooo`80
00002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`390?ooo`009`3oool2000002X0oooo00<000000?ooo`3oool0
bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`009`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0bP3oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3:0?ooo`009`3oool2000002X0oooo00<000000?ooo`3oool0bP3oool002L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3:0?ooo`009`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0</0oooo000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;0?ooo`00
9`3oool2000002T0oooo00<000000?ooo`3oool0b`3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0113296, \
0.04136, 0.000100136}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.3, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.372331 41.6173 [
[.21429 .35983 -3 -9 ]
[.21429 .35983 3 0 ]
[.40476 .35983 -3 -9 ]
[.40476 .35983 3 0 ]
[.59524 .35983 -3 -9 ]
[.59524 .35983 3 0 ]
[.78571 .35983 -3 -9 ]
[.78571 .35983 3 0 ]
[.97619 .35983 -6 -9 ]
[.97619 .35983 6 0 ]
[.01131 .03939 -36 -4.5 ]
[.01131 .03939 0 4.5 ]
[.01131 .12263 -36 -4.5 ]
[.01131 .12263 0 4.5 ]
[.01131 .20586 -36 -4.5 ]
[.01131 .20586 0 4.5 ]
[.01131 .2891 -36 -4.5 ]
[.01131 .2891 0 4.5 ]
[.01131 .45557 -30 -4.5 ]
[.01131 .45557 0 4.5 ]
[.01131 .5388 -30 -4.5 ]
[.01131 .5388 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .37233 m
.21429 .37858 L
s
[(2)] .21429 .35983 0 1 Mshowa
.40476 .37233 m
.40476 .37858 L
s
[(4)] .40476 .35983 0 1 Mshowa
.59524 .37233 m
.59524 .37858 L
s
[(6)] .59524 .35983 0 1 Mshowa
.78571 .37233 m
.78571 .37858 L
s
[(8)] .78571 .35983 0 1 Mshowa
.97619 .37233 m
.97619 .37858 L
s
[(10)] .97619 .35983 0 1 Mshowa
.125 Mabswid
.07143 .37233 m
.07143 .37608 L
s
.11905 .37233 m
.11905 .37608 L
s
.16667 .37233 m
.16667 .37608 L
s
.2619 .37233 m
.2619 .37608 L
s
.30952 .37233 m
.30952 .37608 L
s
.35714 .37233 m
.35714 .37608 L
s
.45238 .37233 m
.45238 .37608 L
s
.5 .37233 m
.5 .37608 L
s
.54762 .37233 m
.54762 .37608 L
s
.64286 .37233 m
.64286 .37608 L
s
.69048 .37233 m
.69048 .37608 L
s
.7381 .37233 m
.7381 .37608 L
s
.83333 .37233 m
.83333 .37608 L
s
.88095 .37233 m
.88095 .37608 L
s
.92857 .37233 m
.92857 .37608 L
s
.25 Mabswid
0 .37233 m
1 .37233 L
s
.02381 .03939 m
.03006 .03939 L
s
[(-0.008)] .01131 .03939 1 0 Mshowa
.02381 .12263 m
.03006 .12263 L
s
[(-0.006)] .01131 .12263 1 0 Mshowa
.02381 .20586 m
.03006 .20586 L
s
[(-0.004)] .01131 .20586 1 0 Mshowa
.02381 .2891 m
.03006 .2891 L
s
[(-0.002)] .01131 .2891 1 0 Mshowa
.02381 .45557 m
.03006 .45557 L
s
[(0.002)] .01131 .45557 1 0 Mshowa
.02381 .5388 m
.03006 .5388 L
s
[(0.004)] .01131 .5388 1 0 Mshowa
.125 Mabswid
.02381 .0602 m
.02756 .0602 L
s
.02381 .08101 m
.02756 .08101 L
s
.02381 .10182 m
.02756 .10182 L
s
.02381 .14344 m
.02756 .14344 L
s
.02381 .16424 m
.02756 .16424 L
s
.02381 .18505 m
.02756 .18505 L
s
.02381 .22667 m
.02756 .22667 L
s
.02381 .24748 m
.02756 .24748 L
s
.02381 .26829 m
.02756 .26829 L
s
.02381 .3099 m
.02756 .3099 L
s
.02381 .33071 m
.02756 .33071 L
s
.02381 .35152 m
.02756 .35152 L
s
.02381 .39314 m
.02756 .39314 L
s
.02381 .41395 m
.02756 .41395 L
s
.02381 .43476 m
.02756 .43476 L
s
.02381 .47637 m
.02756 .47637 L
s
.02381 .49718 m
.02756 .49718 L
s
.02381 .51799 m
.02756 .51799 L
s
.02381 .55961 m
.02756 .55961 L
s
.02381 .58042 m
.02756 .58042 L
s
.02381 .60123 m
.02756 .60123 L
s
.02381 .01858 m
.02756 .01858 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.16459 .61803 m
.17345 .54503 L
.19174 .42485 L
.22599 .25911 L
.24437 .19475 L
.26109 .14786 L
.27832 .10931 L
.29702 .07694 L
.31488 .05377 L
.32399 .04445 L
.3338 .03611 L
.34298 .02974 L
.35138 .02504 L
.35983 .0213 L
.36785 .01859 L
.3723 .01742 L
.37648 .01652 L
.3813 .01573 L
.38343 .01545 L
.38568 .01521 L
.38765 .01504 L
.38982 .01489 L
.39077 .01484 L
.39179 .0148 L
.39275 .01476 L
.39363 .01474 L
.39473 .01472 L
.39574 .01472 L
.39686 .01472 L
.39804 .01473 L
.39907 .01475 L
.40003 .01478 L
.40109 .01482 L
.40223 .01488 L
.40438 .01501 L
.40669 .01519 L
.41084 .01563 L
.41578 .01631 L
.42026 .01709 L
.43003 .01923 L
.43925 .02179 L
.47387 .03514 L
.5107 .05397 L
.54616 .07474 L
.58026 .09591 L
.61657 .11876 L
.65151 .14041 L
.68866 .16258 L
.72444 .18278 L
.75886 .20098 L
Mistroke
.79549 .21894 L
.83075 .23483 L
.86823 .25023 L
.90433 .26367 L
.93907 .27537 L
.97602 .28659 L
.97619 .28663 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`3f0?ooo`009`3oool00`000000
oooo0?ooo`3f0?ooo`009`3oool00`000000oooo0?ooo`1I0?ooo`H00000U`3oool002L0oooo0P00
001D0?ooo`H000001P3oool600000940oooo000W0?ooo`030000003oool0oooo0540oooo0P00000B
0?ooo`<00000SP3oool002L0oooo00<000000?ooo`3oool0C`3oool2000001L0oooo0P00002<0?oo
o`009`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01T0oooo0P00002:0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`1<0?ooo`8000007P3oool2000008P0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P
0?ooo`<00000Q@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000004/0
oooo00<000000?ooo`3oool0903oool2000008<0oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000<0oooo0P0000050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool09`3oool2
00000840oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0Z0?ooo`800000O`3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02d0oooo0P00
001m0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0`0?ooo`800000N`3oool002L0oooo0P0000160?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0N03oool002L0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0d0?ooo`800000N03oool002L0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07D0oooo000W0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0>@3oool2000007D0oooo000W0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1b0?ooo`009`3oool20000
0480oooo00<000000?ooo`3oool0?P3oool200000780oooo000W0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@03oool200000700oooo000W0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0@`3oool2000006h0oooo000W0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0A@3oool2000006`0oooo000W0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`1Y0?ooo`009`3oool2000003l0oooo00<000000?oo
o`3oool0BP3oool2000006T0oooo000W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1V0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo04h0oooo0P00001V0?ooo`009`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0H`3oool000P0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1B0?ooo`800000H`3oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0H03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool2000003`0oooo00<0
00000?ooo`3oool0EP3oool200000600oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo0`0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0F03oool2000005h0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1J0?ooo`800000G03oool000L0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05d0oooo0P00001J0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`800000103oool3000000@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05L0oooo000W0?ooo`800000>P3oool0
0`000000oooo0?ooo`1Q0?ooo`800000E`3oool002L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo05@0oooo000W0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0I03oool2000005@0oooo000W0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1A0?ooo`009`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo06P0oooo0P00001A0?ooo`009`3oool2000003T0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo06`0oooo0P00001>0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo06h0oooo0P00001<0?ooo`009`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0700oooo0P00001:0?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo07<0oooo0P0000180?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo07D0oooo0P0000160?ooo`009`3oool2000003L0oooo00<000000?ooo`3oool0M`3oool20000
04@0oooo000W0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`110?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo07/0oooo
0P0000110?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1m0?ooo`800000?`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo0800oooo0P00000m0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?ooo`05
000000@0oooo0P00000e0?ooo`030000003oool0oooo0880oooo0P00000k0?ooo`0000<0oooo0000
000000000P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo08@0oooo0`00000h0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0R03oool2
000003H0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo08X0oooo0`00000c0?ooo`00203oool2000000X0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0S@3o
ool200000340oooo000W0?ooo`800000=03oool00`000000oooo0?ooo`2?0?ooo`800000;`3oool0
02L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2B0?ooo`800000;@3oool002L0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2D0?ooo`<00000:P3oool002L0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2G0?ooo`800000:03oool002L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2J0?ooo`8000009P3oool002L0oooo0P00000b
0?ooo`030000003oool0oooo09`0oooo0P00000T0?ooo`009`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo09h0oooo0`00000Q0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0:80oooo0P00000O0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0:@0oooo0P00000M0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0:H0oooo0P00000K0?ooo`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0:P0oooo1000000G0?ooo`009`3oool200000300oooo00<000000?ooo`3oool0[@3oool40000
01<0oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0/@3oool4000000l0
oooo000W0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0]@3oool3000000`0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0^03oool3000000T0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2k0?ooo`8000001`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2
000002l0oooo00<000000?ooo`3oool0a@3oool000030?ooo`0000000000008000000P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
a@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0<D0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`350?ooo`00203oool2000000X0oooo0P00
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`360?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0aP3oool002L0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`360?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0<H0oooo000W0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
aP3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`370?ooo`009`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<L0oooo000W0?ooo`800000;03oool40000
02h0oooo00<000000?ooo`3oool0;@3oool2000002h0oooo0P00000Z0?ooo`@000000`3oool20000
00@0oooo000W0?ooo`030000003oool0oooo02/0oooo0P00000`0?ooo`030000003oool0oooo02`0
oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo02/0oooo1@00000]0?ooo`040000003oool0oooo000002`0oooo00@0
00000?ooo`3oool00000:`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00@3oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000000/0?ooo`040000
003oool0oooo000002h0oooo0`00000^0?ooo`800000;03oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00@3oool002L0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0?ooo`00000/0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0;@3oool01000
0000oooo0?ooo`00000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`010?ooo`009`3oool2000002`0oooo00@000000?ooo`3oool00000;@3oool2000002h0oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`00000Y0?ooo`<000000`3oool010000000oooo
0?ooo`0000030?ooo`009`3oool00`000000oooo0?ooo`0[0?ooo`<00000;`3oool00`000000oooo
0?ooo`0]0?ooo`<00000;@3oool2000002`0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
000W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0b@3oool002L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`390?ooo`009`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<T0oooo000Q0?ooool00000000W0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`00
9`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<X0oooo000W0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0bP3oool002L0oooo0P00000Z0?ooo`030000003oool0
oooo0<X0oooo000W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0bP3oool002L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;0?ooo`009`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0</0oooo000W0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0b`3oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3;
0?ooo`009`3oool2000002P0oooo00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3<0?ooo`009`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0<`0oooo000W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0c03o
ool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3<0?ooo`009`3oool20000
02P0oooo00<000000?ooo`3oool0c03oool002L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`3=0?ooo`009`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool000L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo0P00000W0?ooo`030000003oool0
oooo0<d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`3=0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0c@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<d0oooo
00080?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0cP3oool002L0oooo0P00000V0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool002L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3>0?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0cP3oool0
02L0oooo0P00000V0?ooo`030000003oool0oooo0<h0oooo000W0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0c`3oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3?0?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<l0oooo000W
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0c`3oool002L0oooo0P00000U0?oo
o`030000003oool0oooo0<l0oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0c`3oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`00203o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0d03oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0000003oool01@0000040?ooo`800000903oool00`000000oooo0?ooo`3@
0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3@0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool000P0oooo0P00
000:0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0=00oooo000W0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0d03oool002L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`3A0?ooo`009`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0=40oooo000W0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0d@3oool0
02L0oooo0P00000S0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0dP3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3B0?ooo`009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo000W
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool002L0oooo0P00000R0?oo
o`030000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0dP3oool002L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3C0?ooo`009`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo000W0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0d`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.00989488, \
0.04136, 9.46492*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.3, qs], {qs, 1.5, 2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.83333 1.90476 0.145371 84.9583 [
[.02381 .13287 -9 -9 ]
[.02381 .13287 9 0 ]
[.21429 .13287 -9 -9 ]
[.21429 .13287 9 0 ]
[.40476 .13287 -9 -9 ]
[.40476 .13287 9 0 ]
[.59524 .13287 -9 -9 ]
[.59524 .13287 9 0 ]
[.78571 .13287 -9 -9 ]
[.78571 .13287 9 0 ]
[.96369 .06041 -36 -4.5 ]
[.96369 .06041 0 4.5 ]
[.96369 .23033 -30 -4.5 ]
[.96369 .23033 0 4.5 ]
[.96369 .31529 -30 -4.5 ]
[.96369 .31529 0 4.5 ]
[.96369 .40025 -30 -4.5 ]
[.96369 .40025 0 4.5 ]
[.96369 .4852 -30 -4.5 ]
[.96369 .4852 0 4.5 ]
[.96369 .57016 -30 -4.5 ]
[.96369 .57016 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14537 m
.02381 .15162 L
s
[(1.5)] .02381 .13287 0 1 Mshowa
.21429 .14537 m
.21429 .15162 L
s
[(1.6)] .21429 .13287 0 1 Mshowa
.40476 .14537 m
.40476 .15162 L
s
[(1.7)] .40476 .13287 0 1 Mshowa
.59524 .14537 m
.59524 .15162 L
s
[(1.8)] .59524 .13287 0 1 Mshowa
.78571 .14537 m
.78571 .15162 L
s
[(1.9)] .78571 .13287 0 1 Mshowa
.125 Mabswid
.0619 .14537 m
.0619 .14912 L
s
.1 .14537 m
.1 .14912 L
s
.1381 .14537 m
.1381 .14912 L
s
.17619 .14537 m
.17619 .14912 L
s
.25238 .14537 m
.25238 .14912 L
s
.29048 .14537 m
.29048 .14912 L
s
.32857 .14537 m
.32857 .14912 L
s
.36667 .14537 m
.36667 .14912 L
s
.44286 .14537 m
.44286 .14912 L
s
.48095 .14537 m
.48095 .14912 L
s
.51905 .14537 m
.51905 .14912 L
s
.55714 .14537 m
.55714 .14912 L
s
.63333 .14537 m
.63333 .14912 L
s
.67143 .14537 m
.67143 .14912 L
s
.70952 .14537 m
.70952 .14912 L
s
.74762 .14537 m
.74762 .14912 L
s
.82381 .14537 m
.82381 .14912 L
s
.8619 .14537 m
.8619 .14912 L
s
.9 .14537 m
.9 .14912 L
s
.9381 .14537 m
.9381 .14912 L
s
.25 Mabswid
0 .14537 m
1 .14537 L
s
.97619 .06041 m
.98244 .06041 L
s
[(-0.001)] .96369 .06041 1 0 Mshowa
.97619 .23033 m
.98244 .23033 L
s
[(0.001)] .96369 .23033 1 0 Mshowa
.97619 .31529 m
.98244 .31529 L
s
[(0.002)] .96369 .31529 1 0 Mshowa
.97619 .40025 m
.98244 .40025 L
s
[(0.003)] .96369 .40025 1 0 Mshowa
.97619 .4852 m
.98244 .4852 L
s
[(0.004)] .96369 .4852 1 0 Mshowa
.97619 .57016 m
.98244 .57016 L
s
[(0.005)] .96369 .57016 1 0 Mshowa
.125 Mabswid
.97619 .0774 m
.97994 .0774 L
s
.97619 .0944 m
.97994 .0944 L
s
.97619 .11139 m
.97994 .11139 L
s
.97619 .12838 m
.97994 .12838 L
s
.97619 .16236 m
.97994 .16236 L
s
.97619 .17935 m
.97994 .17935 L
s
.97619 .19635 m
.97994 .19635 L
s
.97619 .21334 m
.97994 .21334 L
s
.97619 .24732 m
.97994 .24732 L
s
.97619 .26431 m
.97994 .26431 L
s
.97619 .2813 m
.97994 .2813 L
s
.97619 .2983 m
.97994 .2983 L
s
.97619 .33228 m
.97994 .33228 L
s
.97619 .34927 m
.97994 .34927 L
s
.97619 .36626 m
.97994 .36626 L
s
.97619 .38325 m
.97994 .38325 L
s
.97619 .41724 m
.97994 .41724 L
s
.97619 .43423 m
.97994 .43423 L
s
.97619 .45122 m
.97994 .45122 L
s
.97619 .46821 m
.97994 .46821 L
s
.97619 .5022 m
.97994 .5022 L
s
.97619 .51919 m
.97994 .51919 L
s
.97619 .53618 m
.97994 .53618 L
s
.97619 .55317 m
.97994 .55317 L
s
.97619 .04342 m
.97994 .04342 L
s
.97619 .02643 m
.97994 .02643 L
s
.97619 .00944 m
.97994 .00944 L
s
.97619 .58715 m
.97994 .58715 L
s
.97619 .60415 m
.97994 .60415 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57244 L
.10458 .53956 L
.14415 .50942 L
.18221 .48109 L
.22272 .45164 L
.26171 .42395 L
.30316 .3952 L
.34309 .36817 L
.3815 .34276 L
.42237 .31635 L
.46172 .29151 L
.49955 .26817 L
.53984 .24387 L
.57861 .22104 L
.61984 .19732 L
.65954 .17501 L
.69774 .15404 L
.73838 .13224 L
.77751 .11175 L
.81909 .09048 L
.85916 .07048 L
.89771 .05168 L
.93871 .03215 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolI
0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0
oooo6@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`8000001P3oool00?l0oooo603o
ool2000000L0oooo003o0?oooaH0oooo0P0000000`3oool000000?ooo`060?ooo`00o`3ooolD0?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`00o`3ooolB0?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`00o`3oool@0?ooo`8000001`3oool2000000H0oooo003o0?ooo`d0oooo0`00
00090?ooo`030000003oool0oooo00D0oooo003o0?ooo`/0oooo0P00000<0?ooo`030000003oool0
oooo00D0oooo003o0?ooo`T0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo003o0?ooo`L0
oooo0P00000@0?ooo`8000001P3oool00?l0oooo1@3oool200000180oooo00<000000?ooo`3oool0
1@3oool00?l0oooo0`3oool2000001@0oooo00<000000?ooo`3oool01@3oool00?P0oooo0P000004
0?ooo`040000003oool0000000000080oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<0
00000?ooo`3oool01@3oool00?L0oooo00@000000?ooo`3oool000000`3oool2000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00?L0oooo00D000000?ooo`3oool000000?ooo`02000000D0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`00l@3oool400000080oooo00<000000?ooo`3oool00P0000070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo003g0?ooo`@00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`00mP3oool200000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo0`0000060?ooo`030000003oool0oooo00D0
oooo003d0?ooo`8000000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo003b0?ooo`800000903oool2000000H0oooo003`
0?ooo`8000009P3oool00`000000oooo0?ooo`050?ooo`00kP3oool2000002P0oooo00<000000?oo
o`3oool01@3oool00>`0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo003Z0?ooo`800000
;03oool00`000000oooo0?ooo`050?ooo`00j03oool2000002h0oooo0P0000060?ooo`00iP3oool2
00000300oooo00<000000?ooo`3oool01@3oool00>@0oooo0P00000b0?ooo`030000003oool0oooo
00D0oooo003R0?ooo`800000=03oool00`000000oooo0?ooo`050?ooo`0000<0oooo000000000000
0P0000030?ooo`030000003oool0oooo0080oooo0`00000W0?ooo`@000000`3oool00`000000oooo
0?ooo`030?ooo`8000009`3oool4000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0V0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000009`3oool4000000<0oooo
0P0000030?ooo`<00000<03oool00`000000oooo0?ooo`050?ooo`000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000002P0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo02d0oooo0P0000060?ooo`000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000X0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo0`00000Y
0?ooo`030000003oool0oooo00L0oooo0`00000Y0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`800000:@3oool2000000T0oooo0`00000_
0?ooo`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000009P3oool3000000T0oooo00@000000?ooo`3oool00000;`3oool00`000000oooo0?oo
o`050?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0W0?ooo`<000002@3o
ool00`000000oooo0?ooo`0W0?ooo`<000002@3oool010000000oooo0?ooo`00000V0?ooo`<00000
2@3oool010000000oooo0?ooo`00000T0?ooo`D000002@3oool010000000oooo0?ooo`00000_0?oo
o`030000003oool0oooo00D0oooo00030?ooo`030000003oool0oooo00L0oooo1000000X0?ooo`03
0000003oool0oooo00P0oooo0`00000X0?ooo`030000003oool0oooo00L0oooo1000000X0?ooo`03
0000003oool0oooo00P0oooo0P00000S0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`80
0000<03oool2000000H0oooo003C0?ooo`800000@`3oool00`000000oooo0?ooo`050?ooo`00d@3o
ool2000004D0oooo00<000000?ooo`3oool01@3oool00<l0oooo0P0000170?ooo`030000003oool0
oooo00D0oooo00020?ooool000007`00000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01/0oooo0P00000F0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool01@3oool00<P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`050?ooo`00aP3oool200000500oooo00<000000?ooo`3oool01@3oool00<@0oooo0P00001B0?oo
o`8000001P3oool00<<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`050?ooo`00
`@3oool2000005D0oooo00<000000?ooo`3oool01@3oool00;l0oooo0P00001G0?ooo`030000003o
ool0oooo00D0oooo002m0?ooo`800000F@3oool00`000000oooo0?ooo`050?ooo`00^`3oool20000
05/0oooo0P0000060?ooo`00^@3oool2000005d0oooo00<000000?ooo`3oool01@3oool00;L0oooo
0P00001O0?ooo`030000003oool0oooo00D0oooo002e0?ooo`800000H@3oool00`000000oooo0?oo
o`050?ooo`00/`3oool2000006<0oooo00<000000?ooo`3oool01@3oool00;80oooo00<000000?oo
o`3oool0H`3oool2000000H0oooo002`0?ooo`800000IP3oool00`000000oooo0?ooo`050?ooo`00
[P3oool2000006P0oooo00<000000?ooo`3oool01@3oool00:`0oooo0P00001Z0?ooo`030000003o
ool0oooo00D0oooo002[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool0
0:T0oooo0P00001]0?ooo`8000001P3oool00:L0oooo0P00001_0?ooo`030000003oool0oooo00D0
oooo002V0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01@3oool00:@0oooo0P00
001B0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000<0oooo1000
00050?ooo`030000003oool0oooo00D0oooo002R0?ooo`800000D`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo002P0?ooo`800000E@3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool009h0oooo0P00001G0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009`0oooo0P00001I0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009/0oooo00<000000?ooo`3o
ool0F@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool009T0oooo0P00001M
0?ooo`8000002P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`00V03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00D0oooo002F0?ooo`80
0000P03oool00`000000oooo0?ooo`050?ooo`00U03oool200000880oooo00<000000?ooo`3oool0
1@3oool009<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`050?ooo`00T@3oool2
000008D0oooo0P0000060?ooo`00T03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
00D0oooo002>0?ooo`800000R03oool00`000000oooo0?ooo`050?ooo`00S@3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00D0oooo002;0?ooo`800000R`3oool00`000000oooo0?oo
o`050?ooo`00R@3oool2000008d0oooo0P0000060?ooo`00R03oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo00D0oooo00260?ooo`800000T03oool00`000000oooo0?ooo`050?ooo`00
Q@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00D0oooo00230?ooo`800000T`3o
ool00`000000oooo0?ooo`050?ooo`00PP3oool00`000000oooo0?ooo`2C0?ooo`8000001P3oool0
0800oooo0P00002F0?ooo`030000003oool0oooo00D0oooo001n0?ooo`800000V03oool00`000000
oooo0?ooo`050?ooo`00O@3oool00`000000oooo0?ooo`1h0?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000<0oooo100000050?ooo`030000003oool0oooo00D0oooo
001k0?ooo`800000NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo001j0?ooo`030000003oool0oooo07X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo001h0?ooo`800000O@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo001g0?ooo`030000003oool0oooo07d0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`00M@3oool200000800oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`00M03oool00`000000oooo
0?ooo`210?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`00LP3oool200000:@0oooo0P0000060?ooo`00L@3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo00D0oooo001_0?ooo`800000Y`3oool00`000000oooo0?ooo`050?oo
o`00KP3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo001/0?ooo`800000
ZP3oool2000000H0oooo001[0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool01@3o
ool006T0oooo0P00002]0?ooo`030000003oool0oooo00D0oooo001W0?ooo`800000[`3oool00`00
0000oooo0?ooo`050?ooo`00IP3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00D0
oooo001T0?ooo`800000/P3oool2000000H0oooo001S0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool01@3oool00640oooo0P00002e0?ooo`030000003oool0oooo00D0oooo001P0?oo
o`030000003oool0oooo0;D0oooo00<000000?ooo`3oool01@3oool005l0oooo00<000000?ooo`3o
ool0]P3oool00`000000oooo0?ooo`050?ooo`00G@3oool200000;T0oooo0P0000060?ooo`00G03o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00D0oooo001K0?ooo`030000003oool0
oooo0;X0oooo00<000000?ooo`3oool01@3oool005T0oooo0P00002M0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo001H0?ooo`030000003oool0oooo09`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`050?ooo`00EP3oool2000009l0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo001E0?ooo`030000003oool0oooo09l0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo001C0?ooo`800000XP3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo001B0?ooo`030000003oool0oooo0:80oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`050?ooo`00D03oool2
00000:H0oooo0P00000:0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo001?0?ooo`030000003oool0oooo0<H0oooo0P0000060?ooo`00C@3oool200000<T0
oooo00<000000?ooo`3oool01@3oool004`0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`050?ooo`00BP3oool200000<`0oooo00<000000?ooo`3oool01@3oool004T0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`050?ooo`00B03oool00`000000oooo0?ooo`3=0?oo
o`8000001P3oool004H0oooo0P00003@0?ooo`030000003oool0oooo00D0oooo00150?ooo`030000
003oool0oooo0=00oooo00<000000?ooo`3oool01@3oool004@0oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`050?ooo`00@P3oool200000=@0oooo00<000000?ooo`3oool01@3oool0
0440oooo00<000000?ooo`3oool0e03oool2000000H0oooo000o0?ooo`800000e`3oool00`000000
oooo0?ooo`050?ooo`00?P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00D0oooo
000m0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool01@3oool003/0oooo0P00003K
0?ooo`8000001P3oool003X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`050?oo
o`00>@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00D0oooo000g0?ooo`800000
_`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool003H0oooo00<000000?ooo`3oool0_P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000d0?ooo`80
0000`@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool000000?ooo`05000000D0oooo0P0000060?ooo`00<`3oool00`000000oooo0?ooo`31
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00<P3oool00`000000oooo0?ooo`320?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00300oooo0P0000350?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`00;`3oool00`000000oooo0?ooo`360?ooo`8000002P3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002h0oooo00<0
00000?ooo`3oool0i`3oool2000000H0oooo000/0?ooo`800000jP3oool00`000000oooo0?ooo`05
0?ooo`00:`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3oool002P0oooo0P00003^0?ooo`030000
003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo0>h0oooo0P0000060?ooo`009P3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000U0?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool01@3oool002@0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`050?ooo`008P3oool200000?@0oooo00<000000?ooo`3oool01@3oool00240oooo00<0
00000?ooo`3oool0m03oool2000000H0oooo000P0?ooo`030000003oool0oooo0?D0oooo00<00000
0?ooo`3oool01@3oool001h0oooo0P00003h0?ooo`030000003oool0oooo00D0oooo000M0?ooo`03
0000003oool0oooo0?P0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`050?ooo`006P3oool200000?`0oooo0P0000060?ooo`006@3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00D0oooo000H0?ooo`030000003oool0oooo
0=d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool01@3oool001H0oooo0P00003O0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool0g`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool001@0oooo00<000000?ooo`3oool0
h03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool3000000H0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool0h@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
000A0?ooo`800000i03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo000@0?ooo`030000003oool0oooo0>D0oooo0P00000:0?ooo`800000103oool2000000<0
oooo100000050?ooo`030000003oool0oooo00D0oooo000?0?ooo`030000003oool0oooo0?l0oooo
1`3oool2000000H0oooo000>0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?oo
o`050?ooo`003@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool01@3oool0
00/0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool01@3oool000X0oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo0?l0oooo
3@3oool2000000H0oooo003o0?oooaT0oooo00<000000?ooo`3oool01@3oool00?l0oooo6@3oool0
0`000000oooo0?ooo`050?ooo`00o`3ooolI0?ooo`030000003oool0oooo00D0oooo003o0?oooaT0
oooo00<000000?ooo`3oool01@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.48341, -0.00173044, \
0.00184354, 4.13322*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.1, qs], {qs, 1, 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.262618 73.3715 [
[.21429 .25012 -3 -9 ]
[.21429 .25012 3 0 ]
[.40476 .25012 -3 -9 ]
[.40476 .25012 3 0 ]
[.59524 .25012 -3 -9 ]
[.59524 .25012 3 0 ]
[.78571 .25012 -3 -9 ]
[.78571 .25012 3 0 ]
[.97619 .25012 -6 -9 ]
[.97619 .25012 6 0 ]
[.01131 .11588 -36 -4.5 ]
[.01131 .11588 0 4.5 ]
[.01131 .40936 -30 -4.5 ]
[.01131 .40936 0 4.5 ]
[.01131 .5561 -30 -4.5 ]
[.01131 .5561 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26262 m
.21429 .26887 L
s
[(2)] .21429 .25012 0 1 Mshowa
.40476 .26262 m
.40476 .26887 L
s
[(4)] .40476 .25012 0 1 Mshowa
.59524 .26262 m
.59524 .26887 L
s
[(6)] .59524 .25012 0 1 Mshowa
.78571 .26262 m
.78571 .26887 L
s
[(8)] .78571 .25012 0 1 Mshowa
.97619 .26262 m
.97619 .26887 L
s
[(10)] .97619 .25012 0 1 Mshowa
.125 Mabswid
.07143 .26262 m
.07143 .26637 L
s
.11905 .26262 m
.11905 .26637 L
s
.16667 .26262 m
.16667 .26637 L
s
.2619 .26262 m
.2619 .26637 L
s
.30952 .26262 m
.30952 .26637 L
s
.35714 .26262 m
.35714 .26637 L
s
.45238 .26262 m
.45238 .26637 L
s
.5 .26262 m
.5 .26637 L
s
.54762 .26262 m
.54762 .26637 L
s
.64286 .26262 m
.64286 .26637 L
s
.69048 .26262 m
.69048 .26637 L
s
.7381 .26262 m
.7381 .26637 L
s
.83333 .26262 m
.83333 .26637 L
s
.88095 .26262 m
.88095 .26637 L
s
.92857 .26262 m
.92857 .26637 L
s
.25 Mabswid
0 .26262 m
1 .26262 L
s
.02381 .11588 m
.03006 .11588 L
s
[(-0.002)] .01131 .11588 1 0 Mshowa
.02381 .40936 m
.03006 .40936 L
s
[(0.002)] .01131 .40936 1 0 Mshowa
.02381 .5561 m
.03006 .5561 L
s
[(0.004)] .01131 .5561 1 0 Mshowa
.125 Mabswid
.02381 .15256 m
.02756 .15256 L
s
.02381 .18925 m
.02756 .18925 L
s
.02381 .22593 m
.02756 .22593 L
s
.02381 .2993 m
.02756 .2993 L
s
.02381 .33599 m
.02756 .33599 L
s
.02381 .37268 m
.02756 .37268 L
s
.02381 .44605 m
.02756 .44605 L
s
.02381 .48273 m
.02756 .48273 L
s
.02381 .51942 m
.02756 .51942 L
s
.02381 .07919 m
.02756 .07919 L
s
.02381 .0425 m
.02756 .0425 L
s
.02381 .00582 m
.02756 .00582 L
s
.02381 .59279 m
.02756 .59279 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.13597 .47597 L
.15382 .36974 L
.17192 .28438 L
.19174 .21095 L
.20936 .15972 L
.2282 .11668 L
.24737 .08311 L
.2655 .05916 L
.28348 .0416 L
.30007 .02997 L
.30877 .02538 L
.31693 .02193 L
.32587 .01899 L
.33086 .01772 L
.33549 .01675 L
.33989 .01602 L
.34458 .01543 L
.34726 .01517 L
.34979 .01498 L
.35206 .01486 L
.35333 .0148 L
.35451 .01477 L
.35556 .01474 L
.35668 .01472 L
.35774 .01472 L
.3587 .01472 L
.35983 .01472 L
.36047 .01473 L
.36106 .01474 L
.36215 .01477 L
.3633 .0148 L
.36558 .0149 L
.36772 .01503 L
.37259 .01542 L
.37682 .01588 L
.38144 .0165 L
.39075 .0181 L
.40741 .02201 L
.44391 .03419 L
.47905 .049 L
.5164 .06649 L
.55239 .08396 L
.58701 .10064 L
.62383 .11775 L
.6593 .1333 L
.69339 .14723 L
.7297 .16086 L
.76464 .1728 L
.80179 .18423 L
Mistroke
.83758 .19408 L
.872 .20253 L
.90862 .2105 L
.94389 .21727 L
.97619 .22277 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`009`3oool0
0`000000oooo0?ooo`3f0?ooo`009`3oool200000?L0oooo000W0?ooo`030000003oool0oooo0?H0
oooo000W0?ooo`030000003oool0oooo04h0oooo2000002P0?ooo`009`3oool00`000000oooo0?oo
o`180?ooo`H00000203oool6000009X0oooo000W0?ooo`030000003oool0oooo04H0oooo0P00000D
0?ooo`@00000UP3oool002L0oooo00<000000?ooo`3oool0A03oool2000001X0oooo0`00002C0?oo
o`009`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01d0oooo0`00002@0?ooo`00
9`3oool00`000000oooo0?ooo`110?ooo`8000008`3oool3000008d0oooo000W0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool09P3oool2000008/0oooo000W0?ooo`800000@03oool0
0`000000oooo0?ooo`0Y0?ooo`800000R@3oool002L0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0/0?ooo`800000Q`3oool002L0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0_0?ooo`<00000Q03oool002L0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0c0?ooo`800000PP3oool002L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0f0?ooo`<00000O`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`800000O@3oool002L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0m0?oo
o`800000N`3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`80
0000N@3oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`120?ooo`800000
M`3oool002L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`150?ooo`800000M@3o
ool002L0oooo0P00000g0?ooo`030000003oool0oooo04P0oooo0P00001c0?ooo`009`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo04/0oooo0P00001a0?ooo`009`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo04d0oooo0P00001_0?ooo`009`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0500oooo0P00001]0?ooo`009`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0580oooo0P00001[0?ooo`009`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo05D0oooo0`00001X0?ooo`009`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo05P0oooo0P00001V0?ooo`00203oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05/0oooo0P00001T0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0G@3oool200000680oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo0P00000b0?ooo`030000003oool0oooo0600oooo
0`00001O0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1S0?ooo`800000G@3oool000L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo06H0oooo0P00001K0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0J03oool2000005T0oooo00080?ooo`80
00002P3oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo06/0oooo0`00001F0?ooo`009`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo06h0oooo0P00001D0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0740oooo0P00001B0?ooo`009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo07<0oooo0P00001@0?ooo`009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
07H0oooo0`00001=0?ooo`009`3oool2000002h0oooo00<000000?ooo`3oool0N@3oool3000004X0
oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0O@3oool3000004L0oooo
000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P03oool3000004@0oooo000W
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0P`3oool300000440oooo000W0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Q`3oool3000003h0oooo000W0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0RP3oool3000003/0oooo000W0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0SP3oool3000003P0oooo000W0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0T@3oool3000003D0oooo000W0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0U03oool300000380oooo000W0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0V03oool3000002l0oooo000W0?ooo`800000:P3oool00`000000
oooo0?ooo`2K0?ooo`<00000;03oool002L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2N0?ooo`@00000:03oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`2S0?ooo`@00000903oool002L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2W
0?ooo`D000007`3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2]0?oo
o`@000006`3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2a0?ooo`D0
00005P3oool002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2f0?ooo`@00000
4P3oool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2k0?ooo`H00000303o
ool002L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`@00000;P3oool0
0`000000oooo0?ooo`0]0?ooo`800000;P3oool2000002X0oooo1P0000000`3oool0000000000004
0?ooo`009`3oool2000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00
000[0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool5000002d0oooo00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`00000[0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`010?ooo`009`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`00000^0?ooo`<00000;P3oool2000002`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0040oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000002h0oooo00<000000?oo
o`3oool0;@3oool010000000oooo0?ooo`00000[0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`010?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000;@3oool2000002h0oooo00<000000?ooo`3oool0;@3o
ool010000000oooo0?ooo`00000Y0?ooo`<000000`3oool010000000oooo0?ooo`0000030?ooo`00
9`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo0P00000_0?ooo`030000
003oool0oooo02d0oooo0`00000]0?ooo`800000;03oool00`000000oooo0?ooo`020?ooo`800000
103oool002L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3?0?ooo`009`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<l0oooo000W0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0c`3oool00240ooooo`00000002L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00D0oooo000W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0d03oool0
02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3@0?ooo`009`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0=40oooo000W0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0d@3oool002L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3A0?ooo`009`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0=40oooo000W0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool002L0oooo0P00000R0?ooo`03
0000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
dP3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3B0?ooo`009`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=80oooo000W0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0d`3oool002L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`3C0?ooo`009`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=<0oooo
000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0d`3oool002L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3C0?ooo`009`3oool200000240oooo00<000000?oo
o`3oool0d`3oool002L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3D0?ooo`00
9`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=@0oooo000W0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0e03oool002L0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3D0?ooo`009`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0=@0oooo000W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e@3oool002L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3E0?ooo`009`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0=D0oooo000W0?ooo`8000007`3oool00`000000oooo0?ooo`3E
0?ooo`009`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=D0oooo000W0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0eP3oool002L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3F0?ooo`009`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0=H0oooo000W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0eP3oool0
02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3F0?ooo`009`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo00080?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0e`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0=L0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0P00000M0?ooo`030000003oool0oooo0=L0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3G0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0e`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo00080?ooo`8000002P3oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0=P0oooo
000W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0f03oool002L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3H0?ooo`009`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0=P0oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0f@3oool002L0oooo0P00000K0?ooo`030000003oool0oooo0=T0oooo000W0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0f@3oool002L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3I0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0=T0oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f@3oool002L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3J0?ooo`009`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0=X0oooo000W0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0fP3oool002L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3J0?oo
o`009`3oool2000001X0oooo00<000000?ooo`3oool0fP3oool002L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3J0?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0=X0oooo000W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0f`3oool0
02L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3K0?ooo`009`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0=/0oooo000W0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0f`3oool002L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3K0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=/0oooo000W0?oo
o`8000006@3oool00`000000oooo0?ooo`3K0?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0=/0oooo000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
g03oool002L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3L0?ooo`009`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo000W0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0g03oool002L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3L0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo
00080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=`0oooo0007
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`3L0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00000G0?ooo`030000003oool0
oooo0=d0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0=d0oooo00070?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3M0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3M0?ooo`00203o
ool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0g@3oool002L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3M0?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0=d0oooo000W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0g@3oool002L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3N0?ooo`009`3oool2000001H0oooo00<0
00000?ooo`3oool0gP3oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3N
0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=h0oooo000W0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0gP3oool002L0oooo00<000000?ooo`3oool0
mP3oool002L0oooo00<000000?ooo`3oool0mP3oool002L0oooo00<000000?ooo`3oool0mP3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.62025, -0.0041172, \
0.04136, 5.36863*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[TNZdependence[0.01, qs], {qs, 1, 10}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.2097070312499998`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(1.2097070312499998`\)."\)], "Message",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.270382 742.005 [
[.21429 .25788 -3 -9 ]
[.21429 .25788 3 0 ]
[.40476 .25788 -3 -9 ]
[.40476 .25788 3 0 ]
[.59524 .25788 -3 -9 ]
[.59524 .25788 3 0 ]
[.78571 .25788 -3 -9 ]
[.78571 .25788 3 0 ]
[.97619 .25788 -6 -9 ]
[.97619 .25788 6 0 ]
[.01131 .12198 -42 -4.5 ]
[.01131 .12198 0 4.5 ]
[.01131 .41878 -36 -4.5 ]
[.01131 .41878 0 4.5 ]
[.01131 .56718 -36 -4.5 ]
[.01131 .56718 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .27038 m
.21429 .27663 L
s
[(2)] .21429 .25788 0 1 Mshowa
.40476 .27038 m
.40476 .27663 L
s
[(4)] .40476 .25788 0 1 Mshowa
.59524 .27038 m
.59524 .27663 L
s
[(6)] .59524 .25788 0 1 Mshowa
.78571 .27038 m
.78571 .27663 L
s
[(8)] .78571 .25788 0 1 Mshowa
.97619 .27038 m
.97619 .27663 L
s
[(10)] .97619 .25788 0 1 Mshowa
.125 Mabswid
.07143 .27038 m
.07143 .27413 L
s
.11905 .27038 m
.11905 .27413 L
s
.16667 .27038 m
.16667 .27413 L
s
.2619 .27038 m
.2619 .27413 L
s
.30952 .27038 m
.30952 .27413 L
s
.35714 .27038 m
.35714 .27413 L
s
.45238 .27038 m
.45238 .27413 L
s
.5 .27038 m
.5 .27413 L
s
.54762 .27038 m
.54762 .27413 L
s
.64286 .27038 m
.64286 .27413 L
s
.69048 .27038 m
.69048 .27413 L
s
.7381 .27038 m
.7381 .27413 L
s
.83333 .27038 m
.83333 .27413 L
s
.88095 .27038 m
.88095 .27413 L
s
.92857 .27038 m
.92857 .27413 L
s
.25 Mabswid
0 .27038 m
1 .27038 L
s
.02381 .12198 m
.03006 .12198 L
s
[(-0.0002)] .01131 .12198 1 0 Mshowa
.02381 .41878 m
.03006 .41878 L
s
[(0.0002)] .01131 .41878 1 0 Mshowa
.02381 .56718 m
.03006 .56718 L
s
[(0.0004)] .01131 .56718 1 0 Mshowa
.125 Mabswid
.02381 .15908 m
.02756 .15908 L
s
.02381 .19618 m
.02756 .19618 L
s
.02381 .23328 m
.02756 .23328 L
s
.02381 .30748 m
.02756 .30748 L
s
.02381 .34458 m
.02756 .34458 L
s
.02381 .38168 m
.02756 .38168 L
s
.02381 .45588 m
.02756 .45588 L
s
.02381 .49298 m
.02756 .49298 L
s
.02381 .53008 m
.02756 .53008 L
s
.02381 .08488 m
.02756 .08488 L
s
.02381 .04778 m
.02756 .04778 L
s
.02381 .01068 m
.02756 .01068 L
s
.02381 .60428 m
.02756 .60428 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11905 .60332 m
.13597 .47476 L
.15382 .36767 L
.17192 .28174 L
.19174 .208 L
.20936 .15669 L
.2282 .11373 L
.24737 .08038 L
.2655 .05675 L
.28348 .03958 L
.30007 .02836 L
.30877 .024 L
.31693 .02077 L
.32587 .01809 L
.33089 .01696 L
.33549 .01613 L
.33978 .01554 L
.34213 .01529 L
.34435 .01509 L
.34642 .01495 L
.34751 .01489 L
.34866 .01483 L
.34963 .01479 L
.3507 .01476 L
.35167 .01474 L
.35257 .01472 L
.35373 .01472 L
.35439 .01472 L
.35499 .01472 L
.3561 .01473 L
.35728 .01475 L
.35834 .01478 L
.35932 .01481 L
.36158 .01492 L
.364 .01507 L
.36622 .01524 L
.37123 .01575 L
.38005 .01703 L
.38826 .01861 L
.40689 .02341 L
.44203 .03604 L
.47938 .05274 L
.51536 .07048 L
.54998 .08804 L
.58681 .1065 L
.62227 .12357 L
.65637 .13906 L
.69267 .15436 L
.72762 .16785 L
.76476 .18085 L
Mistroke
.80055 .19208 L
.83497 .20175 L
.8716 .2109 L
.90686 .21868 L
.94433 .22593 L
.97619 .23136 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool200000?40oooo000]0?ooo`030000003oool0
oooo04X0oooo2P00002L0?ooo`00;@3oool00`000000oooo0?ooo`160?ooo`@000002P3oool50000
09L0oooo000]0?ooo`030000003oool0oooo04<0oooo0`00000C0?ooo`@00000T`3oool002d0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0H0?ooo`<00000T03oool002d0oooo00<0
00000?ooo`3oool0@03oool2000001h0oooo0`00002=0?ooo`00;@3oool00`000000oooo0?ooo`0n
0?ooo`8000008`3oool2000008/0oooo000]0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool09@3oool2000008T0oooo000]0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0:03oool2000008L0oooo000]0?ooo`800000?03oool00`000000oooo0?ooo`0[0?ooo`800000
Q@3oool002d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`800000P`3o
ool002d0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0a0?ooo`800000P@3oool0
02d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0d0?ooo`800000O`3oool002d0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`800000O@3oool002d0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0j0?ooo`800000N`3oool002d0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0l0?ooo`<00000N03oool002d0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`100?ooo`800000MP3oool002d0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`130?ooo`800000M03oool002d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`160?ooo`800000LP3oool002d0oooo0P00000d0?ooo`030000
003oool0oooo04P0oooo0P00001`0?ooo`00;@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo04/0oooo0P00001^0?ooo`00;@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04d0oooo0P00001/0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0500oooo0P00001Z0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0580
oooo0P00001X0?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05D0oooo
0P00001V0?ooo`00;@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05L0oooo0P00
001T0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P000004
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1J
0?ooo`800000HP3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool200000600
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool2000002l0oooo00<000000?ooo`3oool0G`3oool2000005h0oooo00000`3oool0000000000002
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0H@3oool2000005`0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo06@0oooo0P00001J0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1V0?ooo`800000F03oool000P0oooo0P00000:0?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo06P0oooo0`00001E0?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
06`0oooo0P00001C0?ooo`00;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06h0
oooo0P00001A0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0740oooo
0P00001?0?ooo`00;@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo07<0oooo0`00
001<0?ooo`00;@3oool2000002`0oooo00<000000?ooo`3oool0MP3oool3000004T0oooo000]0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0NP3oool3000004H0oooo000]0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0O@3oool3000004<0oooo000]0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0P@3oool300000400oooo000]0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0Q03oool3000003d0oooo000]0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0Q`3oool3000003X0oooo000]0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0R`3oool3000003L0oooo000]0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0SP3oool3000003@0oooo000]0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0T@3oool400000300oooo000]0?ooo`800000:03oool00`000000oooo0?oo
o`2F0?ooo`@00000;03oool002d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2J
0?ooo`@00000:03oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2O0?oo
o`<000009@3oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2R0?ooo`<0
00008P3oool002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2U0?ooo`<00000
7`3oool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2Y0?ooo`@000006`3o
ool002d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2]0?ooo`L00000503oool0
02d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2d0?ooo`L000003@3oool002d0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`@00000;@3oool00`000000
oooo0?ooo`0[0?ooo`800000;@3oool2000002T0oooo1@0000030?ooo`8000000`3oool002d0oooo
0P00000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0Z0?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool00000:`3oool50000
0080oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0Z0?ooo`D00000:`3oool010000000oooo0?ooo`00000[0?oo
o`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`4000000@3o
ool10?ooo`00;@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`00000/0?ooo`<00000;@3oool2000002`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0000
000/0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000:`3oool01@000000oooo
0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000/0?ooo`800000;03oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo000002T0oooo0`0000030?ooo`040000003oool0oooo
00000080oooo000]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool20000
02h0oooo00<000000?ooo`3oool0:`3oool3000002`0oooo0P00000/0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<X0
oooo000]0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0b`3oool002d0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3;0?ooo`009`3ooooh00000040oooo000]0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0<`0oooo000]0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0c03o
ool002d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3<0?ooo`00;@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0<d0oooo000]0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0c@3oool002d0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`3=0?ooo`00;@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0<d0oooo000]
0?ooo`8000008@3oool00`000000oooo0?ooo`3=0?ooo`00;@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0<d0oooo000]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0cP3oool002d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3>0?ooo`00;@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0<h0oooo000]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0cP3oool002d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`3>0?ooo`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<l0
oooo000]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0c`3oool002d0oooo0P00
000O0?ooo`030000003oool0oooo0<l0oooo000]0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0c`3oool002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3?0?oo
o`00;@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<l0oooo000]0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0d03oool002d0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3@0?ooo`00;@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0=00oooo000]0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0d03oool002d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3@0?ooo`00;@3oool2000001d0oooo
00<000000?ooo`3oool0d@3oool002d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`3A0?ooo`00;@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=40oooo000]0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0d@3oool002d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`3A0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0=80oooo000]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2
000000<0oooo100000040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3oool0
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0dP3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`800000703oool00`000000oooo0?oo
o`3B0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3B0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3C0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3C0?ooo`00203oool2000000X0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0d`3oool002d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3C0?ooo`00;@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0=<0oooo000]0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
e03oool002d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3D0?ooo`00;@3oool2
000001X0oooo00<000000?ooo`3oool0e03oool002d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`3D0?ooo`00;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=@0
oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0e@3oool002d0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3E0?ooo`00;@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0=D0oooo000]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0e@3oool002d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3E0?ooo`00
;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0=D0oooo000]0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0e@3oool002d0oooo0P00000H0?ooo`030000003oool0
oooo0=H0oooo000]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0eP3oool002d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3F0?ooo`00;@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0=H0oooo000]0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0eP3oool002d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3F
0?ooo`00;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0=H0oooo000]0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0eP3oool002d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3G0?ooo`00;@3oool2000001L0oooo00<000000?ooo`3oool0e`3o
ool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3G0?ooo`00;@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo000]0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0e`3oool002d0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3G0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=L0oooo000]
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0e`3oool000P0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0000003oool01@0000040?ooo`8000005P3oool00`000000oooo0?ooo`3H0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0=P0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo0P000005
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0f03oool000P0oooo0P00000:0?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3H0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0=P0oooo000]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
f@3oool002d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3I0?ooo`00;@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=T0oooo000]0?ooo`8000005@3oool00`00
0000oooo0?ooo`3I0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo
0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9117, -0.000429286, \
0.0423905, 5.44093*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Combined: isotropic", "Section"],

Cell[BoxData[
    \(combinediso[v_, qs_, ee_] := 
      fullsoftiso[qs/ee*Sqrt[3], v] + SIso[v, qs]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[combinediso[0.5, 10^qs, 0.01], {qs, \(-2\), 2}]\)], "Input"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \
\!\(0.8192580157142032`\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"slwcon" \(\(:\)\(\ \)\) 
      "Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration being 0, oscillatory \
integrand, or insufficient WorkingPrecision. If your integrand is oscillatory \
try using the option Method->Oscillatory in NIntegrate."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.345703125`\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"ncvb" \(\(:\)\(\ \)\) 
      "NIntegrate failed to converge to prescribed accuracy after \!\(7\) \
recursive bisections in \!\(z\) near \!\(z\) = \!\(0.337890625`\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"ncvb\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -6.79922 3.15569 [
[.02381 .1308 -6 -9 ]
[.02381 .1308 6 0 ]
[.2619 .1308 -6 -9 ]
[.2619 .1308 6 0 ]
[.7381 .1308 -3 -9 ]
[.7381 .1308 3 0 ]
[.97619 .1308 -3 -9 ]
[.97619 .1308 3 0 ]
[.4875 .06441 -30 -4.5 ]
[.4875 .06441 0 4.5 ]
[.4875 .22219 -30 -4.5 ]
[.4875 .22219 0 4.5 ]
[.4875 .30108 -24 -4.5 ]
[.4875 .30108 0 4.5 ]
[.4875 .37998 -30 -4.5 ]
[.4875 .37998 0 4.5 ]
[.4875 .45887 -18 -4.5 ]
[.4875 .45887 0 4.5 ]
[.4875 .53776 -30 -4.5 ]
[.4875 .53776 0 4.5 ]
[.4875 .61665 -24 -4.5 ]
[.4875 .61665 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1433 m
.02381 .14955 L
s
[(-2)] .02381 .1308 0 1 Mshowa
.2619 .1433 m
.2619 .14955 L
s
[(-1)] .2619 .1308 0 1 Mshowa
.7381 .1433 m
.7381 .14955 L
s
[(1)] .7381 .1308 0 1 Mshowa
.97619 .1433 m
.97619 .14955 L
s
[(2)] .97619 .1308 0 1 Mshowa
.125 Mabswid
.07143 .1433 m
.07143 .14705 L
s
.11905 .1433 m
.11905 .14705 L
s
.16667 .1433 m
.16667 .14705 L
s
.21429 .1433 m
.21429 .14705 L
s
.30952 .1433 m
.30952 .14705 L
s
.35714 .1433 m
.35714 .14705 L
s
.40476 .1433 m
.40476 .14705 L
s
.45238 .1433 m
.45238 .14705 L
s
.54762 .1433 m
.54762 .14705 L
s
.59524 .1433 m
.59524 .14705 L
s
.64286 .1433 m
.64286 .14705 L
s
.69048 .1433 m
.69048 .14705 L
s
.78571 .1433 m
.78571 .14705 L
s
.83333 .1433 m
.83333 .14705 L
s
.88095 .1433 m
.88095 .14705 L
s
.92857 .1433 m
.92857 .14705 L
s
.25 Mabswid
0 .1433 m
1 .1433 L
s
.5 .06441 m
.50625 .06441 L
s
[(2.175)] .4875 .06441 1 0 Mshowa
.5 .22219 m
.50625 .22219 L
s
[(2.225)] .4875 .22219 1 0 Mshowa
.5 .30108 m
.50625 .30108 L
s
[(2.25)] .4875 .30108 1 0 Mshowa
.5 .37998 m
.50625 .37998 L
s
[(2.275)] .4875 .37998 1 0 Mshowa
.5 .45887 m
.50625 .45887 L
s
[(2.3)] .4875 .45887 1 0 Mshowa
.5 .53776 m
.50625 .53776 L
s
[(2.325)] .4875 .53776 1 0 Mshowa
.5 .61665 m
.50625 .61665 L
s
[(2.35)] .4875 .61665 1 0 Mshowa
.125 Mabswid
.5 .08018 m
.50375 .08018 L
s
.5 .09596 m
.50375 .09596 L
s
.5 .11174 m
.50375 .11174 L
s
.5 .12752 m
.50375 .12752 L
s
.5 .15908 m
.50375 .15908 L
s
.5 .17486 m
.50375 .17486 L
s
.5 .19063 m
.50375 .19063 L
s
.5 .20641 m
.50375 .20641 L
s
.5 .23797 m
.50375 .23797 L
s
.5 .25375 m
.50375 .25375 L
s
.5 .26953 m
.50375 .26953 L
s
.5 .2853 m
.50375 .2853 L
s
.5 .31686 m
.50375 .31686 L
s
.5 .33264 m
.50375 .33264 L
s
.5 .34842 m
.50375 .34842 L
s
.5 .3642 m
.50375 .3642 L
s
.5 .39575 m
.50375 .39575 L
s
.5 .41153 m
.50375 .41153 L
s
.5 .42731 m
.50375 .42731 L
s
.5 .44309 m
.50375 .44309 L
s
.5 .47465 m
.50375 .47465 L
s
.5 .49042 m
.50375 .49042 L
s
.5 .5062 m
.50375 .5062 L
s
.5 .52198 m
.50375 .52198 L
s
.5 .55354 m
.50375 .55354 L
s
.5 .56932 m
.50375 .56932 L
s
.5 .5851 m
.50375 .5851 L
s
.5 .60087 m
.50375 .60087 L
s
.5 .04863 m
.50375 .04863 L
s
.5 .03285 m
.50375 .03285 L
s
.5 .01707 m
.50375 .01707 L
s
.5 .00129 m
.50375 .00129 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26541 m
.04262 .19671 L
.06244 .14259 L
.08255 .10296 L
.09396 .08586 L
.10458 .07276 L
.11508 .06205 L
.125 .05364 L
.14357 .0415 L
.15327 .03666 L
.16355 .0324 L
.18199 .02657 L
.1914 .0243 L
.20152 .02228 L
.21982 .01951 L
.22993 .01836 L
.24096 .01735 L
.25149 .01659 L
.26105 .01604 L
.27118 .01558 L
.28072 .01524 L
.29079 .01499 L
.29647 .01488 L
.30169 .01481 L
.30639 .01476 L
.30903 .01474 L
.31027 .01473 L
.31143 .01473 L
.31249 .01472 L
.31366 .01472 L
.31484 .01472 L
.31609 .01472 L
.31719 .01472 L
.31838 .01472 L
.31949 .01472 L
.32052 .01472 L
.32172 .01472 L
.32301 .01473 L
.32532 .01474 L
.32808 .01476 L
.33058 .01478 L
.33603 .01485 L
.34118 .01493 L
.3509 .01515 L
.36119 .01547 L
.36998 .01584 L
.37965 .01634 L
.39909 .01774 L
.41001 .01881 L
.41999 .02001 L
Mistroke
.43901 .02306 L
.44977 .02533 L
.45975 .02788 L
.48031 .03486 L
.49893 .04383 L
.51821 .05678 L
.53905 .07651 L
.55902 .10301 L
.5801 .14171 L
.59978 .19068 L
.61813 .25017 L
.63852 .33487 L
.65709 .43115 L
Mfstroke
.65709 .43115 m
.68446 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00150?ooob/000007`3oool2000008l0oooo000o
0?ooo`H00000:`3oool<000001<0oooo00<000000?ooo`3oool0SP3oool003P0oooo1`00000m0?oo
o`@000003`3oool00`000000oooo0?ooo`2>0?ooo`00=@3oool3000004P0oooo1P0000090?ooo`03
0000003oool0oooo08h0oooo000c0?ooo`800000D@3oool2000000L0oooo00<000000?ooo`3oool0
SP3oool00300oooo0`00001E0?ooo`8000001@3oool2000008l0oooo000]0?ooo`<00000FP3oool2
000000<0oooo00<000000?ooo`3oool0SP3oool002/0oooo0P00001O0?ooo`80000000<0oooo0000
003oool0S`3oool002X0oooo00<000000?ooo`3oool0H@3oool200000900oooo000X0?ooo`800000
I@3oool3000008h0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P00
002<0?ooo`009P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0R@3oool002@0oooo0P0000190?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08P0oooo000S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo000R0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
QP3oool00240oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0Q@3oool00200oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo08@0oooo000O0?ooo`030000003oool0oooo04d0oooo00@0
00000?ooo`3oool00000203oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool001l0oooo
00<000000?ooo`3oool0CP3oool2000000/0oooo00@000000?ooo`3oool0oooo100000020?ooo`@0
0000103oool2000000X0oooo00<000000?ooo`3oool0PP3oool001h0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0840oooo000M0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00703oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool0
01`0oooo00<000000?ooo`3oool0L03oool2000000d0oooo00<000000?ooo`3oool0O`3oool001/0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0
oooo000J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1m0?ooo`002`3oool4000000/0oooo00<000000?ooo`3oool0<03oool4000003h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`@00000?P3oool4000000X0oooo000;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0m0?ooo`800000403oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool000D0oooo100000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0;03oool4000000@0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`090?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`080?ooo`002`3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo03<0oooo0`00000o0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0:P3oool3000003l0oooo00@000000?ooo`3oool0
00002P3oool000`0oooo0P0000090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
?@3oool200000180oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0n0?ooo`800000
2`3oool001H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo07T0oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1i0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0N03oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo07P0oooo00030?ooool000006P0000040?ooo`002P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0M`3oool001@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo07H0oooo000C0?ooo`030000003oool0oooo07T0oooo0P00000F
0?ooo`030000003oool0oooo07H0oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1e0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool00180oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07D0oooo000B0?ooo`030000003o
ool0oooo07X0oooo0P00000H0?ooo`030000003oool0oooo07@0oooo000A0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`004@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0L`3oool00140
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07<0
oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1b0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`8000006P3oool00`000000oooo0?oo
o`1b0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0LP3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0740oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1a0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`800000
6`3oool00`000000oooo0?ooo`1a0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0L@3oool000h0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo000>0?ooo`030000003oool0oooo
05h0oooo100000030?ooo`030000003oool0oooo0080oooo100000020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`003@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1`0?ooo`003@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
0`00000L0?ooo`030000003oool0oooo06l0oooo000=0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo000=0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00303o
ool00`000000oooo0?ooo`1P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00303oool00`000000oooo0?ooo`1Q0?ooo`80
00002P3oool2000000@0oooo0P0000030?ooo`@00000103oool2000001h0oooo00<000000?ooo`3o
ool0KP3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0K@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo000;0?ooo`030000003oool0oooo0840
oooo0P00000O0?ooo`030000003oool0oooo06d0oooo000;0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`002P3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool000X0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo002?0?oo
o`800000803oool00`000000oooo0?ooo`1/0?ooo`00S`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo06/0oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
J`3oool008l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1[0?ooo`00S`3oool2
00000240oooo00<000000?ooo`3oool0J`3oool008l0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0
oooo001e0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool3000000D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00M@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo06X0oooo001f0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<000008P3oool00`000000oooo0?ooo`1Y
0?ooo`00M`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo001h0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo06T0oooo001e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3o
ool007H0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P00000T0?ooo`030000003oool0
oooo06P0oooo002?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0J03oool008l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0I`3oool008l0oooo0P00000U0?ooo`030000003oool0oooo06L0oooo002?0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0I`3oool008l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1W0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo06H0oooo002?0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo002?0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`1V0?ooo`00S`3oool2000002H0oooo00<000000?ooo`3oool0IP3oool008l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00S`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo06D0oooo001_0?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06D0oooo001_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`1U0?ooo`00L03oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000
9P3oool00`000000oooo0?ooo`1U0?ooo`00L@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0I03oool00780oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1T0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0I03oool00700oooo0P00000:0?ooo`8000000`3oool400000080
oooo100000040?ooo`800000:03oool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06@0oooo002?0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0H`3oool008l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S
0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`80
0000:@3oool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3o
ool008l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool20000
02X0oooo00<000000?ooo`3oool0HP3oool008l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0680oooo
002?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0HP3oool008l0oooo0P00000Z
0?ooo`030000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00
N`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1Q0?ooo`00N`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00O03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`00000Z0?ooo`030000003o
ool0oooo0640oooo001m0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0H@3oool007h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool007/0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0H03oool007`0oooo0P00000:0?ooo`8000001@3oool20000
02`0oooo00<000000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo
002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool2000002d0oooo00<000000?oo
o`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00
S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo002?0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0oooo0P00000]0?ooo`030000003oool0
oooo05l0oooo002?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G`3oool008l0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N0?ooo`00S`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo05h0oooo002?0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0GP3oool008l0oooo0P00000^0?ooo`030000003oool0oooo05h0oooo002?0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool006l0oooo100000030?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`@000000P3oool3000000D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1N0?ooo`00K`3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool00700oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool3000002h0
oooo00<000000?ooo`3oool0G@3oool00740oooo00<000000?ooo`3oool0203oool2000000D0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0G@3oool00780oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00
K`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0G@3oool00700oooo0P00000:0?ooo`800000103oool2000000<0oooo100000040?oo
o`800000;`3oool00`000000oooo0?ooo`1M0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo05d0oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
G03oool008l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00S`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo002?0?ooo`800000<03oool00`00
0000oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0
oooo002?0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool008l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`1L0?ooo`00S`3oool200000340oooo00<00000
0?ooo`3oool0F`3oool008l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1K0?oo
o`00S`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0oooo002?0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1K0?ooo`00S`3oool200000340oooo00<000000?ooo`3oool0F`3oool0
08l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00M@3oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0FP3oool007D0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`1J0?ooo`00MP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool300000340oooo00<000000?ooo`3oool0FP3oool007L0oooo00<0
00000?ooo`3oool0203oool2000000<0oooo0`00002F0?ooo`00N03oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000009P0oooo001e0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`2F0?ooo`00MP3oool2000000X0oooo0P00
00030?ooo`@00000U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.15533, 2.15459, \
0.0150197, 0.00113323}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 -1.10546 0.518778 [
[.02381 .43838 -6 -9 ]
[.02381 .43838 6 0 ]
[.2619 .43838 -6 -9 ]
[.2619 .43838 6 0 ]
[.7381 .43838 -3 -9 ]
[.7381 .43838 3 0 ]
[.97619 .43838 -3 -9 ]
[.97619 .43838 3 0 ]
[.4875 .03585 -18 -4.5 ]
[.4875 .03585 0 4.5 ]
[.4875 .13961 -18 -4.5 ]
[.4875 .13961 0 4.5 ]
[.4875 .24336 -18 -4.5 ]
[.4875 .24336 0 4.5 ]
[.4875 .34712 -18 -4.5 ]
[.4875 .34712 0 4.5 ]
[.4875 .55463 -18 -4.5 ]
[.4875 .55463 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .45088 m
.02381 .45713 L
s
[(-2)] .02381 .43838 0 1 Mshowa
.2619 .45088 m
.2619 .45713 L
s
[(-1)] .2619 .43838 0 1 Mshowa
.7381 .45088 m
.7381 .45713 L
s
[(1)] .7381 .43838 0 1 Mshowa
.97619 .45088 m
.97619 .45713 L
s
[(2)] .97619 .43838 0 1 Mshowa
.125 Mabswid
.07143 .45088 m
.07143 .45463 L
s
.11905 .45088 m
.11905 .45463 L
s
.16667 .45088 m
.16667 .45463 L
s
.21429 .45088 m
.21429 .45463 L
s
.30952 .45088 m
.30952 .45463 L
s
.35714 .45088 m
.35714 .45463 L
s
.40476 .45088 m
.40476 .45463 L
s
.45238 .45088 m
.45238 .45463 L
s
.54762 .45088 m
.54762 .45463 L
s
.59524 .45088 m
.59524 .45463 L
s
.64286 .45088 m
.64286 .45463 L
s
.69048 .45088 m
.69048 .45463 L
s
.78571 .45088 m
.78571 .45463 L
s
.83333 .45088 m
.83333 .45463 L
s
.88095 .45088 m
.88095 .45463 L
s
.92857 .45088 m
.92857 .45463 L
s
.25 Mabswid
0 .45088 m
1 .45088 L
s
.5 .03585 m
.50625 .03585 L
s
[(2.2)] .4875 .03585 1 0 Mshowa
.5 .13961 m
.50625 .13961 L
s
[(2.4)] .4875 .13961 1 0 Mshowa
.5 .24336 m
.50625 .24336 L
s
[(2.6)] .4875 .24336 1 0 Mshowa
.5 .34712 m
.50625 .34712 L
s
[(2.8)] .4875 .34712 1 0 Mshowa
.5 .55463 m
.50625 .55463 L
s
[(3.2)] .4875 .55463 1 0 Mshowa
.125 Mabswid
.5 .06179 m
.50375 .06179 L
s
.5 .08773 m
.50375 .08773 L
s
.5 .11367 m
.50375 .11367 L
s
.5 .16555 m
.50375 .16555 L
s
.5 .19149 m
.50375 .19149 L
s
.5 .21743 m
.50375 .21743 L
s
.5 .2693 m
.50375 .2693 L
s
.5 .29524 m
.50375 .29524 L
s
.5 .32118 m
.50375 .32118 L
s
.5 .37306 m
.50375 .37306 L
s
.5 .399 m
.50375 .399 L
s
.5 .42494 m
.50375 .42494 L
s
.5 .47681 m
.50375 .47681 L
s
.5 .50275 m
.50375 .50275 L
s
.5 .52869 m
.50375 .52869 L
s
.5 .00991 m
.50375 .00991 L
s
.5 .58057 m
.50375 .58057 L
s
.5 .60651 m
.50375 .60651 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .05593 m
.04262 .04463 L
.06244 .03574 L
.08255 .02922 L
.09396 .02641 L
.10458 .02426 L
.11508 .0225 L
.125 .02111 L
.14357 .01912 L
.15327 .01832 L
.16355 .01762 L
.18199 .01666 L
.1914 .01629 L
.20152 .01596 L
.21982 .0155 L
.22993 .01531 L
.24096 .01515 L
.25149 .01502 L
.26105 .01493 L
.27118 .01486 L
.28072 .0148 L
.29079 .01476 L
.29647 .01474 L
.30169 .01473 L
.30639 .01472 L
.30903 .01472 L
.31027 .01472 L
.31143 .01472 L
.31249 .01472 L
.31366 .01472 L
.31484 .01472 L
.31609 .01472 L
.31719 .01472 L
.31838 .01472 L
.31949 .01472 L
.32052 .01472 L
.32172 .01472 L
.32301 .01472 L
.32532 .01472 L
.32808 .01472 L
.33058 .01473 L
.33603 .01474 L
.34118 .01475 L
.3509 .01479 L
.36119 .01484 L
.36998 .0149 L
.37965 .01498 L
.39909 .01521 L
.41001 .01539 L
.41999 .01559 L
Mistroke
.43901 .01609 L
.44977 .01646 L
.45975 .01688 L
.48031 .01803 L
.49893 .0195 L
.51821 .02163 L
.53905 .02487 L
.55902 .02923 L
.5801 .03559 L
.59978 .04364 L
.61813 .05342 L
.63852 .06735 L
.65709 .08317 L
.69698 .12796 L
.73537 .18347 L
.7762 .25108 L
.81552 .31962 L
.85332 .38629 L
.89358 .45739 L
.93232 .52582 L
.97351 .59858 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo000b0?oooe@000002@3oool00`000000oooo0?oo
o`2>0?ooo`009`3oool;000005@0oooo3000002>0?ooo`00803oool7000006P0oooo00<000000?oo
o`3oool01@0000290?ooo`006@3oool7000006l0oooo00<000000?ooo`3oool01@3oool6000008<0
oooo000F0?ooo`<00000H@3oool4000000<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
00<000000?ooo`3oool02`3oool5000007h0oooo000D0?ooo`800000I03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool3000007/0oooo000A
0?ooo`<00000I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00000C
0?ooo`<00000N03oool000h0oooo0`00001[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`<00000M@3oool000`0oooo0P00001_0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`80
0000L`3oool000/0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool06`3oool200000740oooo00090?ooo`80
0000L03oool2000000X0oooo0P0000060?ooo`030000003oool0oooo01d0oooo0P00001_0?ooo`00
203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
K03oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0P0?ooo`800000K03o
ool008l0oooo0P00000S0?ooo`030000003oool0oooo06T0oooo002?0?ooo`030000003oool0oooo
02<0oooo0P00001Y0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0
oooo002?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008l0oooo00<0
00000?ooo`3oool09`3oool2000006D0oooo002?0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0HP3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?oo
o`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo002?0?ooo`800000
;@3oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo05h0oooo002?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0GP3oool0
08l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1M0?ooo`00S`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo002?0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0F`3oool008l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1J0?ooo`00S`3oool2000003<0oooo00<000000?ooo`3oool0F@3oool008l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo05P0oooo002?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
E`3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo001j0?ooo`@000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1E0?ooo`00NP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00N`3oool00`000000oooo
0?ooo`070?ooo`D000001@3oool3000003P0oooo00<000000?ooo`3oool0D`3oool007`0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0D`3oool007d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00060?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool007X0oooo00@00000
0?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1A0?ooo`00N`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0540oooo002?0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0D03oool008l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1?0?ooo`00
S`3oool2000003h0oooo00<000000?ooo`3oool0CP3oool008l0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`1>0?ooo`00S`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04d0oooo002?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool008l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<0?ooo`00S`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo04/0oooo002?0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0BP3oool008l0oooo0P0000120?ooo`030000003oool0oooo04X0oooo002?0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`180?ooo`00S`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo04P0oooo002?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3o
ool008l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`170?ooo`00S`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo04H0oooo002?0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0A@3oool008l0oooo0P0000170?ooo`030000003oool0oooo04D0oooo
002?0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A03oool008l0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00S`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo04<0oooo002?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0@P3oool007X0oooo100000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool007X0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
@@3oool007/0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000050?ooo`<00000
B`3oool00`000000oooo0?ooo`100?ooo`00O03oool00`000000oooo0?ooo`070?ooo`<000001P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0400oooo001m0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo03l0oooo001j0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03h0oooo001k0?ooo`8000002P3oool30000
00D0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0n0?ooo`00S`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo03d0oooo002?0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0?@3oool008l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?oo
o`0l0?ooo`00S`3oool200000500oooo00<000000?ooo`3oool0?03oool008l0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03/0oooo002?0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
>P3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0j0?ooo`00S`3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo03T0oooo002?0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0>03oool008l0oooo0P00001D0?ooo`030000003oool0oooo03P0
oooo002?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool008l0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0g0?ooo`00S`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo03H0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`00
S`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo002?0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0=03oool008l0oooo0P00001I0?ooo`030000003oool0
oooo03<0oooo002?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<`3oool008l0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0380oooo002?0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0<@3oool007X0oooo100000030?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool007X0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0<03oool007/0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`000005
0?ooo`<00000G03oool00`000000oooo0?ooo`0_0?ooo`00O03oool00`000000oooo0?ooo`080?oo
o`8000001P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo001m0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo02h0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo001k0?oo
o`8000002P3oool2000000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?oo
o`00S`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo002?0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool008l0oooo0P00001Q0?ooo`030000003o
ool0oooo02/0oooo002?0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool0
08l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00S`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo02X0oooo002?0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0X0?ooo`00S`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02P0oooo002?0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3oool008l0oooo0P00001U0?ooo`03
0000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
9P3oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo00080?ooo`@00000@03oool40000
03l0oooo00<000000?ooo`3oool0?`3oool4000002@0oooo00<000000?ooo`3oool06@3oool40000
00L0oooo00080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01`3oool00080oooo100000040?ooo`030000003oool0oooo03T0oooo1000
00040?ooo`030000003oool0oooo03h0oooo0P0000120?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool000P0oooo00@000000?oo
o`3oool00000@03oool300000400oooo00<000000?ooo`3oool0?`3oool3000002L0oooo00<00000
0?ooo`3oool05`3oool010000000oooo0?ooo`0000070?ooo`002@3oool2000004<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool05`3oool2000000P0oooo002?0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0803oool008l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`00
S`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01l0oooo002?0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool07`3oool00?l00000800000010?ooo`001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
08l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0M0?ooo`00S`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0K0?ooo`00S`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01/0oooo002?0?oo
o`800000LP3oool00`000000oooo0?ooo`0J0?ooo`00S`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo01X0oooo002?0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
6@3oool008l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0H0?ooo`00S`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo002?0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool05`3oool008l0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0G0?ooo`00S`3oool2000007H0oooo00<000000?ooo`3oool05P3oool008l0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo01D0oooo002?0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0503oool008l0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00
S`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo002?0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool04`3oool008l0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0B0?ooo`00S`3oool2000007/0oooo00<000000?ooo`3oool04@3oool008l0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00S`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0100oooo002?0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0403oool008l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?
0?ooo`00N`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00NP3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?oo
o`00O@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`00001n0?ooo`03
0000003oool0oooo00d0oooo001k0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool007d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303o
ool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0303oool007/0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00/0oooo002?0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0P@3oool00`00
0000oooo0?ooo`0:0?ooo`00S`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0
oooo002?0?ooo`800000P`3oool00`000000oooo0?ooo`090?ooo`00S`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo00P0oooo002?0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool0203oool008l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?oo
o`00S`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo002?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`060?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, 2.13089, \
0.0146705, 0.00673306}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%443, %384, %383, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.165583 0.132895 [
[.02381 .15308 -6 -9 ]
[.02381 .15308 6 0 ]
[.2619 .15308 -6 -9 ]
[.2619 .15308 6 0 ]
[.7381 .15308 -3 -9 ]
[.7381 .15308 3 0 ]
[.97619 .15308 -3 -9 ]
[.97619 .15308 3 0 ]
[.4875 .03269 -12 -4.5 ]
[.4875 .03269 0 4.5 ]
[.4875 .29848 -6 -4.5 ]
[.4875 .29848 0 4.5 ]
[.4875 .43137 -6 -4.5 ]
[.4875 .43137 0 4.5 ]
[.4875 .56427 -6 -4.5 ]
[.4875 .56427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .16558 m
.02381 .17183 L
s
[(-2)] .02381 .15308 0 1 Mshowa
.2619 .16558 m
.2619 .17183 L
s
[(-1)] .2619 .15308 0 1 Mshowa
.7381 .16558 m
.7381 .17183 L
s
[(1)] .7381 .15308 0 1 Mshowa
.97619 .16558 m
.97619 .17183 L
s
[(2)] .97619 .15308 0 1 Mshowa
.125 Mabswid
.07143 .16558 m
.07143 .16933 L
s
.11905 .16558 m
.11905 .16933 L
s
.16667 .16558 m
.16667 .16933 L
s
.21429 .16558 m
.21429 .16933 L
s
.30952 .16558 m
.30952 .16933 L
s
.35714 .16558 m
.35714 .16933 L
s
.40476 .16558 m
.40476 .16933 L
s
.45238 .16558 m
.45238 .16933 L
s
.54762 .16558 m
.54762 .16933 L
s
.59524 .16558 m
.59524 .16933 L
s
.64286 .16558 m
.64286 .16933 L
s
.69048 .16558 m
.69048 .16933 L
s
.78571 .16558 m
.78571 .16933 L
s
.83333 .16558 m
.83333 .16933 L
s
.88095 .16558 m
.88095 .16933 L
s
.92857 .16558 m
.92857 .16933 L
s
.25 Mabswid
0 .16558 m
1 .16558 L
s
.5 .03269 m
.50625 .03269 L
s
[(-1)] .4875 .03269 1 0 Mshowa
.5 .29848 m
.50625 .29848 L
s
[(1)] .4875 .29848 1 0 Mshowa
.5 .43137 m
.50625 .43137 L
s
[(2)] .4875 .43137 1 0 Mshowa
.5 .56427 m
.50625 .56427 L
s
[(3)] .4875 .56427 1 0 Mshowa
.125 Mabswid
.5 .05927 m
.50375 .05927 L
s
.5 .08585 m
.50375 .08585 L
s
.5 .11243 m
.50375 .11243 L
s
.5 .139 m
.50375 .139 L
s
.5 .19216 m
.50375 .19216 L
s
.5 .21874 m
.50375 .21874 L
s
.5 .24532 m
.50375 .24532 L
s
.5 .2719 m
.50375 .2719 L
s
.5 .32506 m
.50375 .32506 L
s
.5 .35164 m
.50375 .35164 L
s
.5 .37821 m
.50375 .37821 L
s
.5 .40479 m
.50375 .40479 L
s
.5 .45795 m
.50375 .45795 L
s
.5 .48453 m
.50375 .48453 L
s
.5 .51111 m
.50375 .51111 L
s
.5 .53769 m
.50375 .53769 L
s
.5 .00611 m
.50375 .00611 L
s
.5 .59085 m
.50375 .59085 L
s
.5 .61743 m
.50375 .61743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.5 Mabswid
.02381 .46309 m
.04262 .4602 L
.06244 .45792 L
.08255 .45625 L
.09396 .45553 L
.10458 .45498 L
.11508 .45453 L
.125 .45418 L
.14357 .45366 L
.15327 .45346 L
.16355 .45328 L
.18199 .45304 L
.1914 .45294 L
.20152 .45286 L
.21982 .45274 L
.22993 .45269 L
.24096 .45265 L
.25149 .45262 L
.26105 .45259 L
.27118 .45257 L
.28072 .45256 L
.29079 .45255 L
.29647 .45254 L
.30169 .45254 L
.30639 .45254 L
.30903 .45254 L
.31027 .45254 L
.31143 .45254 L
.31249 .45254 L
.31366 .45254 L
.31484 .45254 L
.31609 .45254 L
.31719 .45254 L
.31838 .45254 L
.31949 .45254 L
.32052 .45254 L
.32172 .45254 L
.32301 .45254 L
.32532 .45254 L
.32808 .45254 L
.33058 .45254 L
.33603 .45254 L
.34118 .45255 L
.3509 .45256 L
.36119 .45257 L
.36998 .45258 L
.37965 .45261 L
.39909 .45266 L
.41001 .45271 L
.41999 .45276 L
Mistroke
.43901 .45289 L
.44977 .45298 L
.45975 .45309 L
.48031 .45339 L
.49893 .45376 L
.51821 .45431 L
.53905 .45514 L
.55902 .45626 L
.5801 .45788 L
.59978 .45995 L
.61813 .46245 L
.63852 .46602 L
.65709 .47007 L
.69698 .48155 L
.73537 .49577 L
.7762 .51308 L
.81552 .53064 L
.85332 .54772 L
.89358 .56594 L
.93232 .58347 L
.97351 .60211 L
.97619 .60332 L
Mfstroke
.02381 .44567 m
.04762 .43489 L
.07143 .42412 L
.09524 .41334 L
.11905 .40257 L
.14286 .3918 L
.16667 .38103 L
.19048 .37025 L
.21429 .35948 L
.2381 .34871 L
.2619 .33794 L
.28571 .32718 L
.30952 .31642 L
.33333 .30567 L
.35714 .29492 L
.38095 .2842 L
.40476 .27351 L
.42857 .26287 L
.45238 .25229 L
.47619 .24183 L
.5 .23153 L
.52381 .22147 L
.54762 .21177 L
.57143 .20257 L
.59524 .19406 L
.61905 .18647 L
.64286 .17999 L
.66667 .17481 L
.69048 .17097 L
.71429 .1684 L
.7381 .16687 L
.7619 .16609 L
.78571 .16574 L
.80952 .16562 L
.83333 .16559 L
.85714 .16558 L
.88095 .16558 L
.90476 .16558 L
.92857 .16558 L
.95238 .16558 L
.97619 .16558 L
s
[ .01 .01 ] 0 setdash
.02385 .44565 m
.64505 .16456 L
.72117 .13011 L
.76236 .11147 L
.79075 .09863 L
.81429 .08798 L
.83279 .0796 L
.84939 .07209 L
.8632 .06584 L
.87494 .06053 L
.88613 .05547 L
.89586 .05106 L
.90443 .04719 L
.91283 .04338 L
.92032 .03999 L
.92773 .03664 L
.9344 .03362 L
.94043 .0309 L
.94649 .02816 L
.952 .02566 L
.95755 .02315 L
.96263 .02085 L
.9673 .01874 L
.97204 .01659 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08@0oooo0P00
00080?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`200?oo
o`800000303oool008H0oooo100000050?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0303oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1j0?ooo`<00000
4@3oool008P0oooo00<000000?ooo`3oool0103oool3000007T0oooo00<000000?ooo`3oool04P3o
ool00800oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool2
000001H0oooo00280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0F0?ooo`00QP3oool3000000H0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0G0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700oooo
0`00000K0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo002?
0?ooo`030000003oool0oooo06/0oooo0P00000Q0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0240oooo002?0?ooo`800000I`3oool2000002H0oooo002?0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0V0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`<00000:`3oool0
08l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00S`3oool00`000000
oooo0?ooo`1K0?ooo`<00000<03oool008l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0a0?ooo`00S`3oool2000005T0oooo00<000000?ooo`3oool0<`3oool008l0oooo00<00000
0?ooo`3oool0EP3oool2000003H0oooo002?0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0=P3oool008l0oooo00<000000?ooo`3oool0D@3oool2000003/0oooo002?0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3oool0C03o
ool200000400oooo002?0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P0000180?ooo`800000A@3oool008l0oooo
00<000000?ooo`3oool0A@3oool2000004L0oooo002?0?ooo`030000003oool0oooo0480oooo0P00
001:0?ooo`00S`3oool00`000000oooo0?ooo`100?ooo`800000C03oool000P0oooo100000100?oo
o`@00000?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0000000<00000@03oool40000
00L0oooo00080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0k0?ooo`800000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0
oooo00090?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00080oooo1000
00040?ooo`030000003oool0oooo03T0oooo100000040?ooo`030000003oool0oooo03h0oooo0P00
000h0?ooo`800000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo000;
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`05
0?ooo`00203oool010000000oooo0?ooo`0000100?ooo`<00000@03oool00`000000oooo0?ooo`0b
0?ooo`8000002`3oool300000440oooo00@000000?ooo`3oool000001`3oool000T0oooo0P000013
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0<03oool2000000l0oooo00<00000
0?ooo`3oool0@03oool2000000P0oooo002?0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0G@3oool008l0oooo00<000000?ooo`3oool0;03oool200000600oooo002?0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo00<000000?ooo`3oool0:03o
ool2000006@0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool20000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07000000<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00d0oooo1P00000:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool01P3oool008l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?ooo`L00000
G@3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`D00000I03o
ool008l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`@00000J@3oool0
08l0oooo00<000000?ooo`3oool0603oool2000000@0oooo0`00001]0?ooo`00S`3oool00`000000
oooo0?ooo`0F0?ooo`8000000P3oool400000700oooo002?0?ooo`800000503oool200000080oooo
0`00001d0?ooo`00S`3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool2000007L0oooo002?
0?ooo`030000003oool0oooo01<0oooo0P00001i0?ooo`00S`3oool00`000000oooo0?ooo`0>0?oo
o`D00000N`3oool008l0oooo00<000000?ooo`3oool0303oool4000007h0oooo002?0?ooo`030000
003oool0oooo00P0oooo1@0000210?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`<00000Q03o
ool008l0oooo0P0000040?ooo`80000000<0oooo000000000000QP3oool008l0oooo00@000000?oo
o`3oool0oooo1@0000280?ooo`00S`3oool010000000oooo0?ooo`3oool2000008/0oooo002?0?oo
o`@00000S@3oool008h0oooo0`00002?0?ooo`00R`3oool3000000030?ooo`000000oooo08l0oooo
00290?ooo`<000000`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool4000000D0oooo00<00000
0?ooo`3oool0SP3oool008D0oooo0P0000080?ooo`800000S`3oool008<0oooo0P00000:0?ooo`03
0000003oool0oooo08h0oooo00200?ooo`<00000303oool00`000000oooo0?ooo`2>0?ooo`00OP3o
ool2000000l0oooo00<000000?ooo`3oool0SP3oool007/0oooo0`00000A0?ooo`030000003oool0
oooo08h0oooo001i0?ooo`<000004`3oool00`000000oooo0?ooo`2>0?ooo`00M`3oool3000001D0
oooo00<000000?ooo`3oool0SP3oool007D0oooo0`00000G0?ooo`800000S`3oool007<0oooo0`00
000I0?ooo`030000003oool0oooo08h0oooo001a0?ooo`800000703oool00`000000oooo0?ooo`2>
0?ooo`00K`3oool2000001h0oooo00<000000?ooo`3oool0SP3oool006/0oooo1000000P0?ooo`03
0000003oool0oooo08h0oooo001Z0?ooo`8000008`3oool00`000000oooo0?ooo`2>0?ooo`00J03o
ool2000001`0oooo100000050?ooo`030000003oool0oooo08h0oooo001U0?ooo`<00000803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001S0?ooo`<000008P3oool00`00
0000oooo0?ooo`040?ooo`<00000SP3oool00640oooo0P00000U0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0SP3oool005h0oooo0`00000W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0SP3oool005`0oooo0P00000X0?ooo`<000001P3oool00`000000oooo0?oo
o`2>0?ooo`00FP3oool2000002`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>
0?ooo`00E`3oool3000003D0oooo00<000000?ooo`3oool0SP3oool005D0oooo0`00000g0?ooo`03
0000003oool0oooo08h0oooo001C0?ooo`<00000>@3oool00`000000oooo0?ooo`2>0?ooo`00D@3o
ool2000003`0oooo0P00002?0?ooo`00C`3oool2000003h0oooo00<000000?ooo`3oool0SP3oool0
04`0oooo0`0000100?ooo`030000003oool0oooo08h0oooo001:0?ooo`<00000@P3oool00`000000
oooo0?ooo`2>0?ooo`00B03oool2000004D0oooo00<000000?ooo`3oool0SP3oool004H0oooo0`00
00160?ooo`030000003oool0oooo08h0oooo00130?ooo`@00000B03oool00`000000oooo0?ooo`2>
0?ooo`00@@3oool3000004/0oooo0P00002?0?ooo`00?`3oool3000004d0oooo00<000000?ooo`3o
ool0SP3oool003d0oooo0P00001@0?ooo`030000003oool0oooo08h0oooo000k0?ooo`800000DP3o
ool00`000000oooo0?ooo`2>0?ooo`00>@3oool3000005<0oooo00<000000?ooo`3oool0SP3oool0
03L0oooo0P00001F0?ooo`030000003oool0oooo08h0oooo000e0?ooo`800000F03oool00`000000
oooo0?ooo`2>0?ooo`00<P3oool3000005X0oooo00<000000?ooo`3oool0SP3oool00300oooo0`00
001L0?ooo`800000S`3oool002h0oooo0`00001N0?ooo`030000003oool0oooo08h0oooo000/0?oo
o`<00000H03oool00`000000oooo0?ooo`2>0?ooo`00:`3oool200000680oooo00<000000?ooo`3o
ool0SP3oool002P0oooo0`00001T0?ooo`030000003oool0oooo08h0oooo000V0?ooo`800000I`3o
ool00`000000oooo0?ooo`2>0?ooo`008P3oool4000006T0oooo00<000000?ooo`3oool0SP3oool0
0240oooo0`00001[0?ooo`800000S`3oool001l0oooo0P00001^0?ooo`030000003oool0oooo08h0
oooo000M0?ooo`800000L03oool00`000000oooo0?ooo`2>0?ooo`006P3oool300000780oooo00<0
00000?ooo`3oool0SP3oool001P0oooo0P00001e0?ooo`030000003oool0oooo08h0oooo000F0?oo
o`800000M`3oool00`000000oooo0?ooo`2>0?ooo`004`3oool300000700oooo100000050?ooo`03
0000003oool0oooo08h0oooo000A0?ooo`800000L`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08h0oooo000?0?ooo`800000MP3oool00`000000oooo0?ooo`050?ooo`<00000SP3o
ool000`0oooo0`00001i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0SP3oool0
00X0oooo0`00001l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000P0
oooo0P00001l0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000L0
oooo00<000000?ooo`3oool0O@3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool002L0ooooJ`00002>0?ooo`005@3ooolB000006P0oooo00<00000
0?ooo`3oool04@00001m0?ooo`002P3oool;000007X0oooo0P00000B0?ooo``00000L@3oool000L0
oooo0`0000250?ooo`030000003oool0oooo01d0oooo1@00001/0?ooo`00S`3oool00`000000oooo
0?ooo`0R0?ooo`H00000IP3oool008l0oooo00<000000?ooo`3oool0:03oool400000680oooo002?
0?ooo`030000003oool0oooo02`0oooo1000001N0?ooo`00S`3oool00`000000oooo0?ooo`0`0?oo
o`@00000FP3oool008l0oooo00<000000?ooo`3oool0=03oool3000005L0oooo002?0?ooo`800000
>03oool3000005@0oooo002?0?ooo`030000003oool0oooo03X0oooo0P00001B0?ooo`00S`3oool0
0`000000oooo0?ooo`0l0?ooo`<00000C`3oool008l0oooo00<000000?ooo`3oool0?`3oool30000
04`0oooo002?0?ooo`030000003oool0oooo0480oooo0P00001:0?ooo`00S`3oool00`000000oooo
0?ooo`140?ooo`800000B03oool008l0oooo00<000000?ooo`3oool0AP3oool3000004D0oooo002?
0?ooo`030000003oool0oooo04T0oooo0P0000130?ooo`00S`3oool2000004`0oooo0`0000100?oo
o`00S`3oool00`000000oooo0?ooo`1>0?ooo`800000?P3oool008l0oooo00<000000?ooo`3oool0
D03oool2000003`0oooo002?0?ooo`030000003oool0oooo0580oooo0P00000j0?ooo`00S`3oool0
0`000000oooo0?ooo`1D0?ooo`800000>03oool008l0oooo00<000000?ooo`3oool0EP3oool30000
03D0oooo002?0?ooo`030000003oool0oooo05T0oooo0P00000c0?ooo`00S`3oool2000005`0oooo
0P00000a0?ooo`00S`3oool00`000000oooo0?ooo`1M0?ooo`800000;`3oool008l0oooo00<00000
0?ooo`3oool0G`3oool2000002d0oooo002?0?ooo`030000003oool0oooo0640oooo0P00000[0?oo
o`00S`3oool00`000000oooo0?ooo`1S0?ooo`800000:@3oool008l0oooo00<000000?ooo`3oool0
I@3oool2000002L0oooo00270?ooo`8000001P3oool00`000000oooo0?ooo`1W0?ooo`8000009@3o
ool008H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1Y0?ooo`8000008`3o
ool008T0oooo00<000000?ooo`3oool00`3oool3000006/0oooo0P00000Q0?ooo`00Q`3oool20000
00H0oooo00<000000?ooo`3oool0K@3oool3000001h0oooo00290?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0L03oool2000001`0oooo00260?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0LP3oool2000001X0oooo00270?ooo`8000001P3oool00`000000oooo
0?ooo`1d0?ooo`800000603oool008l0oooo00<000000?ooo`3oool0MP3oool2000001H0oooo002?
0?ooo`030000003oool0oooo07P0oooo0`00000C0?ooo`00S`3oool00`000000oooo0?ooo`1k0?oo
o`8000004@3oool008l0oooo0P00001n0?ooo`8000003`3oool008l0oooo00<000000?ooo`3oool0
O`3oool3000000`0oooo002?0?ooo`030000003oool0oooo0880oooo0P00000:0?ooo`00S`3oool0
0`000000oooo0?ooo`240?ooo`800000203oool008l0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00
002?0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -1.24599, \
0.0146705, 0.0262836}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(mymin[v_, ee_] := 
      FindMinimum[combinediso[v, qs, ee], {qs, 0.1, 1}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(qs /. \(mymin[0.5, 0.01]\)[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(0.17114278869677854`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe001 = 
      Table[{N[v], qs /. \(mymin[v, 0.01]\)[\([2]\)]}, {v, 0.01, 0.99, 
          0.05}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.17389360026466463`}, {0.060000000000000005`, 
        0.17378177600154113`}, {0.11`, 0.17322538242043584`}, {0.16`, 
        0.17311040329360686`}, {0.21000000000000002`, 
        0.17295182308346307`}, {0.26`, 0.1727488062455546`}, {0.31`, 
        0.17250049040412066`}, {0.36000000000000004`, 
        0.17220621110978782`}, {0.41000000000000003`, 
        0.17186589626923301`}, {0.46`, 0.17148076503886311`}, {0.51`, 
        0.17105458707601046`}, {0.56`, 0.17017821872397054`}, {0.61`, 
        0.16972610724154513`}, {0.66`, 
        0.1692945657981129`}, {0.7100000000000001`, 
        0.16895293923678714`}, {0.76`, 0.16884498025514`}, {0.81`, 
        0.1692855653402736`}, {0.8600000000000001`, 
        0.17182091797987453`}, {0.91`, 
        0.17701970770229514`}, {0.9600000000000001`, 
        0.19531715676148484`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin[0.09, 0.01]\)], "Input"],

Cell[BoxData[
    \(ReplaceAll::"rmix" \(\(:\)\(\ \)\) 
      "Elements of \!\({0.3548526231852263`, \(\({qs \[Rule] \
0.17374096343034381`}\)\)}\) are a mixture of lists and non-lists."\)], \
"Message"],

Cell[BoxData[
    \(qs /. \[InvisibleSpace]{0.3548526231852263`, {qs \[Rule] 
            0.17374096343034381`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin[0.1, 0.01]\)], "Input"],

Cell[BoxData[
    \({0.39456174414899614`, {qs \[Rule] 0.17324320967893297`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(combinediso[0.09, 0.1735, 0.01]\)], "Input"],

Cell[BoxData[
    \(0.3548526215222346`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[tabe001, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -8.50312 50.4477 [
[.22222 .06048 -9 -9 ]
[.22222 .06048 9 0 ]
[.42063 .06048 -9 -9 ]
[.42063 .06048 9 0 ]
[.61905 .06048 -9 -9 ]
[.61905 .06048 9 0 ]
[.81746 .06048 -9 -9 ]
[.81746 .06048 9 0 ]
[.01131 .17388 -30 -4.5 ]
[.01131 .17388 0 4.5 ]
[.01131 .27477 -30 -4.5 ]
[.01131 .27477 0 4.5 ]
[.01131 .37567 -30 -4.5 ]
[.01131 .37567 0 4.5 ]
[.01131 .47656 -30 -4.5 ]
[.01131 .47656 0 4.5 ]
[.01131 .57746 -24 -4.5 ]
[.01131 .57746 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .07298 m
.22222 .07923 L
s
[(0.2)] .22222 .06048 0 1 Mshowa
.42063 .07298 m
.42063 .07923 L
s
[(0.4)] .42063 .06048 0 1 Mshowa
.61905 .07298 m
.61905 .07923 L
s
[(0.6)] .61905 .06048 0 1 Mshowa
.81746 .07298 m
.81746 .07923 L
s
[(0.8)] .81746 .06048 0 1 Mshowa
.125 Mabswid
.07341 .07298 m
.07341 .07673 L
s
.12302 .07298 m
.12302 .07673 L
s
.17262 .07298 m
.17262 .07673 L
s
.27183 .07298 m
.27183 .07673 L
s
.32143 .07298 m
.32143 .07673 L
s
.37103 .07298 m
.37103 .07673 L
s
.47024 .07298 m
.47024 .07673 L
s
.51984 .07298 m
.51984 .07673 L
s
.56944 .07298 m
.56944 .07673 L
s
.66865 .07298 m
.66865 .07673 L
s
.71825 .07298 m
.71825 .07673 L
s
.76786 .07298 m
.76786 .07673 L
s
.86706 .07298 m
.86706 .07673 L
s
.91667 .07298 m
.91667 .07673 L
s
.96627 .07298 m
.96627 .07673 L
s
.25 Mabswid
0 .07298 m
1 .07298 L
s
.02381 .17388 m
.03006 .17388 L
s
[(0.172)] .01131 .17388 1 0 Mshowa
.02381 .27477 m
.03006 .27477 L
s
[(0.174)] .01131 .27477 1 0 Mshowa
.02381 .37567 m
.03006 .37567 L
s
[(0.176)] .01131 .37567 1 0 Mshowa
.02381 .47656 m
.03006 .47656 L
s
[(0.178)] .01131 .47656 1 0 Mshowa
.02381 .57746 m
.03006 .57746 L
s
[(0.18)] .01131 .57746 1 0 Mshowa
.125 Mabswid
.02381 .09821 m
.02756 .09821 L
s
.02381 .12343 m
.02756 .12343 L
s
.02381 .14865 m
.02756 .14865 L
s
.02381 .1991 m
.02756 .1991 L
s
.02381 .22433 m
.02756 .22433 L
s
.02381 .24955 m
.02756 .24955 L
s
.02381 .3 m
.02756 .3 L
s
.02381 .32522 m
.02756 .32522 L
s
.02381 .35045 m
.02756 .35045 L
s
.02381 .40089 m
.02756 .40089 L
s
.02381 .42612 m
.02756 .42612 L
s
.02381 .45134 m
.02756 .45134 L
s
.02381 .50179 m
.02756 .50179 L
s
.02381 .52701 m
.02756 .52701 L
s
.02381 .55224 m
.02756 .55224 L
s
.02381 .04776 m
.02756 .04776 L
s
.02381 .02254 m
.02756 .02254 L
s
.02381 .60268 m
.02756 .60268 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .26941 m
.08333 .26376 L
.13294 .2357 L
.18254 .2299 L
.23214 .2219 L
.28175 .21165 L
.33135 .19913 L
.38095 .18428 L
.43056 .16711 L
.48016 .14768 L
.52976 .12618 L
.57937 .08197 L
.62897 .05917 L
.67857 .0374 L
.72817 .02016 L
.77778 .01472 L
.82738 .03694 L
.87698 .16484 L
.92659 .42711 L
s
.92659 .42711 m
.93685 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2k0?ooo`P00000>@3oool00240oooo
00<000000?ooo`3oool0/`3oool8000000P0oooo0P00000g0?ooo`008@3oool200000;40oooo0`00
000B0?ooo`<00000=03oool00240oooo00<000000?ooo`3oool0[03oool4000001P0oooo0`00000a
0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000009@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000002`3oool3000001P0oooo0P0000040?oo
o`<000000`3oool2000002X0oooo000Q0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo
0`00000J0?ooo`040000003oool0oooo000000H0oooo0`0000020?ooo`030000003oool0oooo02L0
oooo000Q0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo1@00000S0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool2000001d0oooo00@000000?ooo`3oool00000
1`3oool200000080oooo00<000000?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool0:03o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo0`000004
0?ooo`8000007`3oool010000000oooo0?ooo`0000080?ooo`<00000:P3oool00240oooo0P00000Y
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`020?ooo`8000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000002T0oooo000Q0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00P00000S0?ooo`040000003oool0oooo0000
00P0oooo0P0000000`3oool000000?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`80
00002P3oool2000002H0oooo0P00000;0?ooo`030000003oool0oooo02<0oooo0P00000:0?ooo`<0
00009@3oool2000000X0oooo0P00000Z0?ooo`008@3oool00`000000oooo0?ooo`2I0?ooo`<00000
=03oool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`2G0?ooo`800000>03o
ool00`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`2E0?ooo`800000>P3oool0
0`000000oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`2C0?ooo`800000?03oool00`00
0000oooo0?ooo`0X0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000
003oool0oooo08d0oooo0P0000140?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003o
ool0oooo08`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0V0?ooo`008@3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09P3oool0
0240oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
02D0oooo000Q0?ooo`800000RP3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02D0
oooo000Q0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`260?ooo`800000C@3oool00`000000oooo0?oo
o`0T0?ooo`008@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool08`3oool00240oooo0P0000220?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0O`3oool2
000005H0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0O@3oool20000
05T0oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0NP3oool3000005/0
oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0M`3oool3000005h0oooo
00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0M@3oool200000680oooo00<0
00000?ooo`3oool0803oool00240oooo0P00001c0?ooo`<00000I03oool00`000000oooo0?ooo`0P
0?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`800000I`3oool00`000000oooo0?ooo`0P0?oo
o`008@3oool00`000000oooo0?ooo`1]0?ooo`<00000JP3oool00`000000oooo0?ooo`0O0?ooo`00
8@3oool00`000000oooo0?ooo`1Z0?ooo`<00000K@3oool00`000000oooo0?ooo`0O0?ooo`008@3o
ool00`000000oooo0?ooo`1X0?ooo`800000L@3oool00`000000oooo0?ooo`0N0?ooo`000P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00<000000?ooo`3oool0I@3oool3000007<0oooo00<000000?ooo`3oool07P3oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`800000MP3oool0
0`000000oooo0?ooo`0N0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000H@3oool3
000007P0oooo00<000000?ooo`3oool07P3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1N0?ooo`800000O03oool00`000000oooo0?ooo`0M0?ooo`0000D0oooo0000
003oool0oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo0P00001n0?ooo`030000003oool0
oooo01d0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1H0?ooo`@00000
P03oool00`000000oooo0?ooo`0M0?ooo`000P3oool2000000/0oooo00@000000?ooo`3oool0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`1D0?ooo`@00000Q03oool00`000000oooo
0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@00000R03oool00`000000oooo0?oo
o`0M0?ooo`008@3oool2000004d0oooo1000002<0?ooo`030000003oool0oooo01d0oooo000Q0?oo
o`030000003oool0oooo04T0oooo0`00002A0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`03
0000003oool0oooo04D0oooo1000002D0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000
003oool0oooo0480oooo0`00002H0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo03d0oooo1@00002K0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003oool0
oooo03L0oooo1P00002P0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003oool0oooo
0300oooo1`00002V0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`800000:`3oool600000:h0
oooo00<000000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool08`3oool700000;@0oooo
00<000000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool07@3oool600000;/0oooo00<0
00000?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool06@3oool400000<40oooo00<00000
0?ooo`3oool06`3oool00240oooo00<000000?ooo`3oool05`3oool200000<D0oooo00<000000?oo
o`3oool06`3oool00240oooo00<000000?ooo`3oool05@3oool200000<P0oooo00<000000?ooo`3o
ool06P3oool00240oooo00<000000?ooo`3oool04`3oool200000<X0oooo00<000000?ooo`3oool0
6P3oool00240oooo0P00000B0?ooo`800000c03oool00`000000oooo0?ooo`0J0?ooo`008@3oool0
0`000000oooo0?ooo`0?0?ooo`800000cP3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`00
0000oooo0?ooo`0=0?ooo`800000d03oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000
oooo0?ooo`090?ooo`@00000dP3oool00`000000oooo0?ooo`0J0?ooo`000P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo1P00003G0?ooo`030000003oool0oooo01T0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`00003M0?ooo`030000
003oool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`05000000@0oooo0P00003Q0?ooo`030000003oool0oooo01T0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool06@3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`0I0?ooo`000P3oool2000000/0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool0
0`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool0603oool00240oooo0P00003R0?ooo`030000003oool0oooo01P0
oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<0
00000?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3R
0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool05`3oool00240oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`00
8@3oool200000><0oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo01H0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool05P3oool00240
oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool05P3oool00240oooo0P00003T0?ooo`030000003oool0oooo01H0oooo000Q0?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo01D0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3T0?ooo`030000003o
ool0oooo01D0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0E0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo0P00003V0?ooo`030000003oool0oooo01@0oooo00001@3oool000000?ooo`3oool0000000X0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo01@0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo01@0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3o
ool4000000<0oooo0`0000040?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0503o
ool00240oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`00
0000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`800000i`3oool00`000000
oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo
000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool00240oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3V0?oo
o`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3o
ool04P3oool00240oooo0P00003X0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003o
ool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0i`3oool0
0`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo
0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`800000j03oool00`000000oooo0?ooo`0B
0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo0140oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo0140oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
0P00003Y0?ooo`030000003oool0oooo0140oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo0140oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`000P3oool20000
00/0oooo00@000000?ooo`3oool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool04@3oool00240oooo0P00003Y0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo0140oooo000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo
0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q0?ooo`800000jP3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403o
ool00240oooo0P00003Z0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo
000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool000P0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo0100oooo00070?ooo`040000003oool0oooo000000X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000jP3oool00`000000oooo
0?ooo`0@0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool000L0oooo00@0
00000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00l0oooo00070?ooo`040000
003oool0oooo000000P0oooo0`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0jP3oool00`000000oooo0?ooo`0?0?ooo`00203oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0?0?ooo`00
8@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`800000j`3o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool03`3oool00240
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo
0?ooo`3Z0?ooo`030000003oool0oooo00l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.167932, \
0.00387786, 7.62588*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe01 = 
      Table[{N[v], qs /. \(mymin[v, 0.1]\)[\([2]\)]}, {v, 0.01, 0.99, 
          0.05}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tabe01\)\" is similar \
to existing symbol \"\!\(tabe001\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 0.5552372488287788`}, {0.060000000000000005`, 
        0.5552139368422062`}, {0.11`, 0.5550053415870135`}, {0.16`, 
        0.5546314337267301`}, {0.21000000000000002`, 
        0.5541584540207702`}, {0.26`, 0.5535195677958246`}, {0.31`, 
        0.552752566341981`}, {0.36000000000000004`, 
        0.5518456233226475`}, {0.41000000000000003`, 
        0.5507991046409582`}, {0.46`, 0.5496176014897511`}, {0.51`, 
        0.5483225147068886`}, {0.56`, 0.5469230432377818`}, {0.61`, 
        0.5454979687681953`}, {0.66`, 
        0.5441681442329313`}, {0.7100000000000001`, 
        0.5431392747654666`}, {0.76`, 0.5428879440621671`}, {0.81`, 
        0.5444326843742189`}, {0.8600000000000001`, 
        0.5502264047106354`}, {0.91`, 
        0.5670887884523286`}, {0.9600000000000001`, 
        0.6229339640920653`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[tabe01, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -11.1983 20.6543 [
[.22222 .14911 -9 -9 ]
[.22222 .14911 9 0 ]
[.42063 .14911 -9 -9 ]
[.42063 .14911 9 0 ]
[.61905 .14911 -9 -9 ]
[.61905 .14911 9 0 ]
[.81746 .14911 -9 -9 ]
[.81746 .14911 9 0 ]
[.01131 .05834 -30 -4.5 ]
[.01131 .05834 0 4.5 ]
[.01131 .26488 -30 -4.5 ]
[.01131 .26488 0 4.5 ]
[.01131 .36815 -24 -4.5 ]
[.01131 .36815 0 4.5 ]
[.01131 .47142 -30 -4.5 ]
[.01131 .47142 0 4.5 ]
[.01131 .5747 -24 -4.5 ]
[.01131 .5747 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .16161 m
.22222 .16786 L
s
[(0.2)] .22222 .14911 0 1 Mshowa
.42063 .16161 m
.42063 .16786 L
s
[(0.4)] .42063 .14911 0 1 Mshowa
.61905 .16161 m
.61905 .16786 L
s
[(0.6)] .61905 .14911 0 1 Mshowa
.81746 .16161 m
.81746 .16786 L
s
[(0.8)] .81746 .14911 0 1 Mshowa
.125 Mabswid
.07341 .16161 m
.07341 .16536 L
s
.12302 .16161 m
.12302 .16536 L
s
.17262 .16161 m
.17262 .16536 L
s
.27183 .16161 m
.27183 .16536 L
s
.32143 .16161 m
.32143 .16536 L
s
.37103 .16161 m
.37103 .16536 L
s
.47024 .16161 m
.47024 .16536 L
s
.51984 .16161 m
.51984 .16536 L
s
.56944 .16161 m
.56944 .16536 L
s
.66865 .16161 m
.66865 .16536 L
s
.71825 .16161 m
.71825 .16536 L
s
.76786 .16161 m
.76786 .16536 L
s
.86706 .16161 m
.86706 .16536 L
s
.91667 .16161 m
.91667 .16536 L
s
.96627 .16161 m
.96627 .16536 L
s
.25 Mabswid
0 .16161 m
1 .16161 L
s
.02381 .05834 m
.03006 .05834 L
s
[(0.545)] .01131 .05834 1 0 Mshowa
.02381 .26488 m
.03006 .26488 L
s
[(0.555)] .01131 .26488 1 0 Mshowa
.02381 .36815 m
.03006 .36815 L
s
[(0.56)] .01131 .36815 1 0 Mshowa
.02381 .47142 m
.03006 .47142 L
s
[(0.565)] .01131 .47142 1 0 Mshowa
.02381 .5747 m
.03006 .5747 L
s
[(0.57)] .01131 .5747 1 0 Mshowa
.125 Mabswid
.02381 .07899 m
.02756 .07899 L
s
.02381 .09965 m
.02756 .09965 L
s
.02381 .1203 m
.02756 .1203 L
s
.02381 .14096 m
.02756 .14096 L
s
.02381 .18226 m
.02756 .18226 L
s
.02381 .20292 m
.02756 .20292 L
s
.02381 .22357 m
.02756 .22357 L
s
.02381 .24423 m
.02756 .24423 L
s
.02381 .28554 m
.02756 .28554 L
s
.02381 .30619 m
.02756 .30619 L
s
.02381 .32684 m
.02756 .32684 L
s
.02381 .3475 m
.02756 .3475 L
s
.02381 .38881 m
.02756 .38881 L
s
.02381 .40946 m
.02756 .40946 L
s
.02381 .43012 m
.02756 .43012 L
s
.02381 .45077 m
.02756 .45077 L
s
.02381 .49208 m
.02756 .49208 L
s
.02381 .51273 m
.02756 .51273 L
s
.02381 .53339 m
.02756 .53339 L
s
.02381 .55404 m
.02756 .55404 L
s
.02381 .03768 m
.02756 .03768 L
s
.02381 .01703 m
.02756 .01703 L
s
.02381 .59535 m
.02756 .59535 L
s
.02381 .616 m
.02756 .616 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .26978 m
.08333 .2693 L
.13294 .26499 L
.18254 .25727 L
.23214 .2475 L
.28175 .2343 L
.33135 .21846 L
.38095 .19973 L
.43056 .17811 L
.48016 .15371 L
.52976 .12696 L
.57937 .09806 L
.62897 .06862 L
.67857 .04116 L
.72817 .01991 L
.77778 .01472 L
.82738 .04662 L
.87698 .16629 L
.92659 .51457 L
s
.92659 .51457 m
.93104 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000;`0oooo1`00000j0?ooo`008@3oool00`000000oooo
0?ooo`2c0?ooo`P000001`3oool2000003P0oooo000Q0?ooo`030000003oool0oooo0;40oooo0P00
000A0?ooo`800000=P3oool00240oooo00<000000?ooo`3oool0[P3oool3000001D0oooo00<00000
0?ooo`3oool0<`3oool00240oooo00<000000?ooo`3oool0Z`3oool3000001T0oooo0P00000c0?oo
o`008@3oool200000:X0oooo0P00000N0?ooo`030000003oool0oooo0300oooo000Q0?ooo`030000
003oool0oooo0:L0oooo0P00000Q0?ooo`800000<03oool00240oooo00<000000?ooo`3oool0Y@3o
ool2000002D0oooo0P00000^0?ooo`008@3oool00`000000oooo0?ooo`2S0?ooo`800000:@3oool0
0`000000oooo0?ooo`0[0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo0:80oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0[0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:00oooo0P00000]0?ooo`030000003oool0oooo02X0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`000000100000050?ooo`030000003oool0
oooo0080oooo0P00002P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0:P3oool0
00050?ooo`000000oooo0?ooo`000000203oool300000080oooo00@000000?ooo`3oool000000`3o
ool3000000D0oooo00<000000?ooo`3oool0W@3oool200000340oooo00<000000?ooo`3oool0:@3o
ool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2K0?ooo`800000<`3o
ool00`000000oooo0?ooo`0Y0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0VP3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02P0oooo00020?ooo`8000002@3oool4
000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo09P0oooo0P00
000g0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`800000U`3oool2000003T0oooo00<00000
0?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0U03oool2000003`0oooo00<000000?oo
o`3oool09`3oool00240oooo00<000000?ooo`3oool0TP3oool2000003h0oooo00<000000?ooo`3o
ool09`3oool00240oooo00<000000?ooo`3oool0T03oool200000440oooo00<000000?ooo`3oool0
9P3oool00240oooo00<000000?ooo`3oool0SP3oool2000004<0oooo00<000000?ooo`3oool09P3o
ool00240oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02H0oooo000Q0?ooo`800000S03oool2000004L0oooo00<000000?ooo`3oool09@3oool00240
oooo00<000000?ooo`3oool0R@3oool2000004T0oooo00<000000?ooo`3oool09@3oool00240oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02@0oooo
000Q0?ooo`030000003oool0oooo08H0oooo0P00001=0?ooo`030000003oool0oooo02@0oooo000Q
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0S
0?ooo`008@3oool2000002X0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000009P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo00<000000?ooo`3oool08`3oool00240oooo00<000000?ooo`3o
ool0:03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0D0?ooo`800000303oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000002@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo000Q0?ooo`030000003oool0oooo02P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo
000000L0oooo1@00000D0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000001<0oooo0P00000?0?ooo`040000003oool0oooo000000P0oooo
0`00000U0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0280
oooo000Q0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000004@3oool20000
0140oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Q0?ooo`008@3o
ool2000002T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`04
0000003oool0oooo000000T0oooo0P00000?0?ooo`8000004`3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo02T0oooo0P00
000:0?ooo`8000009P3oool2000000/0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P00
000:0?ooo`<000009@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo0240oooo000Q
0?ooo`030000003oool0oooo07H0oooo0P00001Q0?ooo`030000003oool0oooo0200oooo000Q0?oo
o`030000003oool0oooo07@0oooo0P00001S0?ooo`030000003oool0oooo0200oooo000Q0?ooo`03
0000003oool0oooo0780oooo0P00001V0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000
003oool0oooo0700oooo0P00001X0?ooo`030000003oool0oooo01l0oooo000K0?ooool000001P00
00000240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool00240oooo00<000000?ooo`3oool0JP3oool2000006l0oooo00<000000?ooo`3oool07P3oool0
0240oooo00<000000?ooo`3oool0J03oool200000740oooo00<000000?ooo`3oool07P3oool00240
oooo00<000000?ooo`3oool0I@3oool3000007<0oooo00<000000?ooo`3oool07P3oool00240oooo
0P00001T0?ooo`800000M`3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?oo
o`1Q0?ooo`800000N@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1O
0?ooo`800000N`3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1M0?oo
o`800000O@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1K0?ooo`80
0000O`3oool00`000000oooo0?ooo`0M0?ooo`008@3oool2000005X0oooo0P0000210?ooo`030000
003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo05H0oooo0`0000230?ooo`030000003o
ool0oooo01d0oooo000Q0?ooo`030000003oool0oooo0580oooo100000260?ooo`030000003oool0
oooo01d0oooo000Q0?ooo`030000003oool0oooo04l0oooo0`00002;0?ooo`030000003oool0oooo
01`0oooo000Q0?ooo`030000003oool0oooo04`0oooo0`00002>0?ooo`030000003oool0oooo01`0
oooo000Q0?ooo`030000003oool0oooo04X0oooo0P00002A0?ooo`030000003oool0oooo01`0oooo
000Q0?ooo`800000B03oool3000009<0oooo00<000000?ooo`3oool0703oool00240oooo00<00000
0?ooo`3oool0A03oool3000009H0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?oo
o`3oool0@P3oool2000009T0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3o
ool0?P3oool4000009/0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0
>P3oool400000:00oooo00<000000?ooo`3oool06`3oool00240oooo0P00000g0?ooo`@00000Y03o
ool00`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0a0?ooo`D00000Z03oool0
0`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`@00000[@3oool00`00
0000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0Y0?ooo`@00000/@3oool00`000000
oooo0?ooo`0K0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`0S0?ooo`H00000]@3oool00`000000oooo
0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo
1P00002k0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00000D0?ooo`X00000`@3oool00`000000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`030000003oool0000001<00000
c03oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0oooo00020?ooo`8000002@3o
ool400000080oooo100000020?ooo`@00000103oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo01X0oooo000Q0?ooo`800000h03oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo01X0oooo000Q0?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0oooo000Q
0?ooo`800000h@3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`3P0?oo
o`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3o
ool06@3oool00240oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0I0?ooo`008@3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool06@3oool00240oooo0P00003R0?ooo`030000003oool0oooo
01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?oo
o`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<00000
0?ooo`3oool0603oool00240oooo0P00003R0?ooo`030000003oool0oooo01P0oooo000Q0?ooo`03
0000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3oool0
hP3oool00`000000oooo0?ooo`0G0?ooo`00203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05`3o
ool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`001`3o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool200000><0oooo00<000000?ooo`3oool05`3oool000L0oooo00@000000?ooo`3oool0
0000203oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3o
ool05`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0G0?ooo`00
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo00080?ooo`800000
2@3oool4000000<0oooo0`0000040?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
5`3oool00240oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool2
00000>@0oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01H0
oooo000Q0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool05P3oool00240oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool200000>@0oooo00<00000
0?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E0?oo
o`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030000
003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo01D0oooo000Q0?ooo`800000i@3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01@0oooo000Q0?oo
o`800000iP3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
503oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
503oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000>L0oooo00<000000?ooo`3o
ool04`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3o
ool04`3oool00080oooo0P0000090?ooo`@000000`3oool300000080oooo100000040?ooo`030000
003oool0oooo0>H0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`0C0?ooo`008@3oool200000>L0oooo00<000000?ooo`3oool04`3oool0
0240oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000
oooo0?ooo`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`0B0?ooo`008@3oool200000>P0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0
4P3oool00240oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool2
00000>P0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140
oooo000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X
0?ooo`030000003oool0oooo0140oooo000Q0?ooo`800000j@3oool00`000000oooo0?ooo`0A0?oo
o`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool000P0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000j@3oool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool04@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0A0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140
oooo00080?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool04@3oool00240oooo0P00003Z0?ooo`030000003oool0oooo0100oooo000Q
0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool2
00000>X0oooo00<000000?ooo`3oool0403oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.540661, \
0.00387786, 0.000186261}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<isominimumloc.eps\>", %481]\)], "Input"],

Cell[BoxData[
    \("isominimumloc.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe03 = 
      Table[{N[v], qs /. \(mymin[v, 0.3]\)[\([2]\)]}, {v, 0.01, 0.99, 
          0.05}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9737808414383219`}, {0.060000000000000005`, 
        0.9736415662415276`}, {0.11`, 0.973302765834686`}, {0.16`, 
        0.9727630728639672`}, {0.21000000000000002`, 
        0.9715346058560612`}, {0.26`, 0.9705869947461347`}, {0.31`, 
        0.9694333009965607`}, {0.36000000000000004`, 
        0.9680743853667498`}, {0.41000000000000003`, 
        0.9665155125144279`}, {0.46`, 0.9652257769695685`}, {0.51`, 
        0.9623988347906448`}, {0.56`, 0.9603708688750784`}, {0.61`, 
        0.9588631205925509`}, {0.66`, 
        0.9570722156065424`}, {0.7100000000000001`, 
        0.9558826840558019`}, {0.76`, 0.9560777060470778`}, {0.81`, 
        0.9593301520943891`}, {0.8600000000000001`, 
        0.9695994371806959`}, {0.91`, 
        0.9980214371398322`}, {0.9600000000000001`, 
        1.0876364786664774`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[tabe03, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -14.0771 14.7422 [
[.22222 .06291 -9 -9 ]
[.22222 .06291 9 0 ]
[.42063 .06291 -9 -9 ]
[.42063 .06291 9 0 ]
[.61905 .06291 -9 -9 ]
[.61905 .06291 9 0 ]
[.81746 .06291 -9 -9 ]
[.81746 .06291 9 0 ]
[.01131 .22283 -24 -4.5 ]
[.01131 .22283 0 4.5 ]
[.01131 .37026 -24 -4.5 ]
[.01131 .37026 0 4.5 ]
[.01131 .51768 -24 -4.5 ]
[.01131 .51768 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .07541 m
.22222 .08166 L
s
[(0.2)] .22222 .06291 0 1 Mshowa
.42063 .07541 m
.42063 .08166 L
s
[(0.4)] .42063 .06291 0 1 Mshowa
.61905 .07541 m
.61905 .08166 L
s
[(0.6)] .61905 .06291 0 1 Mshowa
.81746 .07541 m
.81746 .08166 L
s
[(0.8)] .81746 .06291 0 1 Mshowa
.125 Mabswid
.07341 .07541 m
.07341 .07916 L
s
.12302 .07541 m
.12302 .07916 L
s
.17262 .07541 m
.17262 .07916 L
s
.27183 .07541 m
.27183 .07916 L
s
.32143 .07541 m
.32143 .07916 L
s
.37103 .07541 m
.37103 .07916 L
s
.47024 .07541 m
.47024 .07916 L
s
.51984 .07541 m
.51984 .07916 L
s
.56944 .07541 m
.56944 .07916 L
s
.66865 .07541 m
.66865 .07916 L
s
.71825 .07541 m
.71825 .07916 L
s
.76786 .07541 m
.76786 .07916 L
s
.86706 .07541 m
.86706 .07916 L
s
.91667 .07541 m
.91667 .07916 L
s
.96627 .07541 m
.96627 .07916 L
s
.25 Mabswid
0 .07541 m
1 .07541 L
s
.02381 .22283 m
.03006 .22283 L
s
[(0.97)] .01131 .22283 1 0 Mshowa
.02381 .37026 m
.03006 .37026 L
s
[(0.98)] .01131 .37026 1 0 Mshowa
.02381 .51768 m
.03006 .51768 L
s
[(0.99)] .01131 .51768 1 0 Mshowa
.125 Mabswid
.02381 .1049 m
.02756 .1049 L
s
.02381 .13438 m
.02756 .13438 L
s
.02381 .16387 m
.02756 .16387 L
s
.02381 .19335 m
.02756 .19335 L
s
.02381 .25232 m
.02756 .25232 L
s
.02381 .2818 m
.02756 .2818 L
s
.02381 .31129 m
.02756 .31129 L
s
.02381 .34077 m
.02756 .34077 L
s
.02381 .39974 m
.02756 .39974 L
s
.02381 .42923 m
.02756 .42923 L
s
.02381 .45871 m
.02756 .45871 L
s
.02381 .48819 m
.02756 .48819 L
s
.02381 .04593 m
.02756 .04593 L
s
.02381 .01644 m
.02756 .01644 L
s
.02381 .54716 m
.02756 .54716 L
s
.02381 .57665 m
.02756 .57665 L
s
.02381 .60613 m
.02756 .60613 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .27857 m
.08333 .27652 L
.13294 .27152 L
.18254 .26357 L
.23214 .24546 L
.28175 .23149 L
.33135 .21448 L
.38095 .19445 L
.43056 .17147 L
.48016 .15245 L
.52976 .11078 L
.57937 .08088 L
.62897 .05865 L
.67857 .03225 L
.72817 .01472 L
.77778 .01759 L
.82738 .06554 L
.87698 .21693 L
s
.87698 .21693 m
.92447 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000^03oool8000004<0oooo000K0?ooo`030000003oool0oooo
0;@0oooo0`0000080?ooo`L00000?03oool001/0oooo00<000000?ooo`3oool0/03oool400000180
oooo00<000000?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0[@3oool3000001L0oooo
00<000000?ooo`3oool0>03oool001/0oooo00<000000?ooo`3oool0Z`3oool2000001/0oooo0P00
000h0?ooo`006`3oool00`000000oooo0?ooo`2Y0?ooo`8000007`3oool00`000000oooo0?ooo`0e
0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000009@3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool200000200oooo0`0000030?oo
o`030000003oool0oooo00<0oooo0P00000[0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`8000008@3oool00`000000oooo0?ooo`02000000L0oooo00@000000?ooo`3oool0
0000:P3oool001/0oooo0P00000[0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0903oool010000000oooo0?ooo`0000070?ooo`D000009@3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00<000008`3oool01P000000oooo0?ooo`000000oooo000000H0oooo
00@000000?ooo`3oool00000:P3oool001/0oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000P0oooo1000000U0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool2000002/0oooo000K0?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000009P3oool010000000oooo0?ooo`0000080?oo
o`8000009`3oool010000000oooo0?ooo`0000030?ooo`8000000`3oool010000000oooo0?ooo`00
000Z0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000009P3oool010000000
oooo0?ooo`0000060?ooo`<00000:03oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0:`3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`8000001@3oool2
000000<0oooo0`00000V0?ooo`8000001`3oool00`000000oooo0?ooo`02000002/0oooo000K0?oo
o`030000003oool0oooo09T0oooo0P00000h0?ooo`030000003oool0oooo02`0oooo000K0?ooo`03
0000003oool0oooo09L0oooo0P00000j0?ooo`030000003oool0oooo02`0oooo000K0?ooo`030000
003oool0oooo09D0oooo0P00000m0?ooo`030000003oool0oooo02/0oooo000D0?ooool000003@00
000001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool001/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02H0oooo0P00000:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2=0?ooo`800000AP3oool00`00
0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2;0?ooo`800000B03oool00`000000
oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0R03oool2000004`0oooo00<0
00000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0QP3oool2000004h0oooo00<00000
0?ooo`3oool0:@3oool001/0oooo0P0000250?ooo`800000D03oool00`000000oooo0?ooo`0Y0?oo
o`006`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0:03oool001/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`800000E`3oool0
0`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool2000007`0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`1i
0?ooo`800000GP3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000
003oool0oooo07D0oooo0P00001S0?ooo`030000003oool0oooo02D0oooo000K0?ooo`030000003o
ool0oooo07<0oooo0P00001V0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0
oooo0700oooo0`00001X0?ooo`030000003oool0oooo02@0oooo000K0?ooo`800000KP3oool30000
06/0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0J`3oool2000006l0
oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0J@3oool200000740oooo
00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0I`3oool2000007<0oooo00<0
00000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0I@3oool2000007H0oooo00<00000
0?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0H`3oool2000007P0oooo00<000000?oo
o`3oool08P3oool001/0oooo00<000000?ooo`3oool0H@3oool2000007X0oooo00<000000?ooo`3o
ool08P3oool001/0oooo00<000000?ooo`3oool0G`3oool2000007`0oooo00<000000?ooo`3oool0
8P3oool001/0oooo0P00001N0?ooo`800000O`3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool0
0`000000oooo0?ooo`1K0?ooo`800000P@3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`00
0000oooo0?ooo`1I0?ooo`800000P`3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`1F0?ooo`<00000QP3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo
0?ooo`1C0?ooo`<00000R@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`1A0?ooo`800000S03oool00`000000oooo0?ooo`0P0?ooo`000P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>
0?ooo`<00000S`3oool00`000000oooo0?ooo`0O0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1:0?ooo`@00000TP3o
ool00`000000oooo0?ooo`0O0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000004P0oooo0`00002F0?ooo`030000003o
ool0oooo01l0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@`3oool4000009T0oooo00<000000?ooo`3oool07`3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@03oool3000009d0oooo00<000000?ooo`3oool0
7`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool300000:00oooo00<000000?oo
o`3oool07`3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool0>@3oool400000:@0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0
=P3oool300000:P0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0<`3o
ool300000:/0oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0<@3oool2
00000:h0oooo00<000000?ooo`3oool07P3oool001/0oooo0P00000_0?ooo`<00000/03oool00`00
0000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`<00000/`3oool00`000000
oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`800000]P3oool00`000000oooo
0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`D00000^03oool00`000000oooo0?oo
o`0N0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`H00000_@3oool00`000000oooo0?ooo`0N
0?ooo`006`3oool00`000000oooo0?ooo`0D0?ooo`X00000a03oool00`000000oooo0?ooo`0M0?oo
o`006`3oool00`000000oooo0?ooo`060?ooo`h00000cP3oool00`000000oooo0?ooo`0M0?ooo`00
6`3oool00`000000oooo0000000600000=`0oooo00<000000?ooo`3oool07@3oool001/0oooo0P00
003S0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo0>80oooo00<00000
0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0M0?oo
o`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0hP3o
ool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo01`0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool001/0
oooo0P00003T0?ooo`030000003oool0oooo01`0oooo000K0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?oo
o`0L0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01`0oooo000K0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool001/0oooo00<000000?ooo`3o
ool0h`3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo01/0oooo000K0?ooo`800000i@3oool00`000000oooo0?ooo`0K0?ooo`006`3oool0
0`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01/0oooo
000K0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool06`3oool00080oooo0P000004
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P00003V0?ooo`030000003oool0oooo01X0oooo
00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`0J0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo
000K0?ooo`800000iP3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool06@3oool001/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo0>H0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0iP3oool0
0`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
01T0oooo000K0?ooo`800000i`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo
0?ooo`3V0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0H
0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01P0oooo000K0?ooo`800000j03oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`00
0000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo
0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?oo
o`3oool0j03oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`03
0000003oool0oooo01L0oooo000K0?ooo`800000j@3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003oool0
oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`00
0000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01H0
oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3oool00080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo01H0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>T0oooo00<0
00000?ooo`3oool05P3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0P00003Z0?ooo`030000003oool0oooo01H0oooo0000
1@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000103oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo01H0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>T0
oooo00<000000?ooo`3oool05P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0j@3oool0
0`000000oooo0?ooo`0F0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo
0?ooo`0E0?ooo`006`3oool200000>/0oooo00<000000?ooo`3oool05@3oool001/0oooo00<00000
0?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?oo
o`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3o
ool05@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0j`3oool00`00
0000oooo0?ooo`0D0?ooo`006`3oool200000>`0oooo00<000000?ooo`3oool0503oool001/0oooo
00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<00000
0?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?oo
o`006`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000
003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0k03o
ool00`000000oooo0?ooo`0C0?ooo`006`3oool200000>d0oooo00<000000?ooo`3oool04`3oool0
01/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000
oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>`0oooo
00<000000?ooo`3oool04`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 0.953286, \
0.00378939, 0.000255004}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe1 = 
      Table[{N[v], qs /. \(mymin[v, 1]\)[\([2]\)]}, {v, 0.01, 0.99, 
          0.05}]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tabe1\)\" is similar to \
existing symbol \"\!\(tabe01\)\"."\)], "Message"],

Cell[BoxData[
    \({{0.01`, 1.8087887680603592`}, {0.060000000000000005`, 
        1.808033922866365`}, {0.11`, 1.8077239436902965`}, {0.16`, 
        1.807235197226295`}, {0.21000000000000002`, 
        1.8065733012213419`}, {0.26`, 1.8057471225124602`}, {0.31`, 
        1.8047714154415384`}, {0.36000000000000004`, 
        1.8036685984941265`}, {0.41000000000000003`, 
        1.8024746913861929`}, {0.46`, 1.8012473340240769`}, {0.51`, 
        1.800078497367773`}, {0.56`, 1.799116460450498`}, {0.61`, 
        1.798604491564325`}, {0.66`, 
        1.7989521964283892`}, {0.7100000000000001`, 
        1.8008752405499784`}, {0.76`, 1.805691196295603`}, {0.81`, 
        1.8160772468422033`}, {0.8600000000000001`, 
        1.8377395100202736`}, {0.91`, 
        1.8863235343775475`}, {0.9600000000000001`, 
        2.0222794418754666`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[tabe1, PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -25.5132 14.1932 [
[.22222 .02202 -9 -9 ]
[.22222 .02202 9 0 ]
[.42063 .02202 -9 -9 ]
[.42063 .02202 9 0 ]
[.61905 .02202 -9 -9 ]
[.61905 .02202 9 0 ]
[.81746 .02202 -9 -9 ]
[.81746 .02202 9 0 ]
[.01131 .17645 -24 -4.5 ]
[.01131 .17645 0 4.5 ]
[.01131 .31839 -24 -4.5 ]
[.01131 .31839 0 4.5 ]
[.01131 .46032 -24 -4.5 ]
[.01131 .46032 0 4.5 ]
[.01131 .60225 -24 -4.5 ]
[.01131 .60225 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .03452 m
.22222 .04077 L
s
[(0.2)] .22222 .02202 0 1 Mshowa
.42063 .03452 m
.42063 .04077 L
s
[(0.4)] .42063 .02202 0 1 Mshowa
.61905 .03452 m
.61905 .04077 L
s
[(0.6)] .61905 .02202 0 1 Mshowa
.81746 .03452 m
.81746 .04077 L
s
[(0.8)] .81746 .02202 0 1 Mshowa
.125 Mabswid
.07341 .03452 m
.07341 .03827 L
s
.12302 .03452 m
.12302 .03827 L
s
.17262 .03452 m
.17262 .03827 L
s
.27183 .03452 m
.27183 .03827 L
s
.32143 .03452 m
.32143 .03827 L
s
.37103 .03452 m
.37103 .03827 L
s
.47024 .03452 m
.47024 .03827 L
s
.51984 .03452 m
.51984 .03827 L
s
.56944 .03452 m
.56944 .03827 L
s
.66865 .03452 m
.66865 .03827 L
s
.71825 .03452 m
.71825 .03827 L
s
.76786 .03452 m
.76786 .03827 L
s
.86706 .03452 m
.86706 .03827 L
s
.91667 .03452 m
.91667 .03827 L
s
.96627 .03452 m
.96627 .03827 L
s
.25 Mabswid
0 .03452 m
1 .03452 L
s
.02381 .17645 m
.03006 .17645 L
s
[(1.81)] .01131 .17645 1 0 Mshowa
.02381 .31839 m
.03006 .31839 L
s
[(1.82)] .01131 .31839 1 0 Mshowa
.02381 .46032 m
.03006 .46032 L
s
[(1.83)] .01131 .46032 1 0 Mshowa
.02381 .60225 m
.03006 .60225 L
s
[(1.84)] .01131 .60225 1 0 Mshowa
.125 Mabswid
.02381 .06291 m
.02756 .06291 L
s
.02381 .09129 m
.02756 .09129 L
s
.02381 .11968 m
.02756 .11968 L
s
.02381 .14807 m
.02756 .14807 L
s
.02381 .20484 m
.02756 .20484 L
s
.02381 .23323 m
.02756 .23323 L
s
.02381 .26161 m
.02756 .26161 L
s
.02381 .29 m
.02756 .29 L
s
.02381 .34677 m
.02756 .34677 L
s
.02381 .37516 m
.02756 .37516 L
s
.02381 .40354 m
.02756 .40354 L
s
.02381 .43193 m
.02756 .43193 L
s
.02381 .4887 m
.02756 .4887 L
s
.02381 .51709 m
.02756 .51709 L
s
.02381 .54548 m
.02756 .54548 L
s
.02381 .57386 m
.02756 .57386 L
s
.02381 .00614 m
.02756 .00614 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .15926 m
.08333 .14855 L
.13294 .14415 L
.18254 .13721 L
.23214 .12782 L
.28175 .11609 L
.33135 .10224 L
.38095 .08659 L
.43056 .06965 L
.48016 .05223 L
.52976 .03564 L
.57937 .02198 L
.62897 .01472 L
.67857 .01965 L
.72817 .04694 L
.77778 .1153 L
.82738 .26271 L
.87698 .57017 L
s
.87698 .57017 m
.88043 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00B@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000002L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00000[0?oo
o`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000:P3oool001/0oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3oool5
000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool001/0oooo0P00000[0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000203oool3000002H0oooo
00@000000?ooo`3oool000002@3oool2000002/0oooo000K0?ooo`030000003oool0oooo02X0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000009P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Z0?ooo`006`3o
ool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000903oool010000000oooo0?ooo`0000090?ooo`8000009P3oool010000000oooo0?ooo`000004
0?ooo`X000008`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo
000K0?ooo`030000003oool0oooo02/0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo00<0
00000?ooo`3oool09@3oool7000000D0oooo0`0000020?ooo`L000007@3oool2000000X0oooo0P00
000[0?ooo`006`3oool00`000000oooo0?ooo`2@0?ooo`D000005`3oool2000005@0oooo000K0?oo
o`030000003oool0oooo08`0oooo1000000N0?ooo`800000DP3oool001/0oooo00<000000?ooo`3o
ool0R@3oool3000002@0oooo00<000000?ooo`3oool0C`3oool001@0ooooo`00000=000000006`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo0`00000I0?ooo`030000003o
ool0oooo01H0oooo0P00000J0?ooo`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0
oooo07/0oooo1000000g0?ooo`800000BP3oool001/0oooo00<000000?ooo`3oool0N03oool30000
03d0oooo00<000000?ooo`3oool0A`3oool001/0oooo00<000000?ooo`3oool0M@3oool300000440
oooo00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0L`3oool2000004@0oooo
00<000000?ooo`3oool0AP3oool001/0oooo00<000000?ooo`3oool0L03oool3000004L0oooo00<0
00000?ooo`3oool0A@3oool001/0oooo0P00001^0?ooo`<00000B`3oool00`000000oooo0?ooo`14
0?ooo`006`3oool00`000000oooo0?ooo`1[0?ooo`800000C`3oool00`000000oooo0?ooo`130?oo
o`006`3oool00`000000oooo0?ooo`1X0?ooo`<00000D@3oool00`000000oooo0?ooo`130?ooo`00
6`3oool00`000000oooo0?ooo`1U0?ooo`<00000E@3oool00`000000oooo0?ooo`120?ooo`006`3o
ool00`000000oooo0?ooo`1Q0?ooo`@00000F@3oool00`000000oooo0?ooo`110?ooo`006`3oool0
0`000000oooo0?ooo`1N0?ooo`<00000G@3oool00`000000oooo0?ooo`110?ooo`006`3oool00`00
0000oooo0?ooo`1K0?ooo`<00000H@3oool00`000000oooo0?ooo`100?ooo`006`3oool00`000000
oooo0?ooo`1H0?ooo`<00000I@3oool00`000000oooo0?ooo`0o0?ooo`006`3oool2000005D0oooo
1000001Y0?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo0540oooo0`00
001]0?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000003oool0oooo04h0oooo0`00001a
0?ooo`030000003oool0oooo03d0oooo000K0?ooo`030000003oool0oooo04X0oooo1000001e0?oo
o`030000003oool0oooo03`0oooo000K0?ooo`030000003oool0oooo04L0oooo0`00001j0?ooo`03
0000003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo04<0oooo1000001m0?ooo`030000
003oool0oooo03/0oooo000K0?ooo`030000003oool0oooo03l0oooo100000220?ooo`030000003o
ool0oooo03X0oooo000K0?ooo`800000?03oool4000008H0oooo00<000000?ooo`3oool0>P3oool0
01/0oooo00<000000?ooo`3oool0=`3oool4000008/0oooo00<000000?ooo`3oool0>@3oool001/0
oooo00<000000?ooo`3oool0<P3oool5000008l0oooo00<000000?ooo`3oool0>@3oool001/0oooo
00<000000?ooo`3oool0;P3oool4000009@0oooo00<000000?ooo`3oool0>@3oool001/0oooo00<0
00000?ooo`3oool0:P3oool4000009T0oooo00<000000?ooo`3oool0>03oool001/0oooo00<00000
0?ooo`3oool0903oool6000009d0oooo00<000000?ooo`3oool0>03oool001/0oooo00<000000?oo
o`3oool07P3oool600000:@0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3o
ool0503oool:00000:X0oooo00<000000?ooo`3oool0=`3oool001/0oooo0P00000<0?ooo`T00000
]03oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`D00000_P3o
ool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@00000``3oool0
0`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0000000200000<L0oooo00<000000?oo
o`3oool0=P3oool001/0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0e0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo03D0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0=@3oool000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo0P00003<0?ooo`030000
003oool0oooo03@0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0d0?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo03@0oooo0000103oool0000000000000
00090?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0<`3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo03<0oooo000K
0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0<P3oool001/0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3=0?ooo`03
0000003oool0oooo0380oooo000K0?ooo`800000c`3oool00`000000oooo0?ooo`0a0?ooo`006`3o
ool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0340oooo000K0?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300
oooo000K0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0<03oool001/0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?ooo`006`3oool200000=40oooo00<00000
0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000
003oool0oooo0=40oooo00<000000?ooo`3oool0;P3oool001/0oooo00<000000?ooo`3oool0dP3o
ool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0
oooo02d0oooo000K0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0;@3oool001/0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0/0?ooo`006`3oool200000=@0oooo
00<000000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0/0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02`0oooo000K0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0;03oool001/0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0:`3o
ool001/0oooo0P00003E0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo02X0oooo
000K0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0:P3oool001/0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`0Z0?ooo`0000<0oooo0000000000000P0000030?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo02X0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=D0oooo00<000000?oo
o`3oool0:P3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00@0oooo0P00003F0?ooo`030000003oool0oooo02X0oooo00030?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`0Y0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo02T0oooo0000103oool000000000000000090?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo02T0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000003oool0oooo0=H0
oooo00<000000?ooo`3oool0:@3oool001/0oooo00<000000?ooo`3oool0eP3oool00`000000oooo
0?ooo`0Y0?ooo`006`3oool200000=L0oooo00<000000?ooo`3oool0:@3oool001/0oooo00<00000
0?ooo`3oool0e`3oool00`000000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`3G0?oo
o`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool0:03oool001/0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0X0?ooo`006`3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0:03oool001/0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0W0?ooo`006`3oool200000=T0oooo00<000000?ooo`3oool09`3oool001/0oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`3H0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0W0?oo
o`006`3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000
003oool0oooo0=T0oooo00<000000?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`0V0?ooo`006`3oool200000=X0oooo00<000000?ooo`3oool09P3oool0
01/0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool09P3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?oo
o`0U0?ooo`006`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02D0oooo000K0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool09@3oool001/0oooo0P00003K0?ooo`03
0000003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
9@3oool001/0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?ooo`006`3oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0f`3oool00`000000
oooo0?ooo`0T0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo02@0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0903oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P00003L0?ooo`030000003oool0oooo02@0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool000040?ooo`00
00000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool08`3oool000<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool08`3oool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0S0?ooo`006`3o
ool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo02<0oooo000K0?ooo`800000gP3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo
0280oooo000K0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool08P3oool001/0oooo
00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo0=d0oooo00<00000
0?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R0?oo
o`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`800000
g`3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`3N0?ooo`030000003o
ool0oooo0240oooo000K0?ooo`030000003oool0oooo0=h0oooo00<000000?ooo`3oool08@3oool0
01/0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0803oool001/0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool200000>00oooo00<000000?ooo`3oool0803oool001/0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`3O0?ooo`03
0000003oool0oooo0200oooo000K0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0
803oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`006`3oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo
0>00oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`0O0?ooo`006`3oool200000>40oooo00<000000?ooo`3oool07`3oool001/0oooo00<0
00000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`3P
0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?oo
o`3oool07`3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`00
00<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0O0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo00030?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool000000?ooo`05000000@0oooo0P00003R0?ooo`030000
003oool0oooo01h0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0N0?ooo`000`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo000000<0oooo0P0000050?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool07P3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01h0oooo
000K0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool07P3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 1.79553, \
0.00378939, 0.000264867}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe01int = Interpolation[tabe01]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tabe01int\)\" is \
similar to existing symbol \"\!\(tabe1int\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 0.9600000000000001`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%483, %482, %481, %480]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 0.0147151 0.29106 [
[.22222 .00222 -9 -9 ]
[.22222 .00222 9 0 ]
[.42063 .00222 -9 -9 ]
[.42063 .00222 9 0 ]
[.61905 .00222 -9 -9 ]
[.61905 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.01131 .16024 -18 -4.5 ]
[.01131 .16024 0 4.5 ]
[.01131 .30577 -6 -4.5 ]
[.01131 .30577 0 4.5 ]
[.01131 .4513 -18 -4.5 ]
[.01131 .4513 0 4.5 ]
[.01131 .59683 -6 -4.5 ]
[.01131 .59683 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .01472 m
.22222 .02097 L
s
[(0.2)] .22222 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(0.4)] .42063 .00222 0 1 Mshowa
.61905 .01472 m
.61905 .02097 L
s
[(0.6)] .61905 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(0.8)] .81746 .00222 0 1 Mshowa
.125 Mabswid
.07341 .01472 m
.07341 .01847 L
s
.12302 .01472 m
.12302 .01847 L
s
.17262 .01472 m
.17262 .01847 L
s
.27183 .01472 m
.27183 .01847 L
s
.32143 .01472 m
.32143 .01847 L
s
.37103 .01472 m
.37103 .01847 L
s
.47024 .01472 m
.47024 .01847 L
s
.51984 .01472 m
.51984 .01847 L
s
.56944 .01472 m
.56944 .01847 L
s
.66865 .01472 m
.66865 .01847 L
s
.71825 .01472 m
.71825 .01847 L
s
.76786 .01472 m
.76786 .01847 L
s
.86706 .01472 m
.86706 .01847 L
s
.91667 .01472 m
.91667 .01847 L
s
.96627 .01472 m
.96627 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16024 m
.03006 .16024 L
s
[(0.5)] .01131 .16024 1 0 Mshowa
.02381 .30577 m
.03006 .30577 L
s
[(1)] .01131 .30577 1 0 Mshowa
.02381 .4513 m
.03006 .4513 L
s
[(1.5)] .01131 .4513 1 0 Mshowa
.02381 .59683 m
.03006 .59683 L
s
[(2)] .01131 .59683 1 0 Mshowa
.125 Mabswid
.02381 .04382 m
.02756 .04382 L
s
.02381 .07293 m
.02756 .07293 L
s
.02381 .10203 m
.02756 .10203 L
s
.02381 .13114 m
.02756 .13114 L
s
.02381 .18935 m
.02756 .18935 L
s
.02381 .21846 m
.02756 .21846 L
s
.02381 .24756 m
.02756 .24756 L
s
.02381 .27667 m
.02756 .27667 L
s
.02381 .33488 m
.02756 .33488 L
s
.02381 .36399 m
.02756 .36399 L
s
.02381 .39309 m
.02756 .39309 L
s
.02381 .4222 m
.02756 .4222 L
s
.02381 .48041 m
.02756 .48041 L
s
.02381 .50952 m
.02756 .50952 L
s
.02381 .53862 m
.02756 .53862 L
s
.02381 .56773 m
.02756 .56773 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .54118 m
.08333 .54096 L
.13294 .54087 L
.18254 .54073 L
.23214 .54054 L
.28175 .5403 L
.33135 .54001 L
.38095 .53969 L
.43056 .53934 L
.48016 .53899 L
.52976 .53865 L
.57937 .53837 L
.62897 .53822 L
.67857 .53832 L
.72817 .53888 L
.77778 .54028 L
.82738 .5433 L
.87698 .54961 L
.92659 .56375 L
.97619 .60332 L
s
.03373 .29814 m
.08333 .2981 L
.13294 .298 L
.18254 .29785 L
.23214 .29749 L
.28175 .29721 L
.33135 .29688 L
.38095 .29648 L
.43056 .29603 L
.48016 .29565 L
.52976 .29483 L
.57937 .29424 L
.62897 .2938 L
.67857 .29328 L
.72817 .29293 L
.77778 .29299 L
.82738 .29394 L
.87698 .29693 L
.92659 .3052 L
.97619 .33128 L
s
.03373 .17632 m
.08333 .17632 L
.13294 .17625 L
.18254 .17615 L
.23214 .17601 L
.28175 .17582 L
.33135 .1756 L
.38095 .17534 L
.43056 .17503 L
.48016 .17469 L
.52976 .17431 L
.57937 .1739 L
.62897 .17349 L
.67857 .1731 L
.72817 .1728 L
.77778 .17273 L
.82738 .17318 L
.87698 .17486 L
.92659 .17977 L
.97619 .19603 L
s
.03373 .06533 m
.08333 .0653 L
.13294 .06513 L
.18254 .0651 L
.23214 .06505 L
.28175 .065 L
.33135 .06492 L
.38095 .06484 L
.43056 .06474 L
.48016 .06463 L
.52976 .0645 L
.57937 .06425 L
.62897 .06412 L
.67857 .06399 L
.72817 .06389 L
.77778 .06386 L
.82738 .06399 L
.87698 .06473 L
.92659 .06624 L
.97619 .07156 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00A03oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002L0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000002P0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`00@`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02L0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002/0oooo00130?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000070?ooo`D000009P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000[0?ooo`00@`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo02D0
oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0
oooo000000P0oooo0`00000W0?ooo`040000003oool0oooo000000T0oooo0P00000/0?ooo`00@`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0000000W0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002/0oooo0013
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo
0?ooo`0000090?ooo`8000009`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
02L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`005@3oool0
0`000000oooo0?ooo`0/0?ooo`8000002P3oool2000002P0oooo0P00000;0?ooo`030000003oool0
oooo02H0oooo0P00000:0?ooo`<000009`3oool2000000X0oooo0P00000/0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`003P3ooooo000001<00000000E0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool001D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3g00000140oooo000E0?ooo`030000003oool0oooo0?L0oooo1P00
000;0?ooo`005@3oool200000?h0oooo100000070?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo2@3oool000050?oo
o`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`<00000o`3oool90?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2>0?oooe400000:@3oool00080oooo0P0000090?ooo`@00000
103oool00`000000oooo0?ooo`2>00000540oooo3@00000L0?ooo`005@3oool00`000000oooo0?oo
o`3/0?ooo`T000004`3oool001D0oooo00<000000?ooo`3oool0m@3oool300000100oooo000E0?oo
o`030000003oool0oooo0?P0oooo1000000<0?ooo`005@3oool200000?d0oooo0`0000090?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`8000001`3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0800ooooG`00000Y0?ooo`003@3oool4000000@0oooo00<000000?oo
o`3oool0P000001O0?ooo`X000007`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3Y0?ooo`L00000603oool000l0oooo00<000000?ooo`3oool00`3oool300000?00oooo
1000000D0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?@0oooo0P00
000B0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?H0oooo0P00000@
0?ooo`003@3oool3000000D0oooo00<000000?ooo`3oool0n03oool2000000h0oooo000?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0nP3oool2000000`0oooo000E0?ooo`030000
003oool0oooo0?`0oooo0P00000:0?ooo`005@3oool00`000000oooo0?ooo`3n0?ooo`800000203o
ool001D0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00D0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool300000?l0oooo2@3oool000<0oooo00<0
00000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000@0oooo00000000000000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo2@3oool000<0oooo00<000000?ooo`3oool01`3oool4000000@0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool2
00000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool200000?l0oooo2P3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`005@3oool2000000030?ooo`00000000000<l00000=`3oool001D0oooo00<000000?ooo`3o
ool0d@3oool;000002`0oooo000E0?ooo`030000003oool0oooo0=`0oooo1P00000V0?ooo`005@3o
ool00`000000oooo0?ooo`3R0?ooo`D000008@3oool001D0oooo00<000000?ooo`3oool0i`3oool4
000001d0oooo000E0?ooo`030000003oool0oooo0>/0oooo0`00000J0?ooo`005@3oool00`000000
oooo0?ooo`3^0?ooo`@000005P3oool001D0oooo00<000000?ooo`3oool0lP3oool2000001@0oooo
000E0?ooo`800000m@3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`3e
0?ooo`8000004@3oool001D0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0>0?oo
o`005@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00d0oooo000E0?ooo`030000
003oool0oooo0?T0oooo0P00000=0?ooo`005@3oool00`000000oooo0?ooo`3k0?ooo`030000003o
ool0oooo00X0oooo000=0?ooo`@00000103oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo00T0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o@3oool20000
00T0oooo000>0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooo`030000003oool0oooo00H0
oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000
003oool0oooo00D0oooo000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo2@3o
ool000h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0792921, -0.159051, \
0.00370487, 0.0126279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[qs /. \(mymin[v, 0.01]\)[\([2]\)], {v, 0.01, 0.99}]\)], "Input"],

Cell[BoxData[
    \($Aborted\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[qs /. \(mymin[0.5, ee]\)[\([2]\)], {ee, 0.01, 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.326947 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09645 -24 -4.5 ]
[.01131 .09645 0 4.5 ]
[.01131 .17819 -18 -4.5 ]
[.01131 .17819 0 4.5 ]
[.01131 .25993 -24 -4.5 ]
[.01131 .25993 0 4.5 ]
[.01131 .34166 -6 -4.5 ]
[.01131 .34166 0 4.5 ]
[.01131 .4234 -24 -4.5 ]
[.01131 .4234 0 4.5 ]
[.01131 .50514 -18 -4.5 ]
[.01131 .50514 0 4.5 ]
[.01131 .58687 -24 -4.5 ]
[.01131 .58687 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09645 m
.03006 .09645 L
s
[(0.25)] .01131 .09645 1 0 Mshowa
.02381 .17819 m
.03006 .17819 L
s
[(0.5)] .01131 .17819 1 0 Mshowa
.02381 .25993 m
.03006 .25993 L
s
[(0.75)] .01131 .25993 1 0 Mshowa
.02381 .34166 m
.03006 .34166 L
s
[(1)] .01131 .34166 1 0 Mshowa
.02381 .4234 m
.03006 .4234 L
s
[(1.25)] .01131 .4234 1 0 Mshowa
.02381 .50514 m
.03006 .50514 L
s
[(1.5)] .01131 .50514 1 0 Mshowa
.02381 .58687 m
.03006 .58687 L
s
[(1.75)] .01131 .58687 1 0 Mshowa
.125 Mabswid
.02381 .03106 m
.02756 .03106 L
s
.02381 .04741 m
.02756 .04741 L
s
.02381 .06376 m
.02756 .06376 L
s
.02381 .0801 m
.02756 .0801 L
s
.02381 .1128 m
.02756 .1128 L
s
.02381 .12915 m
.02756 .12915 L
s
.02381 .14549 m
.02756 .14549 L
s
.02381 .16184 m
.02756 .16184 L
s
.02381 .19454 m
.02756 .19454 L
s
.02381 .21088 m
.02756 .21088 L
s
.02381 .22723 m
.02756 .22723 L
s
.02381 .24358 m
.02756 .24358 L
s
.02381 .27627 m
.02756 .27627 L
s
.02381 .29262 m
.02756 .29262 L
s
.02381 .30897 m
.02756 .30897 L
s
.02381 .32532 m
.02756 .32532 L
s
.02381 .35801 m
.02756 .35801 L
s
.02381 .37436 m
.02756 .37436 L
s
.02381 .3907 m
.02756 .3907 L
s
.02381 .40705 m
.02756 .40705 L
s
.02381 .43975 m
.02756 .43975 L
s
.02381 .45609 m
.02756 .45609 L
s
.02381 .47244 m
.02756 .47244 L
s
.02381 .48879 m
.02756 .48879 L
s
.02381 .52148 m
.02756 .52148 L
s
.02381 .53783 m
.02756 .53783 L
s
.02381 .55418 m
.02756 .55418 L
s
.02381 .57053 m
.02756 .57053 L
s
.02381 .60322 m
.02756 .60322 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .07067 m
.04222 .09267 L
.05195 .1114 L
.07158 .14101 L
.1133 .18847 L
.1534 .22461 L
.192 .25457 L
.23303 .283 L
.27256 .30796 L
.31059 .3304 L
.35105 .35249 L
.39001 .3727 L
.42747 .3912 L
.46735 .41004 L
.50573 .42742 L
.54655 .44519 L
.58586 .46173 L
.62367 .47714 L
.66391 .49305 L
.70265 .50791 L
.74381 .52328 L
.78348 .53771 L
.82164 .55127 L
.86224 .56536 L
.90133 .57866 L
.93892 .59116 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00AP3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000002@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000Z0?ooo`@000001P3oool004D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000003o
ool0oooo00D0oooo00150?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000280oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000[0?ooo`030000003oool0oooo00D0oooo00150?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000002@0
oooo00@000000?ooo`3oool00000203oool3000002<0oooo00@000000?ooo`3oool000002@3oool2
000002`0oooo00<000000?ooo`3oool01@3oool004D0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000903o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo00D0oooo00150?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`00
00090?ooo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`<000001`3oool001/0
oooo00<000000?ooo`3oool0:03oool2000000X0oooo0P00000U0?ooo`8000002`3oool00`000000
oooo0?ooo`0S0?ooo`8000002P3oool3000002<0oooo0P00000:0?ooo`800000;03oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool2
00000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?oo
o`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000
003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool00`000000
oooo0000003o0?ooo`<0oooo000K0?ooo`80000000<0oooo0000003oool0o`3oool10?ooo`006`3o
ool010000000oooo0?ooo`00003o0?ooo`80oooo000K0?ooo`050000003oool0oooo0?ooo`000000
o`3oool10?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`00
00050?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?d0oooo00001@3oool000000?ooo`3oool0000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo
0?ooo`3m0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool00000
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0n`3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P0000050?oo
o`030000003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0nP3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`800000203oool0
0`000000oooo0?ooo`3h0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?L0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3f0?ooo`006`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?D0oooo000K0?ooo`800000303oool00`000000oooo0?ooo`3d
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0oooo000K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0lP3oool001/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3a0?ooo`006`3oool200000100oooo00<000000?ooo`3oool0l03o
ool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3_0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3^0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo
0>d0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0k03oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool000L0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0jP3oool000P0oooo0P0000090?ooo`@00000103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?ooo`800000603oool00`000000oooo
0?ooo`3X0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo000K
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0iP3oool001/0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`3U0?ooo`006`3oool2000001`0oooo00<000000?ooo`3o
ool0i03oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3S0?ooo`006`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80oooo000K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0oooo0P00000P0?ooo`030000003oool0oooo
0>00oooo000K0?ooo`030000003oool0oooo0200oooo0P00003P0?ooo`006`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0=d0oooo000K0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0g03oool001/0oooo00<000000?ooo`3oool0903oool200000=`0oooo000K0?oo
o`8000009`3oool00`000000oooo0?ooo`3I0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0=P0oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo02P0oooo0P00003H0?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0=D0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
;03oool200000=D0oooo00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0dP3oool000050?oo
o`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0d@3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool2
00000=40oooo00020?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0cP3oool001/0oooo0P00000c0?ooo`800000cP3oool001/0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3;0?ooo`006`3oool00`000000oooo0?oo
o`0e0?ooo`800000b`3oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`38
0?ooo`006`3oool2000003T0oooo0P0000380?ooo`006`3oool00`000000oooo0?ooo`0j0?ooo`80
0000aP3oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`330?ooo`006`3o
ool00`000000oooo0?ooo`0m0?ooo`800000``3oool001/0oooo0P0000100?ooo`030000003oool0
oooo0<00oooo000K0?ooo`030000003oool0oooo0400oooo0P0000300?ooo`006`3oool00`000000
oooo0?ooo`120?ooo`800000_P3oool001/0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`2k0?ooo`006`3oool00`000000oooo0?ooo`150?ooo`800000^`3oool001/0oooo0P000018
0?ooo`800000^@3oool001/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2f0?oo
o`004`3oool4000000@0oooo00<000000?ooo`3oool0BP3oool200000;H0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool200000;@0oooo000E0?ooo`030000003o
ool0oooo00<0oooo0P00001?0?ooo`800000/P3oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1@0?ooo`800000/03oool001D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1B0?ooo`800000[P3oool001<0oooo0`0000050?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0Z`3oool001D0oooo00<000000?ooo`3oool00`3oool2000005H0oooo
0P00002[0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`800000Z@3oool001/0oooo00<00000
0?ooo`3oool0F@3oool200000:L0oooo000K0?ooo`030000003oool0oooo05/0oooo0P00002U0?oo
o`006`3oool00`000000oooo0?ooo`1M0?ooo`800000X`3oool001/0oooo0P00001P0?ooo`800000
X@3oool001/0oooo00<000000?ooo`3oool0H@3oool2000009l0oooo000K0?ooo`030000003oool0
oooo06<0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`1U0?ooo`800000V`3oool001/0
oooo0P00001X0?ooo`<00000V03oool001/0oooo00<000000?ooo`3oool0JP3oool2000009H0oooo
000K0?ooo`030000003oool0oooo06`0oooo0P00002D0?ooo`006`3oool00`000000oooo0?ooo`1^
0?ooo`800000TP3oool001/0oooo0P00001a0?ooo`800000T03oool001/0oooo00<000000?ooo`3o
ool0LP3oool2000008h0oooo000K0?ooo`030000003oool0oooo07@0oooo0P00002<0?ooo`0000<0
oooo0000000000000P0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`<000001@3o
ool00`000000oooo0?ooo`1f0?ooo`800000RP3oool000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool2
000008P0oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`800000N`3oool2000008H0oooo00030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo07`0oooo0`0000230?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0O`3oool300000800oooo0000103oool000000000000000090?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`220?ooo`800000OP3oool0
00<0oooo00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`800000Q@3oool30000
07/0oooo000K0?ooo`030000003oool0oooo08L0oooo0P00001i0?ooo`006`3oool00`000000oooo
0?ooo`290?ooo`800000M`3oool001/0oooo00<000000?ooo`3oool0R`3oool2000007D0oooo000K
0?ooo`800000SP3oool2000007<0oooo000K0?ooo`030000003oool0oooo08l0oooo0P00001a0?oo
o`006`3oool00`000000oooo0?ooo`2A0?ooo`<00000KP3oool001/0oooo00<000000?ooo`3oool0
U03oool2000006`0oooo000K0?ooo`030000003oool0oooo09H0oooo0`00001Y0?ooo`006`3oool2
000009X0oooo0P00001W0?ooo`006`3oool00`000000oooo0?ooo`2K0?ooo`<00000I03oool001/0
oooo00<000000?ooo`3oool0WP3oool300000640oooo000K0?ooo`030000003oool0oooo0:40oooo
0P00001O0?ooo`006`3oool200000:@0oooo0`00001L0?ooo`006`3oool00`000000oooo0?ooo`2V
0?ooo`<00000F@3oool000L0oooo100000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo0:T0oooo0P00001G0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0Z`3oool3000005@0oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool200000:l0oooo0P00001B0?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`2`0?ooo`<00000C`3o
ool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0;<0oooo0`00001<0?ooo`001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2f0?ooo`800000BP3oool000T0oooo00<000000?ooo`3oool01`3oool4000000@0
oooo00<000000?ooo`3oool0^03oool3000004L0oooo000K0?ooo`800000_03oool3000004@0oooo
000K0?ooo`030000003oool0oooo0;h0oooo0`0000110?ooo`006`3oool00`000000oooo0?ooo`31
0?ooo`800000?`3oool001/0oooo00<000000?ooo`3oool0``3oool3000003`0oooo000K0?ooo`80
0000a`3oool3000003T0oooo000K0?ooo`030000003oool0oooo0<T0oooo0P00000g0?ooo`006`3o
ool00`000000oooo0?ooo`3;0?ooo`<00000=03oool001/0oooo00<000000?ooo`3oool0cP3oool2
00000380oooo000K0?ooo`800000d@3oool3000002l0oooo000K0?ooo`030000003oool0oooo0=<0
oooo1000000[0?ooo`006`3oool00`000000oooo0?ooo`3G0?ooo`@000009`3oool001/0oooo00<0
00000?ooo`3oool0f`3oool3000002@0oooo000K0?ooo`030000003oool0oooo0=h0oooo0P00000R
0?ooo`006`3oool200000>40oooo0`00000O0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`80
00007@3oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0>D0oooo0`00000J0?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3X0?ooo`<000005`3oool000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00003/0?ooo`@000004`3oool0
00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<00000
0?ooo`3oool0k`3oool300000100oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`3b0?ooo`8000003P3oool000040?ooo`0000000000
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?@0oooo0`00000;0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@000000P3oool4
000000@0oooo0P00003h0?ooo`8000002@3oool001/0oooo00<000000?ooo`3oool0n@3oool20000
00L0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107864, -0.165436, \
0.00394728, 0.0114982}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<isominimum.eps\>", %]\)], "Input"],

Cell[BoxData[
    \("isominimum.eps"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[ee], qs /. \(mymin[0.5, ee]\)[\([2]\)]}, {ee, 0.01, 1.01, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.17114278869677854`}, {0.11`, 
        0.5758881247116631`}, {0.21000000000000002`, 
        0.8017795618987746`}, {0.31`, 
        0.979189716992607`}, {0.41000000000000003`, 
        1.1318854566941576`}, {0.51`, 1.267438222234948`}, {0.61`, 
        1.3907658805073857`}, {0.7100000000000001`, 
        1.5054208588114983`}, {0.81`, 1.612505023430979`}, {0.91`, 
        1.713585021467153`}, {1.01`, 1.8097015319693044`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[ee], qs /. \(mymin[0.5, ee]\)[\([2]\)]}, {ee, 0.06, 1.06, 
        0.1}]\)], "Input"],

Cell[BoxData[
    \({{0.06`, 0.42309201304544125`}, {0.16`, 0.6974466713490378`}, {0.26`, 
        0.894812766713262`}, {0.36`, 1.0582827826776084`}, {0.46`, 
        1.2014229430417325`}, {0.56`, 1.3304505158889632`}, {0.66`, 
        1.4492421219187799`}, {0.76`, 
        1.559781914940694`}, {0.8600000000000001`, 
        1.6637458658586979`}, {0.9600000000000001`, 
        1.7622858026224126`}, {1.06`, 1.8561427002934678`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Join[%, %487]\)], "Input"],

Cell[BoxData[
    \({{0.06`, 0.42309201304544125`}, {0.16`, 0.6974466713490378`}, {0.26`, 
        0.894812766713262`}, {0.36`, 1.0582827826776084`}, {0.46`, 
        1.2014229430417325`}, {0.56`, 1.3304505158889632`}, {0.66`, 
        1.4492421219187799`}, {0.76`, 
        1.559781914940694`}, {0.8600000000000001`, 
        1.6637458658586979`}, {0.9600000000000001`, 
        1.7622858026224126`}, {1.06`, 1.8561427002934678`}, {0.01`, 
        0.17114278869677854`}, {0.11`, 
        0.5758881247116631`}, {0.21000000000000002`, 
        0.8017795618987746`}, {0.31`, 
        0.979189716992607`}, {0.41000000000000003`, 
        1.1318854566941576`}, {0.51`, 1.267438222234948`}, {0.61`, 
        1.3907658805073857`}, {0.7100000000000001`, 
        1.5054208588114983`}, {0.81`, 1.612505023430979`}, {0.91`, 
        1.713585021467153`}, {1.01`, 1.8097015319693044`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[%509]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.898473 0.0147151 0.317111 [
[.2035 .00222 -9 -9 ]
[.2035 .00222 9 0 ]
[.3832 .00222 -9 -9 ]
[.3832 .00222 9 0 ]
[.56289 .00222 -9 -9 ]
[.56289 .00222 9 0 ]
[.74259 .00222 -9 -9 ]
[.74259 .00222 9 0 ]
[.92228 .00222 -3 -9 ]
[.92228 .00222 3 0 ]
[.01131 .09399 -24 -4.5 ]
[.01131 .09399 0 4.5 ]
[.01131 .17327 -18 -4.5 ]
[.01131 .17327 0 4.5 ]
[.01131 .25255 -24 -4.5 ]
[.01131 .25255 0 4.5 ]
[.01131 .33183 -6 -4.5 ]
[.01131 .33183 0 4.5 ]
[.01131 .4111 -24 -4.5 ]
[.01131 .4111 0 4.5 ]
[.01131 .49038 -18 -4.5 ]
[.01131 .49038 0 4.5 ]
[.01131 .56966 -24 -4.5 ]
[.01131 .56966 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2035 .01472 m
.2035 .02097 L
s
[(0.2)] .2035 .00222 0 1 Mshowa
.3832 .01472 m
.3832 .02097 L
s
[(0.4)] .3832 .00222 0 1 Mshowa
.56289 .01472 m
.56289 .02097 L
s
[(0.6)] .56289 .00222 0 1 Mshowa
.74259 .01472 m
.74259 .02097 L
s
[(0.8)] .74259 .00222 0 1 Mshowa
.92228 .01472 m
.92228 .02097 L
s
[(1)] .92228 .00222 0 1 Mshowa
.125 Mabswid
.06873 .01472 m
.06873 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.15858 .01472 m
.15858 .01847 L
s
.24843 .01472 m
.24843 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.33827 .01472 m
.33827 .01847 L
s
.42812 .01472 m
.42812 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.51797 .01472 m
.51797 .01847 L
s
.60782 .01472 m
.60782 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.69766 .01472 m
.69766 .01847 L
s
.78751 .01472 m
.78751 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.87736 .01472 m
.87736 .01847 L
s
.96721 .01472 m
.96721 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09399 m
.03006 .09399 L
s
[(0.25)] .01131 .09399 1 0 Mshowa
.02381 .17327 m
.03006 .17327 L
s
[(0.5)] .01131 .17327 1 0 Mshowa
.02381 .25255 m
.03006 .25255 L
s
[(0.75)] .01131 .25255 1 0 Mshowa
.02381 .33183 m
.03006 .33183 L
s
[(1)] .01131 .33183 1 0 Mshowa
.02381 .4111 m
.03006 .4111 L
s
[(1.25)] .01131 .4111 1 0 Mshowa
.02381 .49038 m
.03006 .49038 L
s
[(1.5)] .01131 .49038 1 0 Mshowa
.02381 .56966 m
.03006 .56966 L
s
[(1.75)] .01131 .56966 1 0 Mshowa
.125 Mabswid
.02381 .03057 m
.02756 .03057 L
s
.02381 .04643 m
.02756 .04643 L
s
.02381 .06228 m
.02756 .06228 L
s
.02381 .07814 m
.02756 .07814 L
s
.02381 .10985 m
.02756 .10985 L
s
.02381 .1257 m
.02756 .1257 L
s
.02381 .14156 m
.02756 .14156 L
s
.02381 .15742 m
.02756 .15742 L
s
.02381 .18913 m
.02756 .18913 L
s
.02381 .20498 m
.02756 .20498 L
s
.02381 .22084 m
.02756 .22084 L
s
.02381 .23669 m
.02756 .23669 L
s
.02381 .2684 m
.02756 .2684 L
s
.02381 .28426 m
.02756 .28426 L
s
.02381 .30012 m
.02756 .30012 L
s
.02381 .31597 m
.02756 .31597 L
s
.02381 .34768 m
.02756 .34768 L
s
.02381 .36354 m
.02756 .36354 L
s
.02381 .37939 m
.02756 .37939 L
s
.02381 .39525 m
.02756 .39525 L
s
.02381 .42696 m
.02756 .42696 L
s
.02381 .44282 m
.02756 .44282 L
s
.02381 .45867 m
.02756 .45867 L
s
.02381 .47453 m
.02756 .47453 L
s
.02381 .50624 m
.02756 .50624 L
s
.02381 .52209 m
.02756 .52209 L
s
.02381 .53795 m
.02756 .53795 L
s
.02381 .5538 m
.02756 .5538 L
s
.02381 .58552 m
.02756 .58552 L
s
.02381 .60137 m
.02756 .60137 L
s
.02381 .61723 m
.02756 .61723 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.07772 .14888 Mdot
.16757 .23588 Mdot
.25741 .29847 Mdot
.34726 .35031 Mdot
.43711 .3957 Mdot
.52695 .43662 Mdot
.6168 .47429 Mdot
.70665 .50934 Mdot
.7965 .54231 Mdot
.88634 .57356 Mdot
.97619 .60332 Mdot
.03279 .06899 Mdot
.12264 .19734 Mdot
.21249 .26897 Mdot
.30234 .32523 Mdot
.39218 .37365 Mdot
.48203 .41663 Mdot
.57188 .45574 Mdot
.66173 .4921 Mdot
.75157 .52606 Mdot
.84142 .55811 Mdot
.93127 .58859 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool00`3oool200000280oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@00000503oool004<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo01<0oooo00130?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000070?ooo`D00000803oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000240
oooo00@000000?ooo`3oool00000203oool300000240oooo00@000000?ooo`3oool000002@3oool2
000002T0oooo00<000000?ooo`3oool04`3oool004<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00090?ooo`8000008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`<000005@3oool001/0
oooo00<000000?ooo`3oool09P3oool2000000X0oooo0P00000Q0?ooo`8000002`3oool00`000000
oooo0?ooo`0P0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000:@3oool00`000000
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00@000000?ooo`0000000000o`3oool20?ooo`006`3oool010000000oooo0?ooo`00
003o0?ooo`80oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00003o0?ooo`@0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`03
0000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0oooo0`3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool20000
0?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo
00/0oooo0P00003e0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool000L0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`800000o`3oool40?oo
o`001`3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00070?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00080?ooo`8000002@3oool4000000@0
oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool05`3oool200000>T0oooo000K0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0
oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool00`000000oooo0?ooo`0S0?ooo`800000g@3oool001/0oooo0P00000U
0?ooo`030000003oool0oooo0=/0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo00<000000?ooo`3oool0o`3oool30?ooo`0000D0oooo0000003oool0oooo000000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`800000o`3oool40?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`04
0000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool00080oooo0P000009
0?ooo`@000000P3oool4000000@0oooo0P00000_0?ooo`800000dP3oool001/0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3@0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool30?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo03X0oooo
0P0000360?ooo`006`3oool2000003`0oooo00<000000?ooo`3oool0a03oool001/0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001<0oooo100000040?ooo`030000003oool0oooo04H0oooo0P00002j
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0^03oool001D0oooo00<000000?ooo`3oool00`3oool200000?l0oooo103oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool30?ooo`004`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo0`3oool001/0oooo0P00001C0?ooo`800000[P3oool001/0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0GP3oool200000:80oooo
000K0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0X03oool001/0oooo0P00003o
0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000J`3o
ool2000009H0oooo000K0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0U03oool0
00030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool30000
00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000o`3oool40?ooo`000`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`1f0?ooo`800000RP3oool000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0R03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo
00<000000?ooo`3oool0203oool2000000<0oooo100000040?ooo`030000003oool0oooo0?l0oooo
0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool0
01/0oooo00<000000?ooo`3oool0PP3oool2000007h0oooo000K0?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0O03oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`00
0000oooo0?ooo`2>0?ooo`800000LP3oool001/0oooo0P00002@0?ooo`030000003oool0oooo0700
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000V`3oool20000
06H0oooo000K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0I03oool000L0oooo
100000030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo0`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`800000Y`3oool2000005X0oooo00090?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool000T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000L0oooo
0`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool30?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000/`3oool2000004h0oooo000K0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool0C03oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`2n
0?ooo`800000@P3oool001/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`100?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3o
ool00`000000oooo0?ooo`3:0?ooo`800000=P3oool001/0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`80
0000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`800000:P3oool001/0oooo00<0
00000?ooo`3oool0e`3oool00`000000oooo0?ooo`0X0?ooo`0000<0oooo0000000000000P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
0000h`3oool2000001h0oooo00030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0703oool000<0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0?l0
oooo0`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo0`3oool000<0oooo00<000000?ooo`3o
ool01`3oool400000080oooo100000040?ooo`800000k`3oool200000180oooo000K0?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000n`3oool20000
00H0oooo000K0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`800000o`3oool40?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.114336, -0.170568, \
0.00418412, 0.0118549}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Statistics`NonlinearFit`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonlinearFit[%509, a\ x^b, {x}, {a, b}]\)], "Input"],

Cell[BoxData[
    \(1.7983871892260364`\ x\^0.5176328395785937`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[ee], qs /. \(mymin[0.1, ee]\)[\([2]\)]}, {ee, 0.01, 1.06, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.17324320967893297`}, {0.060000000000000005`, 
        0.42825306844153693`}, {0.11`, 0.582575564371826`}, {0.16`, 
        0.7053027064224396`}, {0.21000000000000002`, 
        0.810746257149235`}, {0.26`, 0.9045069835179657`}, {0.31`, 
        0.9898984180451678`}, {0.36000000000000004`, 
        1.0677711239713261`}, {0.41000000000000003`, 
        1.141566215189714`}, {0.46`, 1.2117874267942916`}, {0.51`, 
        1.2778176210357535`}, {0.56`, 1.3407703950858862`}, {0.61`, 
        1.4007172533641004`}, {0.66`, 
        1.459265078414291`}, {0.7100000000000001`, 
        1.5151781087502105`}, {0.76`, 1.569292923501669`}, {0.81`, 
        1.6211605742548432`}, {0.8600000000000001`, 
        1.6725285610426701`}, {0.91`, 
        1.7219455202561753`}, {0.9600000000000001`, 
        1.7701777182035638`}, {1.01`, 1.8170975495700403`}, {1.06`, 
        1.862942835220498`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonlinearFit[%559, a\ x^b, {x}, {a, b}]\)], "Input"],

Cell[BoxData[
    \(1.8067891688111335`\ x\^0.5135002223145841`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{N[ee], qs /. \(mymin[0.9, ee]\)[\([2]\)]}, {ee, 0.01, 1.06, 
        0.05}]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.1752635959642256`}, {0.060000000000000005`, 
        0.4335443807557832`}, {0.11`, 0.5901867473158217`}, {0.16`, 
        0.7152229082536185`}, {0.21000000000000002`, 
        0.8228364508555494`}, {0.26`, 0.9189002964887838`}, {0.31`, 
        1.006806317283443`}, {0.36000000000000004`, 
        1.088429756200242`}, {0.41000000000000003`, 
        1.165055166861883`}, {0.46`, 1.237601025425409`}, {0.51`, 
        1.3066533385473211`}, {0.56`, 1.3725422272170331`}, {0.61`, 
        1.436643239137236`}, {0.66`, 
        1.4980673832529587`}, {0.7100000000000001`, 
        1.5575488567398925`}, {0.76`, 1.6152890575216474`}, {0.81`, 
        1.671446926608112`}, {0.8600000000000001`, 
        1.7262537273950813`}, {0.91`, 
        1.7796178957507858`}, {0.9600000000000001`, 
        1.8318979977536933`}, {1.01`, 1.8830470014420453`}, {1.06`, 
        1.933193796721286`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NonlinearFit[%561, a\ x^b, {x}, {a, b}]\)], "Input"],

Cell[BoxData[
    \(1.8680931761112087`\ x\^0.5260536668035762`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[1.78932  x^\((0.517633)\), {x, 0.01, 1.06}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.898473 0.0147151 0.31918 [
[.2035 .00222 -9 -9 ]
[.2035 .00222 9 0 ]
[.3832 .00222 -9 -9 ]
[.3832 .00222 9 0 ]
[.56289 .00222 -9 -9 ]
[.56289 .00222 9 0 ]
[.74259 .00222 -9 -9 ]
[.74259 .00222 9 0 ]
[.92228 .00222 -3 -9 ]
[.92228 .00222 3 0 ]
[.01131 .09451 -24 -4.5 ]
[.01131 .09451 0 4.5 ]
[.01131 .17431 -18 -4.5 ]
[.01131 .17431 0 4.5 ]
[.01131 .2541 -24 -4.5 ]
[.01131 .2541 0 4.5 ]
[.01131 .3339 -6 -4.5 ]
[.01131 .3339 0 4.5 ]
[.01131 .41369 -24 -4.5 ]
[.01131 .41369 0 4.5 ]
[.01131 .49349 -18 -4.5 ]
[.01131 .49349 0 4.5 ]
[.01131 .57328 -24 -4.5 ]
[.01131 .57328 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2035 .01472 m
.2035 .02097 L
s
[(0.2)] .2035 .00222 0 1 Mshowa
.3832 .01472 m
.3832 .02097 L
s
[(0.4)] .3832 .00222 0 1 Mshowa
.56289 .01472 m
.56289 .02097 L
s
[(0.6)] .56289 .00222 0 1 Mshowa
.74259 .01472 m
.74259 .02097 L
s
[(0.8)] .74259 .00222 0 1 Mshowa
.92228 .01472 m
.92228 .02097 L
s
[(1)] .92228 .00222 0 1 Mshowa
.125 Mabswid
.06873 .01472 m
.06873 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.15858 .01472 m
.15858 .01847 L
s
.24843 .01472 m
.24843 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.33827 .01472 m
.33827 .01847 L
s
.42812 .01472 m
.42812 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.51797 .01472 m
.51797 .01847 L
s
.60782 .01472 m
.60782 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.69766 .01472 m
.69766 .01847 L
s
.78751 .01472 m
.78751 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.87736 .01472 m
.87736 .01847 L
s
.96721 .01472 m
.96721 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09451 m
.03006 .09451 L
s
[(0.25)] .01131 .09451 1 0 Mshowa
.02381 .17431 m
.03006 .17431 L
s
[(0.5)] .01131 .17431 1 0 Mshowa
.02381 .2541 m
.03006 .2541 L
s
[(0.75)] .01131 .2541 1 0 Mshowa
.02381 .3339 m
.03006 .3339 L
s
[(1)] .01131 .3339 1 0 Mshowa
.02381 .41369 m
.03006 .41369 L
s
[(1.25)] .01131 .41369 1 0 Mshowa
.02381 .49349 m
.03006 .49349 L
s
[(1.5)] .01131 .49349 1 0 Mshowa
.02381 .57328 m
.03006 .57328 L
s
[(1.75)] .01131 .57328 1 0 Mshowa
.125 Mabswid
.02381 .03067 m
.02756 .03067 L
s
.02381 .04663 m
.02756 .04663 L
s
.02381 .06259 m
.02756 .06259 L
s
.02381 .07855 m
.02756 .07855 L
s
.02381 .11047 m
.02756 .11047 L
s
.02381 .12643 m
.02756 .12643 L
s
.02381 .14239 m
.02756 .14239 L
s
.02381 .15835 m
.02756 .15835 L
s
.02381 .19026 m
.02756 .19026 L
s
.02381 .20622 m
.02756 .20622 L
s
.02381 .22218 m
.02756 .22218 L
s
.02381 .23814 m
.02756 .23814 L
s
.02381 .27006 m
.02756 .27006 L
s
.02381 .28602 m
.02756 .28602 L
s
.02381 .30198 m
.02756 .30198 L
s
.02381 .31794 m
.02756 .31794 L
s
.02381 .34985 m
.02756 .34985 L
s
.02381 .36581 m
.02756 .36581 L
s
.02381 .38177 m
.02756 .38177 L
s
.02381 .39773 m
.02756 .39773 L
s
.02381 .42965 m
.02756 .42965 L
s
.02381 .44561 m
.02756 .44561 L
s
.02381 .46157 m
.02756 .46157 L
s
.02381 .47753 m
.02756 .47753 L
s
.02381 .50944 m
.02756 .50944 L
s
.02381 .5254 m
.02756 .5254 L
s
.02381 .54136 m
.02756 .54136 L
s
.02381 .55732 m
.02756 .55732 L
s
.02381 .58924 m
.02756 .58924 L
s
.02381 .6052 m
.02756 .6052 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03279 .06737 m
.04169 .0899 L
.05142 .10888 L
.07106 .13906 L
.1128 .18728 L
.15293 .22394 L
.19155 .25429 L
.23261 .28304 L
.27216 .30825 L
.31021 .33073 L
.35069 .35311 L
.38967 .37343 L
.42715 .39201 L
.46706 .41089 L
.50547 .4283 L
.5463 .4461 L
.58564 .46261 L
.62347 .47798 L
.66373 .49383 L
.70249 .50863 L
.74368 .52393 L
.78337 .53827 L
.82156 .55174 L
.86217 .56572 L
.90129 .57888 L
.9389 .59127 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool00`3oool200000280oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@00000503oool004<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo01<0oooo00130?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000070?ooo`D00000803oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000240
oooo00@000000?ooo`3oool00000203oool300000240oooo00@000000?ooo`3oool000002@3oool2
000002T0oooo00<000000?ooo`3oool04`3oool004<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00090?ooo`8000008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`<000005@3oool001/0
oooo00<000000?ooo`3oool09P3oool2000000X0oooo0P00000Q0?ooo`8000002`3oool00`000000
oooo0?ooo`0P0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000:@3oool00`000000
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00<000000?ooo`000000o`3oool30?ooo`006`3oool00`000000oooo0000003o0?oo
o`<0oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo0P0000000`3oool0
00000?ooo`3o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool10?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`050000
003oool0oooo0?ooo`000000o`3oool10?ooo`0000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?d0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`3m0?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3o
ool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P0000050?ooo`030000003oool0
oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3oool001/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0n@3oool001/0oooo0P0000080?ooo`030000003oool0oooo0?P0oooo000K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3g0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?H0oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`3e0?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?@0oooo000K0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0l`3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3b0?ooo`006`3oool2000000l0oooo00<000000?ooo`3oool0l@3oool001/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3`0?ooo`00203oool2000000@0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3`
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3_0?ooo`001`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo0>h0oooo00070?oo
o`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0k@3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0k03oool000L0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0j`3oool000P0oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0>X0oooo000K0?ooo`8000005`3oool00`000000oooo0?ooo`3Y0?ooo`00
6`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>P0oooo000K0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0i`3oool001/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`3V0?ooo`006`3oool2000001/0oooo00<000000?ooo`3oool0i@3oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3T0?ooo`006`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0><0oooo000K0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0hP3oool001/0oooo0P00000O0?ooo`030000003oool0oooo0>40oooo000K0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0h03oool001/0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`3O0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`800000
g`3oool001/0oooo0P00000T0?ooo`030000003oool0oooo0=`0oooo000K0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0f`3oool001/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3J0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`800000fP3oool000050?oo
o`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002X0
oooo00<000000?ooo`3oool0eP3oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000
oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0:P3oool200000=H0oooo00001@3oool0
00000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0=<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo0P00
003C0?ooo`000P3oool2000000T0oooo100000020?ooo`@00000103oool200000300oooo0P00003A
0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0<h0oooo000K0?ooo`03
0000003oool0oooo0380oooo0P00003>0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0</0oooo000K0?ooo`800000=P3oool200000</0oooo000K0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool0>03oool20000
0<P0oooo000K0?ooo`030000003oool0oooo03X0oooo0P0000360?ooo`006`3oool2000003d0oooo
00<000000?ooo`3oool0``3oool001/0oooo00<000000?ooo`3oool0?@3oool200000<<0oooo000K
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool001/0oooo00<000000?oo
o`3oool0@03oool200000<00oooo000K0?ooo`030000003oool0oooo0480oooo0P00002n0?ooo`00
6`3oool2000004D0oooo00<000000?ooo`3oool0^`3oool001/0oooo00<000000?ooo`3oool0A@3o
ool200000;/0oooo000C0?ooo`@00000103oool00`000000oooo0?ooo`170?ooo`800000^@3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0;H0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00001;0?ooo`800000]P3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`800000]03oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`800000/P3oool001<0oooo0`000005
0?ooo`030000003oool0oooo0500oooo0P00002`0?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`800000D`3oool200000:h0oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0Z`3oool001/0oooo00<000000?ooo`3oool0E@3oool200000:/0oooo000K0?ooo`030000003o
ool0oooo05L0oooo0P00002Y0?ooo`006`3oool2000005X0oooo0P00002W0?ooo`006`3oool00`00
0000oooo0?ooo`1K0?ooo`800000Y@3oool001/0oooo00<000000?ooo`3oool0G@3oool200000:<0
oooo000K0?ooo`030000003oool0oooo05l0oooo0P00002Q0?ooo`006`3oool00`000000oooo0?oo
o`1Q0?ooo`800000W`3oool001/0oooo0P00001T0?ooo`800000W@3oool001/0oooo00<000000?oo
o`3oool0I@3oool2000009/0oooo000K0?ooo`030000003oool0oooo06L0oooo0`00002H0?ooo`00
6`3oool00`000000oooo0?ooo`1Z0?ooo`800000UP3oool001/0oooo0P00001]0?ooo`800000U03o
ool001/0oooo00<000000?ooo`3oool0KP3oool200000980oooo00000`3oool00000000000020000
00<0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0oooo
0700oooo0P00002@0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`800000SP3oool000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
0P00001e0?ooo`800000S03oool000<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`3oool3000000D0oooo00<000000?ooo`3oool0MP3oool2000008X0oooo00030?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1h0?ooo`800000
R03oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo07X0oooo0P0000260?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`8000000`3oool4000000@0oooo0P00001m0?ooo`<00000P`3oool001/0oooo00<0
00000?ooo`3oool0O`3oool200000840oooo000K0?ooo`030000003oool0oooo0840oooo0P00001o
0?ooo`006`3oool00`000000oooo0?ooo`230?ooo`800000O@3oool001/0oooo00<000000?ooo`3o
ool0Q@3oool2000007/0oooo000K0?ooo`800000R03oool3000007P0oooo000K0?ooo`030000003o
ool0oooo08X0oooo0P00001f0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`<00000L`3oool0
01/0oooo00<000000?ooo`3oool0S`3oool200000740oooo000K0?ooo`800000TP3oool3000006h0
oooo000K0?ooo`030000003oool0oooo09@0oooo0P00001/0?ooo`006`3oool00`000000oooo0?oo
o`2F0?ooo`<00000J@3oool001/0oooo00<000000?ooo`3oool0V@3oool2000006L0oooo000K0?oo
o`800000W03oool3000006@0oooo000K0?ooo`030000003oool0oooo09h0oooo0`00001Q0?ooo`00
1`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool0
X@3oool2000005l0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2S0?ooo`<00000G03oool000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`800000Y`3oool3000005T0oooo00090?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`030000003oool0oooo0:T0oooo0P00001G0?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Z`3oool3000005@0
oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:h0oooo
0P00001B0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?oo
o`2`0?ooo`<00000C`3oool001/0oooo0P00002d0?ooo`<00000C03oool001/0oooo00<000000?oo
o`3oool0]P3oool2000004X0oooo000K0?ooo`030000003oool0oooo0;P0oooo0`0000170?ooo`00
6`3oool00`000000oooo0?ooo`2k0?ooo`<00000A03oool001/0oooo0P00002o0?ooo`<00000@@3o
ool001/0oooo00<000000?ooo`3oool0`@3oool2000003l0oooo000K0?ooo`030000003oool0oooo
0<<0oooo0`00000l0?ooo`006`3oool00`000000oooo0?ooo`360?ooo`<00000>@3oool001/0oooo
0P00003:0?ooo`800000=`3oool001/0oooo00<000000?ooo`3oool0b`3oool3000003@0oooo000K
0?ooo`030000003oool0oooo0<h0oooo0P00000b0?ooo`006`3oool00`000000oooo0?ooo`3@0?oo
o`<00000;`3oool001/0oooo0P00003D0?ooo`<00000;03oool001/0oooo00<000000?ooo`3oool0
eP3oool2000002X0oooo000K0?ooo`030000003oool0oooo0=P0oooo0`00000W0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool0f`3oool3000002@0oooo00030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=h0oooo0`00000Q0?ooo`000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool200000>80oooo1000000M0?ooo`000`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?ooo`3U0?ooo`<0
00006P3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo0>P0oooo0`00000G0?ooo`0000@0oooo00000000000000002@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0j`3oool40000
01<0oooo00030?ooo`030000003oool0oooo00L0oooo100000020?ooo`@00000103oool200000?00
oooo0`00000@0?ooo`006`3oool00`000000oooo0?ooo`3b0?ooo`8000003P3oool001/0oooo00<0
00000?ooo`3oool0m03oool3000000/0oooo000K0?ooo`030000003oool0oooo0?L0oooo0P000009
0?ooo`006`3oool200000?X0oooo0P0000070?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.114336, -0.169462, \
0.00418412, 0.011778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %511]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.898473 0.0147151 0.317111 [
[.2035 .00222 -9 -9 ]
[.2035 .00222 9 0 ]
[.3832 .00222 -9 -9 ]
[.3832 .00222 9 0 ]
[.56289 .00222 -9 -9 ]
[.56289 .00222 9 0 ]
[.74259 .00222 -9 -9 ]
[.74259 .00222 9 0 ]
[.92228 .00222 -3 -9 ]
[.92228 .00222 3 0 ]
[.01131 .09399 -24 -4.5 ]
[.01131 .09399 0 4.5 ]
[.01131 .17327 -18 -4.5 ]
[.01131 .17327 0 4.5 ]
[.01131 .25255 -24 -4.5 ]
[.01131 .25255 0 4.5 ]
[.01131 .33183 -6 -4.5 ]
[.01131 .33183 0 4.5 ]
[.01131 .4111 -24 -4.5 ]
[.01131 .4111 0 4.5 ]
[.01131 .49038 -18 -4.5 ]
[.01131 .49038 0 4.5 ]
[.01131 .56966 -24 -4.5 ]
[.01131 .56966 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2035 .01472 m
.2035 .02097 L
s
[(0.2)] .2035 .00222 0 1 Mshowa
.3832 .01472 m
.3832 .02097 L
s
[(0.4)] .3832 .00222 0 1 Mshowa
.56289 .01472 m
.56289 .02097 L
s
[(0.6)] .56289 .00222 0 1 Mshowa
.74259 .01472 m
.74259 .02097 L
s
[(0.8)] .74259 .00222 0 1 Mshowa
.92228 .01472 m
.92228 .02097 L
s
[(1)] .92228 .00222 0 1 Mshowa
.125 Mabswid
.06873 .01472 m
.06873 .01847 L
s
.11366 .01472 m
.11366 .01847 L
s
.15858 .01472 m
.15858 .01847 L
s
.24843 .01472 m
.24843 .01847 L
s
.29335 .01472 m
.29335 .01847 L
s
.33827 .01472 m
.33827 .01847 L
s
.42812 .01472 m
.42812 .01847 L
s
.47305 .01472 m
.47305 .01847 L
s
.51797 .01472 m
.51797 .01847 L
s
.60782 .01472 m
.60782 .01847 L
s
.65274 .01472 m
.65274 .01847 L
s
.69766 .01472 m
.69766 .01847 L
s
.78751 .01472 m
.78751 .01847 L
s
.83243 .01472 m
.83243 .01847 L
s
.87736 .01472 m
.87736 .01847 L
s
.96721 .01472 m
.96721 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09399 m
.03006 .09399 L
s
[(0.25)] .01131 .09399 1 0 Mshowa
.02381 .17327 m
.03006 .17327 L
s
[(0.5)] .01131 .17327 1 0 Mshowa
.02381 .25255 m
.03006 .25255 L
s
[(0.75)] .01131 .25255 1 0 Mshowa
.02381 .33183 m
.03006 .33183 L
s
[(1)] .01131 .33183 1 0 Mshowa
.02381 .4111 m
.03006 .4111 L
s
[(1.25)] .01131 .4111 1 0 Mshowa
.02381 .49038 m
.03006 .49038 L
s
[(1.5)] .01131 .49038 1 0 Mshowa
.02381 .56966 m
.03006 .56966 L
s
[(1.75)] .01131 .56966 1 0 Mshowa
.125 Mabswid
.02381 .03057 m
.02756 .03057 L
s
.02381 .04643 m
.02756 .04643 L
s
.02381 .06228 m
.02756 .06228 L
s
.02381 .07814 m
.02756 .07814 L
s
.02381 .10985 m
.02756 .10985 L
s
.02381 .1257 m
.02756 .1257 L
s
.02381 .14156 m
.02756 .14156 L
s
.02381 .15742 m
.02756 .15742 L
s
.02381 .18913 m
.02756 .18913 L
s
.02381 .20498 m
.02756 .20498 L
s
.02381 .22084 m
.02756 .22084 L
s
.02381 .23669 m
.02756 .23669 L
s
.02381 .2684 m
.02756 .2684 L
s
.02381 .28426 m
.02756 .28426 L
s
.02381 .30012 m
.02756 .30012 L
s
.02381 .31597 m
.02756 .31597 L
s
.02381 .34768 m
.02756 .34768 L
s
.02381 .36354 m
.02756 .36354 L
s
.02381 .37939 m
.02756 .37939 L
s
.02381 .39525 m
.02756 .39525 L
s
.02381 .42696 m
.02756 .42696 L
s
.02381 .44282 m
.02756 .44282 L
s
.02381 .45867 m
.02756 .45867 L
s
.02381 .47453 m
.02756 .47453 L
s
.02381 .50624 m
.02756 .50624 L
s
.02381 .52209 m
.02756 .52209 L
s
.02381 .53795 m
.02756 .53795 L
s
.02381 .5538 m
.02756 .5538 L
s
.02381 .58552 m
.02756 .58552 L
s
.02381 .60137 m
.02756 .60137 L
s
.02381 .61723 m
.02756 .61723 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03279 .06703 m
.04169 .08941 L
.05142 .10827 L
.07106 .13826 L
.1128 .18616 L
.15293 .22258 L
.19155 .25274 L
.23261 .2813 L
.27216 .30635 L
.31021 .32868 L
.35069 .35092 L
.38967 .37111 L
.42715 .38956 L
.46706 .40832 L
.50547 .42562 L
.5463 .4433 L
.58564 .45971 L
.62347 .47497 L
.66373 .49072 L
.70249 .50543 L
.74368 .52063 L
.78337 .53488 L
.82156 .54826 L
.86217 .56215 L
.90129 .57523 L
.9389 .58754 L
.97619 .5995 L
s
.008 w
.07772 .14888 Mdot
.16757 .23588 Mdot
.25741 .29847 Mdot
.34726 .35031 Mdot
.43711 .3957 Mdot
.52695 .43662 Mdot
.6168 .47429 Mdot
.70665 .50934 Mdot
.7965 .54231 Mdot
.88634 .57356 Mdot
.97619 .60332 Mdot
.03279 .06899 Mdot
.12264 .19734 Mdot
.21249 .26897 Mdot
.30234 .32523 Mdot
.39218 .37365 Mdot
.48203 .41663 Mdot
.57188 .45574 Mdot
.66173 .4921 Mdot
.75157 .52606 Mdot
.84142 .55811 Mdot
.93127 .58859 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00A03oool2000000@0oooo00<0
00000?ooo`3oool00P3oool400000200oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool00`3oool200000280oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`@00000503oool004<0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo01<0oooo00130?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07`3o
ool010000000oooo0?ooo`0000070?ooo`D00000803oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000200oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000240
oooo00@000000?ooo`3oool00000203oool300000240oooo00@000000?ooo`3oool000002@3oool2
000002T0oooo00<000000?ooo`3oool04`3oool004<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000008@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo01<0oooo00130?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
00090?ooo`8000008@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?ooo`<000005@3oool001/0
oooo00<000000?ooo`3oool09P3oool2000000X0oooo0P00000Q0?ooo`8000002`3oool00`000000
oooo0?ooo`0P0?ooo`8000002P3oool300000240oooo0P00000:0?ooo`800000:@3oool00`000000
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`00503ooooo0000
00d00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<000000?ooo`3oool0
o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103o
ool001/0oooo00@000000?ooo`0000000000o`3oool20?ooo`006`3oool010000000oooo00000000
003o0?ooo`80oooo000K0?ooo`040000003oool0oooo00000?l0oooo0P3oool001/0oooo0P000000
0`3oool000000?ooo`3o0?ooo`40oooo000K0?ooo`050000003oool0oooo0?ooo`000000o`3oool1
0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?oo
o`050000003oool0oooo0?ooo`000000o`3oool10?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?d0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`3m
0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`040000003oool0oooo0?ooo`<000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?`0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0n`3oool00080oooo0P00000:0?ooo`8000000`3oool4000000@0oooo0P0000050?ooo`030000
003oool0oooo0?/0oooo000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0nP3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3j0?ooo`006`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?T0oooo000K0?ooo`8000001`3oool00`000000
oooo0?ooo`3i0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?P0oooo
000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m`3oool001/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3g0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?H0oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`3e0?ooo`00
6`3oool00`000000oooo0?ooo`0;0?ooo`800000m@3oool001/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3c0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?80oooo000K0?ooo`8000003`3oool00`000000oooo0?ooo`3a0?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo00080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?00oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0>l0oooo00070?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0kP3oool000L0oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3]0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3/0?ooo`001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3[0?ooo`00203oool2000000T0oooo100000040?ooo`8000005P3oool00`000000oooo0?oo
o`3Z0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>T0oooo000K0?oo
o`030000003oool0oooo01L0oooo0P00003Y0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
iP3oool001/0oooo0P00000K0?ooo`800000iP3oool001/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3S0?ooo`006`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0>80oooo000K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0h@3oool001/0oooo
0P00000P0?ooo`030000003oool0oooo0>00oooo000K0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0g`3oool001/0oooo00<000000?ooo`3oool08@3oool200000=l0oooo000K0?oo
o`030000003oool0oooo02<0oooo0P00003M0?ooo`006`3oool2000002D0oooo00<000000?ooo`3o
ool0f`3oool001/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3J0?ooo`000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<000001@3o
ool00`000000oooo0?ooo`0V0?ooo`800000fP3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3G0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3oool0eP3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool0:P3oool200000=H0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=<0
oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0dP3oool00080
oooo0P0000090?ooo`@000000P3oool4000000@0oooo0P00000_0?ooo`800000dP3oool001/0oooo
00<000000?ooo`3oool0;`3oool200000=40oooo000K0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0cP3oool001/0oooo00<000000?ooo`3oool0<P3oool200000<h0oooo000K0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0b`3oool001/0oooo0P00000f0?ooo`80
0000b`3oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`380?ooo`006`3o
ool00`000000oooo0?ooo`0h0?ooo`800000b03oool001/0oooo00<000000?ooo`3oool0>P3oool2
00000<H0oooo000K0?ooo`800000?03oool200000<D0oooo000K0?ooo`030000003oool0oooo03d0
oooo0P0000330?ooo`006`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0<00oooo
000K0?ooo`030000003oool0oooo0400oooo0P0000300?ooo`006`3oool2000004<0oooo0P00002n
0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`800000_03oool001<0oooo100000040?ooo`03
0000003oool0oooo04H0oooo0P00002j0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04L0oooo0`00002h0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000B`3o
ool200000;H0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool2
00000;@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool20000
0;80oooo000C0?ooo`<000001@3oool00`000000oooo0?ooo`1@0?ooo`800000/03oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`800000[P3oool001/0oooo0P00
001C0?ooo`<00000[@3oool001/0oooo00<000000?ooo`3oool0D`3oool010000000oooo00000000
002[0?ooo`006`3oool00`000000oooo0?ooo`1G0?ooo`800000Z@3oool001/0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`2V0?ooo`006`3oool2000005/0oooo0P00002V0?ooo`00
6`3oool00`000000oooo0?ooo`1L0?ooo`800000Y03oool001/0oooo00<000000?ooo`3oool0GP3o
ool200000:80oooo000K0?ooo`030000003oool0oooo05l0oooo0P00002Q0?ooo`006`3oool20000
0680oooo0P00002O0?ooo`006`3oool00`000000oooo0?ooo`1S0?ooo`800000W@3oool001/0oooo
00<000000?ooo`3oool0I@3oool2000009/0oooo000K0?ooo`030000003oool0oooo06L0oooo0`00
002H0?ooo`006`3oool2000006/0oooo0P00002F0?ooo`006`3oool00`000000oooo0?ooo`1[0?oo
o`<00000U03oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool3000000D0oooo00<000000?ooo`3oool0KP3oool200000980oooo00030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0700oooo0P00002@0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000007<0oooo0`00002=0?ooo`000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`1e0?ooo`<00000RP3oool000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo07L0oooo0`0000280?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
NP3oool2000008H0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`1l0?ooo`<00000P`3oool001/0oooo0P0000200?ooo`800000P@3oool0
01/0oooo00<000000?ooo`3oool0P@3oool2000007l0oooo000K0?ooo`030000003oool0oooo0880
oooo0`00001m0?ooo`006`3oool00`000000oooo0?ooo`230?ooo`040000003oool00000000007/0
oooo000K0?ooo`800000R03oool3000007P0oooo000K0?ooo`030000003oool0oooo08X0oooo0P00
001f0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`<00000L`3oool001/0oooo00<000000?oo
o`3oool0SP3oool300000740oooo000K0?ooo`800000T03oool00`000000oooo00000002000006h0
oooo000K0?ooo`030000003oool0oooo09@0oooo0P00001/0?ooo`006`3oool00`000000oooo0?oo
o`2F0?ooo`<00000J@3oool001/0oooo00<000000?ooo`3oool0V@3oool2000006L0oooo000K0?oo
o`800000V`3oool4000006@0oooo000K0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool00P00001R0?ooo`001`3oool4000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool0X03oool200000600oooo00090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2R0?ooo`800000GP3oool000T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000Y@3oool4000005X0oooo00090?oo
o`030000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0:H0oooo0`00001I0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Z@3oool3000005H0oooo00070?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:`0oooo1000001B0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`@00000103o
ool00`000000oooo0?ooo`2`0?ooo`<00000C`3oool001/0oooo0P00002c0?ooo`<00000C@3oool0
01/0oooo00<000000?ooo`3oool0/`3oool010000000oooo00000000001;0?ooo`006`3oool00`00
0000oooo0?ooo`2g0?ooo`800000B@3oool001/0oooo00<000000?ooo`3oool0^@3oool2000004L0
oooo000K0?ooo`800000_03oool3000004@0oooo000K0?ooo`030000003oool0oooo0;h0oooo1000
00100?ooo`006`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00@00000?03oool0
01/0oooo00<000000?ooo`3oool0aP3oool3000003T0oooo000K0?ooo`800000bP3oool2000003L0
oooo000K0?ooo`030000003oool0oooo0<X0oooo1000000d0?ooo`006`3oool00`000000oooo0?oo
o`3;0?ooo`030000003oool0oooo00800000<P3oool001/0oooo00<000000?ooo`3oool0d03oool3
000002l0oooo000K0?ooo`800000e03oool3000002`0oooo000K0?ooo`030000003oool0oooo0=H0
oooo0P00000Z0?ooo`006`3oool00`000000oooo0?ooo`3G0?ooo`@000009`3oool000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`030000003oool0oooo0=/0oooo0`00000T0?ooo`000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3N
0?ooo`<000008@3oool000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00003R0?ooo`@000007@3oool000<0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo00000002000001X0oooo00030?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`3X0?ooo`<000005`3oool000040?ooo`00000000000000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>/0oooo1000000C0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`@000000P3oool40000
00@0oooo0P00003_0?ooo`@00000403oool001/0oooo00<000000?ooo`3oool0k`3oool00`000000
oooo0?ooo`02000000h0oooo000K0?ooo`030000003oool0oooo0?@0oooo0`00000;0?ooo`006`3o
ool00`000000oooo0?ooo`3g0?ooo`8000002@3oool001/0oooo0P00003j0?ooo`<000001P3oool0
01/0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`040?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00
003o0?ooo`@0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.114336, -0.170568, \
0.00418412, 0.0118549}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[tabe01int[v], {v, 0.01,  .96}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 -10.2808 18.9667 [
[.22222 .13838 -9 -9 ]
[.22222 .13838 9 0 ]
[.42063 .13838 -9 -9 ]
[.42063 .13838 9 0 ]
[.61905 .13838 -9 -9 ]
[.61905 .13838 9 0 ]
[.81746 .13838 -9 -9 ]
[.81746 .13838 9 0 ]
[.01131 .05604 -30 -4.5 ]
[.01131 .05604 0 4.5 ]
[.01131 .24571 -30 -4.5 ]
[.01131 .24571 0 4.5 ]
[.01131 .34054 -24 -4.5 ]
[.01131 .34054 0 4.5 ]
[.01131 .43538 -30 -4.5 ]
[.01131 .43538 0 4.5 ]
[.01131 .53021 -24 -4.5 ]
[.01131 .53021 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .15088 m
.22222 .15713 L
s
[(0.2)] .22222 .13838 0 1 Mshowa
.42063 .15088 m
.42063 .15713 L
s
[(0.4)] .42063 .13838 0 1 Mshowa
.61905 .15088 m
.61905 .15713 L
s
[(0.6)] .61905 .13838 0 1 Mshowa
.81746 .15088 m
.81746 .15713 L
s
[(0.8)] .81746 .13838 0 1 Mshowa
.125 Mabswid
.07341 .15088 m
.07341 .15463 L
s
.12302 .15088 m
.12302 .15463 L
s
.17262 .15088 m
.17262 .15463 L
s
.27183 .15088 m
.27183 .15463 L
s
.32143 .15088 m
.32143 .15463 L
s
.37103 .15088 m
.37103 .15463 L
s
.47024 .15088 m
.47024 .15463 L
s
.51984 .15088 m
.51984 .15463 L
s
.56944 .15088 m
.56944 .15463 L
s
.66865 .15088 m
.66865 .15463 L
s
.71825 .15088 m
.71825 .15463 L
s
.76786 .15088 m
.76786 .15463 L
s
.86706 .15088 m
.86706 .15463 L
s
.91667 .15088 m
.91667 .15463 L
s
.96627 .15088 m
.96627 .15463 L
s
.25 Mabswid
0 .15088 m
1 .15088 L
s
.02381 .05604 m
.03006 .05604 L
s
[(0.545)] .01131 .05604 1 0 Mshowa
.02381 .24571 m
.03006 .24571 L
s
[(0.555)] .01131 .24571 1 0 Mshowa
.02381 .34054 m
.03006 .34054 L
s
[(0.56)] .01131 .34054 1 0 Mshowa
.02381 .43538 m
.03006 .43538 L
s
[(0.565)] .01131 .43538 1 0 Mshowa
.02381 .53021 m
.03006 .53021 L
s
[(0.57)] .01131 .53021 1 0 Mshowa
.125 Mabswid
.02381 .07501 m
.02756 .07501 L
s
.02381 .09398 m
.02756 .09398 L
s
.02381 .11294 m
.02756 .11294 L
s
.02381 .13191 m
.02756 .13191 L
s
.02381 .16984 m
.02756 .16984 L
s
.02381 .18881 m
.02756 .18881 L
s
.02381 .20778 m
.02756 .20778 L
s
.02381 .22674 m
.02756 .22674 L
s
.02381 .26468 m
.02756 .26468 L
s
.02381 .28364 m
.02756 .28364 L
s
.02381 .30261 m
.02756 .30261 L
s
.02381 .32158 m
.02756 .32158 L
s
.02381 .35951 m
.02756 .35951 L
s
.02381 .37848 m
.02756 .37848 L
s
.02381 .39744 m
.02756 .39744 L
s
.02381 .41641 m
.02756 .41641 L
s
.02381 .45434 m
.02756 .45434 L
s
.02381 .47331 m
.02756 .47331 L
s
.02381 .49228 m
.02756 .49228 L
s
.02381 .51125 m
.02756 .51125 L
s
.02381 .03708 m
.02756 .03708 L
s
.02381 .01811 m
.02756 .01811 L
s
.02381 .54918 m
.02756 .54918 L
s
.02381 .56815 m
.02756 .56815 L
s
.02381 .58711 m
.02756 .58711 L
s
.02381 .60608 m
.02756 .60608 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .25021 m
.03833 .25033 L
.04261 .25041 L
.04507 .25044 L
.04731 .25046 L
.04855 .25047 L
.04921 .25047 L
.0499 .25048 L
.05117 .25048 L
.05234 .25048 L
.05355 .25048 L
.05466 .25048 L
.05595 .25047 L
.05716 .25046 L
.05932 .25044 L
.06168 .25042 L
.06426 .25037 L
.06701 .25032 L
.07196 .25019 L
.07737 .25001 L
.08322 .24977 L
.09383 .24921 L
.11366 .24774 L
.13339 .24576 L
.15424 .24308 L
.19181 .23722 L
.23181 .22982 L
.27032 .22067 L
.31125 .20929 L
.35068 .1967 L
.38861 .18299 L
.42897 .16671 L
.46782 .14941 L
.50518 .13149 L
.54497 .11107 L
.58325 .09039 L
.62396 .06817 L
.66317 .04767 L
.70088 .03024 L
.72029 .0231 L
.73108 .01988 L
.74102 .01732 L
.74595 .01634 L
.75116 .01554 L
.75386 .01522 L
.75639 .01499 L
.75784 .01489 L
.75916 .01482 L
.7599 .01479 L
.76069 .01476 L
Mistroke
.76145 .01474 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01473 L
.76595 .01475 L
.76721 .0148 L
.76835 .01486 L
.7694 .01493 L
.7718 .01514 L
.7744 .01545 L
.77677 .01581 L
.7793 .01614 L
.78209 .01651 L
.78455 .01694 L
.78686 .01743 L
.79192 .01884 L
.7963 .02045 L
.80101 .02263 L
.80624 .02565 L
.81174 .02955 L
.82157 .03858 L
.83104 .04905 L
.84114 .06217 L
.85068 .07897 L
.85933 .09871 L
.87836 .15875 L
.88817 .19007 L
.89374 .21333 L
.89895 .23949 L
.90846 .30031 L
.91866 .38796 L
.92955 .51227 L
Mfstroke
.92955 .51227 m
.93677 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000;L0oooo3P00000h0?ooo`008@3oool00`000000oooo
0?ooo`2d0?ooo`8000003P3oool3000003D0oooo000Q0?ooo`030000003oool0oooo0;40oooo0`00
000C0?ooo`800000<`3oool00240oooo00<000000?ooo`3oool0[`3oool2000001P0oooo0P00000a
0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<00000703oool00`000000oooo0?ooo`0^0?oo
o`008@3oool200000:/0oooo0P00000O0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000
003oool0oooo0:L0oooo0`00000R0?ooo`030000003oool0oooo02d0oooo000Q0?ooo`030000003o
ool0oooo0:D0oooo0P00000V0?ooo`800000;@3oool00080oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo0?oo
o`2R0?ooo`<00000:P3oool00`000000oooo0?ooo`0Z0?ooo`0000D0oooo0000003oool0oooo0000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:00oooo0P00000]0?ooo`030000003oool0oooo02X0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`000000100000050?ooo`030000003o
ool0oooo0080oooo0P00002O0?ooo`800000<03oool00`000000oooo0?ooo`0Y0?ooo`0000D0oooo
0000003oool0oooo000000080?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`2L0?ooo`800000<P3oool00`000000oooo0?ooo`0Y0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09X0oooo0P00000e0?ooo`030000
003oool0oooo02P0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
103oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool09`3oool00080oooo0P0000090?ooo`@00000103o
ool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0U`3oool2000003T0oooo
00<000000?ooo`3oool09`3oool00240oooo0P00002F0?ooo`800000?03oool00`000000oooo0?oo
o`0V0?ooo`008@3oool00`000000oooo0?ooo`2C0?ooo`800000?`3oool00`000000oooo0?ooo`0U
0?ooo`008@3oool00`000000oooo0?ooo`2A0?ooo`800000@@3oool00`000000oooo0?ooo`0U0?oo
o`008@3oool00`000000oooo0?ooo`2?0?ooo`800000A03oool00`000000oooo0?ooo`0T0?ooo`00
8@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
903oool00240oooo0P00002=0?ooo`800000B03oool00`000000oooo0?ooo`0S0?ooo`008@3oool0
0`000000oooo0?ooo`2:0?ooo`800000BP3oool00`000000oooo0?ooo`0S0?ooo`008@3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool08`3oool00240
oooo00<000000?ooo`3oool0Q`3oool2000004h0oooo00<000000?ooo`3oool08P3oool00240oooo
00<000000?ooo`3oool0Q@3oool200000500oooo00<000000?ooo`3oool08P3oool00240oooo0P00
000Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000009@3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`8000002`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0503oool2000000`0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D00000
4`3oool2000000h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0Q0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo00000180
oooo0P00000@0?ooo`040000003oool0oooo000000P0oooo0`00000U0?ooo`040000003oool0oooo
000000T0oooo0P0000060?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo
02P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`000000403oool200000180oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool2000002T0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00
000>0?ooo`800000503oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
0200oooo000Q0?ooo`030000003oool0oooo02T0oooo0P00000:0?ooo`8000009P3oool2000000/0
oooo00<000000?ooo`3oool02P3oool2000001L0oooo0P00000:0?ooo`<000009@3oool2000000X0
oooo0P0000070?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo07D0oooo
0P00001R0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo07<0oooo0P00
001U0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0740oooo0P00001W
0?ooo`030000003oool0oooo01l0oooo000K0?ooool000001P0000000240oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00240oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo0`00000Z0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`00
8@3oool00`000000oooo0?ooo`1X0?ooo`800000L@3oool00`000000oooo0?ooo`0N0?ooo`008@3o
ool00`000000oooo0?ooo`1U0?ooo`<00000L`3oool00`000000oooo0?ooo`0N0?ooo`008@3oool2
000006@0oooo0P00001g0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo
0600oooo0`00001i0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo05h0
oooo0P00001l0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo05/0oooo
0`00001n0?ooo`030000003oool0oooo01d0oooo000Q0?ooo`030000003oool0oooo05T0oooo0P00
00220?ooo`030000003oool0oooo01`0oooo000Q0?ooo`800000E`3oool3000008@0oooo00<00000
0?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0E03oool2000008L0oooo00<000000?oo
o`3oool0703oool00240oooo00<000000?ooo`3oool0D@3oool3000008X0oooo00<000000?ooo`3o
ool06`3oool00240oooo00<000000?ooo`3oool0C@3oool4000008d0oooo00<000000?ooo`3oool0
6`3oool00240oooo00<000000?ooo`3oool0B@3oool400000940oooo00<000000?ooo`3oool06`3o
ool00240oooo0P0000170?ooo`<00000UP3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`00
0000oooo0?ooo`120?ooo`@00000V@3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000
oooo0?ooo`0o0?ooo`<00000W@3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo
0?ooo`0k0?ooo`@00000X03oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000oooo0?oo
o`0f0?ooo`D00000Y03oool00`000000oooo0?ooo`0J0?ooo`008@3oool200000380oooo1@00002Z
0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo02/0oooo1P00002_0?oo
o`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo02H0oooo1@00002e0?ooo`03
0000003oool0oooo01T0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo0280oooo1000002j0?ooo`030000
003oool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool600000;h0oooo00<000000?ooo`3oool06@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool2000000l0oooo3P0000340?ooo`030000003oool0oooo01T0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000030?ooo`<000000`3oool3000000D0oooo00<000000?ooo`000000
3P00003C0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00080oooo0P00
00090?ooo`@000000P3oool400000080oooo100000040?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0603oool00240oooo0P00003R0?ooo`030000003oool0oooo01P0oooo000Q0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo01L0oooo000Q0?ooo`800000h`3oool00`000000oooo0?ooo`0G0?ooo`008@3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01H0oooo
000Q0?ooo`800000i03oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`3S
0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool05P3oool00240oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`00
8@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01H0oooo000Q0?ooo`800000i03o
ool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo01D0oooo000Q0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool000P0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo00070?ooo`040000003oool0oooo000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool05@3oool000L0oooo00@000000?ooo`3oool000002`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00003U0?ooo`030000003oool0
oooo01D0oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000030?ooo`<000001@3oool0
0`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo00070?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool05@3oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`0E0?ooo`00203oool2000000T0oooo100000030?ooo`<00000103oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`800000i@3oool00`000000
oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo
000Q0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00240oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo01@0oooo000Q0?ooo`800000iP3oool00`000000oooo0?ooo`0D0?ooo`00
8@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003o
ool0oooo0>D0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
01@0oooo000Q0?ooo`800000iP3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo
0?ooo`3U0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0D
0?ooo`008@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`80
0000i`3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3o
ool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000000`3oool3
000000D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`0000D0oooo0000
003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04`3o
ool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000>L0oooo00<000000?ooo`3oool0
4`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
4`3oool00080oooo0P0000090?ooo`@000000`3oool300000080oooo100000040?ooo`030000003o
ool0oooo0>H0oooo00<000000?ooo`3oool04`3oool00240oooo0P00003X0?ooo`030000003oool0
oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo
0?ooo`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool04P3oool00240oooo0P00003X0?ooo`030000003oool0oooo0180oooo000Q0?oo
o`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3o
ool00240oooo0P00003Y0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0j03oool00`000000
oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo
000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240oooo0P00003Y
0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?oo
o`3oool04@3oool00240oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`00
203oool2000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo00070?ooo`040000003o
ool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool04@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00003Y0?ooo`030000003oool0oooo0140
oooo00070?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo00070?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0403oool000P0oooo0P0000090?ooo`@000000P3oool4000000@0
oooo0P00003Z0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0>T0oooo
00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003Z0?ooo`03
0000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003Z0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo0>X0oooo00<000000?oo
o`3oool03`3oool00240oooo0P00003[0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000
003oool0oooo0>X0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo00l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.540393, \
0.00387786, 0.000202833}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      tabe01int[v]*\((0.01/0.1)\)^\(( .517633)\), {v, 0.01,  .96}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 -10.2808 62.4634 [
[.22222 .32545 -9 -9 ]
[.22222 .32545 9 0 ]
[.42063 .32545 -9 -9 ]
[.42063 .32545 9 0 ]
[.61905 .32545 -9 -9 ]
[.61905 .32545 9 0 ]
[.81746 .32545 -9 -9 ]
[.81746 .32545 9 0 ]
[.01131 .0881 -30 -4.5 ]
[.01131 .0881 0 4.5 ]
[.01131 .21302 -30 -4.5 ]
[.01131 .21302 0 4.5 ]
[.01131 .46288 -30 -4.5 ]
[.01131 .46288 0 4.5 ]
[.01131 .5878 -30 -4.5 ]
[.01131 .5878 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .33795 m
.22222 .3442 L
s
[(0.2)] .22222 .32545 0 1 Mshowa
.42063 .33795 m
.42063 .3442 L
s
[(0.4)] .42063 .32545 0 1 Mshowa
.61905 .33795 m
.61905 .3442 L
s
[(0.6)] .61905 .32545 0 1 Mshowa
.81746 .33795 m
.81746 .3442 L
s
[(0.8)] .81746 .32545 0 1 Mshowa
.125 Mabswid
.07341 .33795 m
.07341 .3417 L
s
.12302 .33795 m
.12302 .3417 L
s
.17262 .33795 m
.17262 .3417 L
s
.27183 .33795 m
.27183 .3417 L
s
.32143 .33795 m
.32143 .3417 L
s
.37103 .33795 m
.37103 .3417 L
s
.47024 .33795 m
.47024 .3417 L
s
.51984 .33795 m
.51984 .3417 L
s
.56944 .33795 m
.56944 .3417 L
s
.66865 .33795 m
.66865 .3417 L
s
.71825 .33795 m
.71825 .3417 L
s
.76786 .33795 m
.76786 .3417 L
s
.86706 .33795 m
.86706 .3417 L
s
.91667 .33795 m
.91667 .3417 L
s
.96627 .33795 m
.96627 .3417 L
s
.25 Mabswid
0 .33795 m
1 .33795 L
s
.02381 .0881 m
.03006 .0881 L
s
[(0.166)] .01131 .0881 1 0 Mshowa
.02381 .21302 m
.03006 .21302 L
s
[(0.168)] .01131 .21302 1 0 Mshowa
.02381 .46288 m
.03006 .46288 L
s
[(0.172)] .01131 .46288 1 0 Mshowa
.02381 .5878 m
.03006 .5878 L
s
[(0.174)] .01131 .5878 1 0 Mshowa
.125 Mabswid
.02381 .11933 m
.02756 .11933 L
s
.02381 .15056 m
.02756 .15056 L
s
.02381 .18179 m
.02756 .18179 L
s
.02381 .24425 m
.02756 .24425 L
s
.02381 .27549 m
.02756 .27549 L
s
.02381 .30672 m
.02756 .30672 L
s
.02381 .36918 m
.02756 .36918 L
s
.02381 .40041 m
.02756 .40041 L
s
.02381 .43164 m
.02756 .43164 L
s
.02381 .49411 m
.02756 .49411 L
s
.02381 .52534 m
.02756 .52534 L
s
.02381 .55657 m
.02756 .55657 L
s
.02381 .05686 m
.02756 .05686 L
s
.02381 .02563 m
.02756 .02563 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .25021 m
.03833 .25033 L
.04261 .25041 L
.04507 .25044 L
.04731 .25046 L
.04855 .25047 L
.04921 .25047 L
.0499 .25048 L
.05117 .25048 L
.05234 .25048 L
.05355 .25048 L
.05466 .25048 L
.05595 .25047 L
.05716 .25046 L
.05932 .25044 L
.06168 .25042 L
.06426 .25037 L
.06701 .25032 L
.07196 .25019 L
.07737 .25001 L
.08322 .24977 L
.09383 .24921 L
.11366 .24774 L
.13339 .24576 L
.15424 .24308 L
.19181 .23722 L
.23181 .22982 L
.27032 .22067 L
.31125 .20929 L
.35068 .1967 L
.38861 .18299 L
.42897 .16671 L
.46782 .14941 L
.50518 .13149 L
.54497 .11107 L
.58325 .09039 L
.62396 .06817 L
.66317 .04767 L
.70088 .03024 L
.72029 .0231 L
.73108 .01988 L
.74102 .01732 L
.74595 .01634 L
.75116 .01554 L
.75386 .01522 L
.75639 .01499 L
.75784 .01489 L
.75916 .01482 L
.7599 .01479 L
.76069 .01476 L
Mistroke
.76145 .01474 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01473 L
.76595 .01475 L
.76721 .0148 L
.76835 .01486 L
.7694 .01493 L
.7718 .01514 L
.7744 .01545 L
.77677 .01581 L
.7793 .01614 L
.78209 .01651 L
.78455 .01694 L
.78686 .01743 L
.79192 .01884 L
.7963 .02045 L
.80101 .02263 L
.80624 .02565 L
.81174 .02955 L
.82157 .03858 L
.83104 .04905 L
.84114 .06217 L
.85068 .07897 L
.85933 .09871 L
.87836 .15875 L
.88817 .19007 L
.89374 .21333 L
.89895 .23949 L
.90846 .30031 L
.91866 .38796 L
.92955 .51227 L
Mfstroke
.92955 .51227 m
.93677 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2f0?ooo`h00000>03oool00240oooo
00<000000?ooo`3oool0]03oool2000000h0oooo0`00000e0?ooo`008@3oool200000;80oooo0`00
000C0?ooo`800000<`3oool00240oooo00<000000?ooo`3oool0[`3oool2000001P0oooo0P00000a
0?ooo`008@3oool00`000000oooo0?ooo`2/0?ooo`<00000703oool00`000000oooo0?ooo`0^0?oo
o`008@3oool00`000000oooo0?ooo`2Z0?ooo`8000007`3oool00`000000oooo0?ooo`0^0?ooo`00
8@3oool00`000000oooo0?ooo`2W0?ooo`<000008P3oool00`000000oooo0?ooo`0]0?ooo`008@3o
ool00`000000oooo0?ooo`2U0?ooo`8000009P3oool2000002d0oooo000Q0?ooo`030000003oool0
oooo0:80oooo0`00000Z0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo
0:00oooo0P00000]0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`800000W`3oool200000300
oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool0W03oool200000380oooo
00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool0VP3oool2000003D0oooo00<0
00000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo02L0oooo000Q0?ooo`030000003oool0oooo09L0oooo0P00000i0?oo
o`030000003oool0oooo02L0oooo000Q0?ooo`030000003oool0oooo09D0oooo0P00000l0?ooo`03
0000003oool0oooo02H0oooo000Q0?ooo`030000003oool0oooo09<0oooo0P00000o0?ooo`030000
003oool0oooo02D0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo0940oooo0P0000110?ooo`030000003o
ool0oooo02D0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2?0?ooo`800000A03oool00`000000oooo0?ooo`0T0?ooo`0000D0oooo0000003oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo0P00002?0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0903oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3o
ool3000000<0oooo0`0000050?ooo`030000003oool0oooo08`0oooo0P0000180?ooo`030000003o
ool0oooo02<0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3oool2000004X0oooo
00<000000?ooo`3oool08`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0S0?ooo`000P3oool2000000/0oooo00<0
00000?ooo`3oool00P3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo08L0oooo0P00
001>0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0oooo08D0oooo0P00001@
0?ooo`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0oooo08<0oooo0P00001B0?oo
o`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0oooo0840oooo0P00001E0?ooo`03
0000003oool0oooo0240oooo000Q0?ooo`800000P03oool2000005L0oooo00<000000?ooo`3oool0
8@3oool00240oooo00<000000?ooo`3oool0O@3oool2000005T0oooo00<000000?ooo`3oool08@3o
ool00240oooo00<000000?ooo`3oool0N`3oool2000005/0oooo00<000000?ooo`3oool08@3oool0
0240oooo00<000000?ooo`3oool0N@3oool2000005h0oooo00<000000?ooo`3oool0803oool00240
oooo00<000000?ooo`3oool0M`3oool200000600oooo00<000000?ooo`3oool0803oool00240oooo
00<000000?ooo`3oool0M@3oool200000680oooo00<000000?ooo`3oool0803oool00240oooo00<0
00000?ooo`3oool0L`3oool2000006D0oooo00<000000?ooo`3oool07`3oool00240oooo00<00000
0?ooo`3oool0L@3oool2000006L0oooo00<000000?ooo`3oool07`3oool00240oooo0P00001`0?oo
o`800000J@3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`80
0000K03oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`1Z0?ooo`<00000
KP3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`1X0?ooo`800000L@3o
ool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`1U0?ooo`<00000L`3oool0
0`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`800000M`3oool00`00
0000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`<00000N@3oool00`000000
oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1N0?ooo`800000O03oool00`000000oooo
0?ooo`0M0?ooo`008@3oool2000005`0oooo0`00001n0?ooo`030000003oool0oooo01d0oooo000Q
0?ooo`030000003oool0oooo05T0oooo0P0000220?ooo`030000003oool0oooo01`0oooo000Q0?oo
o`030000003oool0oooo05H0oooo0`0000240?ooo`030000003oool0oooo01`0oooo000Q0?ooo`03
0000003oool0oooo05@0oooo0P0000270?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000
003oool0oooo0540oooo0`00002:0?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003o
ool0oooo04d0oooo1000002=0?ooo`030000003oool0oooo01/0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo04T0oooo1000002A0?ooo`030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool0
000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`<00000UP3oool00`000000oooo
0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000130?oo
o`@00000V@3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`040000003oool0oooo0?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0?`3oool3
000009d0oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0k0?ooo`@00000X03oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0oooo
000000080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0=P3oool500000:@0oooo00<000000?ooo`3oool06P3oool00080oooo
0P00000;0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`8000001@3oool00`000000oooo
0?ooo`0a0?ooo`D00000ZP3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?oo
o`0[0?ooo`H00000[`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0V
0?ooo`D00000]@3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo0?ooo`0R0?oo
o`@00000^P3oool00`000000oooo0?ooo`0I0?ooo`008@3oool2000001d0oooo1P00002n0?ooo`03
0000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo00h0oooo3P0000340?ooo`030000
003oool0oooo01T0oooo000Q0?ooo`030000003oool0000000h00000d`3oool00`000000oooo0?oo
o`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01P0oooo000Q0?oo
o`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603oool00240oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0603o
ool00240oooo0P00003S0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool0hP3oool00`000000
oooo0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo01L0oooo
000Q0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool05`3oool00240oooo00<00000
0?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`0Y0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000009@3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000009P3oool2000000@0oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?oo
o`3oool05P3oool00240oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0R
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool05P3oool00240
oooo0P00000Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool01000
0000oooo0?ooo`0000070?ooo`D000008`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000002@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000@0?oo
o`030000003oool0oooo01H0oooo000Q0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool00000903oool010000000oooo0?ooo`0000080?ooo`<000009@3oool010000000oooo
0?ooo`0000090?ooo`8000004@3oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo
0?ooo`0X0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000002@0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
403oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?oo
o`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo01H0oooo
000Q0?ooo`030000003oool0oooo02T0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo00<0
00000?ooo`3oool08`3oool2000000X0oooo0`00000U0?ooo`8000002P3oool200000140oooo00<0
00000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E
0?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`03
0000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0
i03oool00`000000oooo0?ooo`0E0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo
01D0oooo000Q0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00240oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0E0?oo
o`008@3oool200000>H0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0503oool0
0240oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`0D0?ooo`008@3oool200000>H0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
4`3oool00240oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`008@3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0C0?ooo`008@3oool200000>L0oooo00<000000?ooo`3oool04`3oool00240oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`3V
0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?oo
o`3oool04`3oool00240oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`0C0?ooo`00
8@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01<0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0180oooo00001@3oool000000?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`800000j03oool00`000000oooo0?ooo`0B0?ooo`0000D0oooo
0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3o
ool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo0180oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3W0?ooo`03
0000003oool0oooo0180oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000<0
oooo0P0000050?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool04P3oool00240oooo
00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0B0?ooo`008@3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo0180oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<00000
0?ooo`3oool04P3oool00240oooo0P00003Y0?ooo`030000003oool0oooo0140oooo000Q0?ooo`03
0000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`030000003o
ool0oooo0140oooo000Q0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool0
0240oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000
oooo0?ooo`3X0?ooo`030000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo0>P0oooo
00<000000?ooo`3oool04@3oool00240oooo0P00003Y0?ooo`030000003oool0oooo0140oooo000Q
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?oo
o`3oool0j03oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3X0?ooo`03
0000003oool0oooo0140oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool0403oool00240oooo0P00003Z0?ooo`030000003oool0oooo0100
oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3Y
0?ooo`030000003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool0403oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0@0?ooo`00
0P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0
403oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo0100oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`05000000@0oooo0P00003Z0?ooo`030000003oool0oooo0100oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j@3oool00`000000
oooo0?ooo`0@0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool03`3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo00@00000
0?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?oo
o`0?0?ooo`000P3oool2000000/0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0?0?ooo`008@3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00l0oooo000Q0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool03`3oool00240oooo00<000000?ooo`3oool0jP3oool00`000000
oooo0?ooo`0?0?ooo`008@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00l0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.164088, \
0.00387786, 6.15894*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %480]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -6.49117 39.4714 [
[.22222 .20647 -9 -9 ]
[.22222 .20647 9 0 ]
[.42063 .20647 -9 -9 ]
[.42063 .20647 9 0 ]
[.61905 .20647 -9 -9 ]
[.61905 .20647 9 0 ]
[.81746 .20647 -9 -9 ]
[.81746 .20647 9 0 ]
[.01131 .06109 -30 -4.5 ]
[.01131 .06109 0 4.5 ]
[.01131 .14003 -30 -4.5 ]
[.01131 .14003 0 4.5 ]
[.01131 .29791 -30 -4.5 ]
[.01131 .29791 0 4.5 ]
[.01131 .37686 -30 -4.5 ]
[.01131 .37686 0 4.5 ]
[.01131 .4558 -30 -4.5 ]
[.01131 .4558 0 4.5 ]
[.01131 .53474 -30 -4.5 ]
[.01131 .53474 0 4.5 ]
[.01131 .61369 -24 -4.5 ]
[.01131 .61369 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .21897 m
.22222 .22522 L
s
[(0.2)] .22222 .20647 0 1 Mshowa
.42063 .21897 m
.42063 .22522 L
s
[(0.4)] .42063 .20647 0 1 Mshowa
.61905 .21897 m
.61905 .22522 L
s
[(0.6)] .61905 .20647 0 1 Mshowa
.81746 .21897 m
.81746 .22522 L
s
[(0.8)] .81746 .20647 0 1 Mshowa
.125 Mabswid
.07341 .21897 m
.07341 .22272 L
s
.12302 .21897 m
.12302 .22272 L
s
.17262 .21897 m
.17262 .22272 L
s
.27183 .21897 m
.27183 .22272 L
s
.32143 .21897 m
.32143 .22272 L
s
.37103 .21897 m
.37103 .22272 L
s
.47024 .21897 m
.47024 .22272 L
s
.51984 .21897 m
.51984 .22272 L
s
.56944 .21897 m
.56944 .22272 L
s
.66865 .21897 m
.66865 .22272 L
s
.71825 .21897 m
.71825 .22272 L
s
.76786 .21897 m
.76786 .22272 L
s
.86706 .21897 m
.86706 .22272 L
s
.91667 .21897 m
.91667 .22272 L
s
.96627 .21897 m
.96627 .22272 L
s
.25 Mabswid
0 .21897 m
1 .21897 L
s
.02381 .06109 m
.03006 .06109 L
s
[(0.166)] .01131 .06109 1 0 Mshowa
.02381 .14003 m
.03006 .14003 L
s
[(0.168)] .01131 .14003 1 0 Mshowa
.02381 .29791 m
.03006 .29791 L
s
[(0.172)] .01131 .29791 1 0 Mshowa
.02381 .37686 m
.03006 .37686 L
s
[(0.174)] .01131 .37686 1 0 Mshowa
.02381 .4558 m
.03006 .4558 L
s
[(0.176)] .01131 .4558 1 0 Mshowa
.02381 .53474 m
.03006 .53474 L
s
[(0.178)] .01131 .53474 1 0 Mshowa
.02381 .61369 m
.03006 .61369 L
s
[(0.18)] .01131 .61369 1 0 Mshowa
.125 Mabswid
.02381 .08082 m
.02756 .08082 L
s
.02381 .10056 m
.02756 .10056 L
s
.02381 .12029 m
.02756 .12029 L
s
.02381 .15976 m
.02756 .15976 L
s
.02381 .1795 m
.02756 .1795 L
s
.02381 .19924 m
.02756 .19924 L
s
.02381 .23871 m
.02756 .23871 L
s
.02381 .25844 m
.02756 .25844 L
s
.02381 .27818 m
.02756 .27818 L
s
.02381 .31765 m
.02756 .31765 L
s
.02381 .33739 m
.02756 .33739 L
s
.02381 .35712 m
.02756 .35712 L
s
.02381 .39659 m
.02756 .39659 L
s
.02381 .41633 m
.02756 .41633 L
s
.02381 .43606 m
.02756 .43606 L
s
.02381 .47554 m
.02756 .47554 L
s
.02381 .49527 m
.02756 .49527 L
s
.02381 .51501 m
.02756 .51501 L
s
.02381 .55448 m
.02756 .55448 L
s
.02381 .57421 m
.02756 .57421 L
s
.02381 .59395 m
.02756 .59395 L
s
.02381 .04135 m
.02756 .04135 L
s
.02381 .02161 m
.02756 .02161 L
s
.02381 .00188 m
.02756 .00188 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .16353 m
.03833 .1636 L
.04261 .16365 L
.04507 .16367 L
.04731 .16369 L
.04855 .16369 L
.04921 .16369 L
.0499 .1637 L
.05117 .1637 L
.05234 .1637 L
.05355 .1637 L
.05466 .1637 L
.05595 .16369 L
.05716 .16369 L
.05932 .16368 L
.06168 .16366 L
.06426 .16363 L
.06701 .1636 L
.07196 .16352 L
.07737 .1634 L
.08322 .16325 L
.09383 .1629 L
.11366 .16197 L
.13339 .16072 L
.15424 .15902 L
.19181 .15532 L
.23181 .15064 L
.27032 .14486 L
.31125 .13767 L
.35068 .12971 L
.38861 .12105 L
.42897 .11076 L
.46782 .09983 L
.50518 .08851 L
.54496 .0756 L
.58325 .06253 L
.62396 .0485 L
.66317 .03554 L
.70088 .02453 L
.72029 .02001 L
.73108 .01798 L
.74102 .01636 L
.74595 .01574 L
.75116 .01523 L
.75386 .01504 L
.75639 .01489 L
.75784 .01483 L
.75916 .01478 L
.7599 .01476 L
.76069 .01474 L
Mistroke
.76145 .01473 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01472 L
.76595 .01474 L
.76721 .01477 L
.76835 .01481 L
.7694 .01485 L
.7718 .01498 L
.7744 .01518 L
.77677 .01541 L
.7793 .01562 L
.78209 .01585 L
.78455 .01612 L
.78686 .01643 L
.79192 .01732 L
.7963 .01834 L
.80101 .01972 L
.80624 .02162 L
.81174 .02409 L
.82157 .02979 L
.83104 .03641 L
.84114 .04471 L
.85068 .05532 L
.85933 .06779 L
.87836 .10573 L
.88817 .12552 L
.89374 .14022 L
.89895 .15675 L
.90846 .19518 L
.91866 .25057 L
.92955 .32913 L
.93949 .42123 L
Mfstroke
.93949 .42123 m
.95529 .61803 L
s
.03373 .37266 m
.08333 .36824 L
.13294 .34628 L
.18254 .34174 L
.23214 .33548 L
.28175 .32747 L
.33135 .31767 L
.38095 .30605 L
.43056 .29262 L
.48016 .27742 L
.52976 .2606 L
.57937 .22601 L
.62897 .20816 L
.67857 .19113 L
.72817 .17764 L
.77778 .17338 L
.82738 .19077 L
.87698 .29085 L
.92659 .49605 L
s
.92659 .49605 m
.93497 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0;H0oooo3P00000h0?ooo`008@3oool00`000000oooo0?ooo`2`0?ooo`H000003P3oool40000
03@0oooo000Q0?ooo`800000[@3oool4000001P0oooo0`00000a0?ooo`008@3oool00`000000oooo
0?ooo`2X0?ooo`@000007`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000oooo0?oo
o`2U0?ooo`<00000903oool2000002h0oooo000Q0?ooo`030000003oool0oooo0:80oooo0`00000Y
0?ooo`800000;03oool00240oooo00<000000?ooo`3oool0X03oool2000002h0oooo00<000000?oo
o`3oool0:@3oool00240oooo0P00002N0?ooo`<00000<03oool00`000000oooo0?ooo`0Y0?ooo`00
8@3oool00`000000oooo0?ooo`2K0?ooo`800000=03oool00`000000oooo0?ooo`0X0?ooo`008@3o
ool00`000000oooo0?ooo`2H0?ooo`<00000=`3oool2000002P0oooo00020?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo09@0oooo1000000l0?ooo`030000003oool0oooo02D0oooo00001@3oool000000?ooo`3oool0
000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`@00000@03oool00`000000oooo
0?ooo`0U0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00002>0?oo
o`<00000A@3oool00`000000oooo0?ooo`0T0?ooo`0000D0oooo0000003oool0oooo0000000:0?oo
o`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0R`3oool2
000004P0oooo00<000000?ooo`3oool0903oool000050?ooo`000000oooo0?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`280?ooo`<00000B`3oool00`000000oooo0?ooo`0S0?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0QP3oool2000004h0oooo00<000000?ooo`3oool08`3oool00080oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000103oool00`000000oooo0?ooo`23
0?ooo`<00000D@3oool00`000000oooo0?ooo`0R0?ooo`008@3oool200000800oooo1000001D0?oo
o`030000003oool0oooo0280oooo000Q0?ooo`030000003oool0oooo07`0oooo0`00001I0?ooo`03
0000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo07T0oooo0`00001L0?ooo`030000
003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo07D0oooo1000001P0?ooo`030000003o
ool0oooo0200oooo000Q0?ooo`030000003oool0oooo0780oooo0`00001T0?ooo`030000003oool0
oooo0200oooo000Q0?ooo`800000L03oool3000006P0oooo00<000000?ooo`3oool07`3oool00240
oooo00<000000?ooo`3oool0J`3oool4000006/0oooo00<000000?ooo`3oool07`3oool00240oooo
00<000000?ooo`3oool0J03oool300000700oooo00<000000?ooo`3oool07P3oool00240oooo00<0
00000?ooo`3oool0I03oool4000007<0oooo00<000000?ooo`3oool07P3oool00240oooo00<00000
0?ooo`3oool0G`3oool5000007P0oooo00<000000?ooo`3oool07@3oool00240oooo0P00001L0?oo
o`@00000O@3oool00`000000oooo0?ooo`0M0?ooo`008@3oool00`000000oooo0?ooo`1G0?ooo`@0
0000PP3oool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`<00000
QP3oool00`000000oooo0?ooo`0L0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1@0?ooo`@00000RP3o
ool00`000000oooo0?ooo`0K0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0BP3oool6000008h0oooo00<000000?ooo`3oool06`3oool000050?oo
o`000000oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000AP3oool5000009D0oooo00<00000
0?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`0000002P3oool010000000oooo0?ooo`3o
ool3000000@0oooo0P0000050?ooo`030000003oool0oooo0400oooo1@00002J0?ooo`030000003o
ool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>03oool8000009l0
oooo00<000000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02h0oooo2P00002X0?ooo`030000003oool0oooo01T0oooo00020?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3oool0903oool:00000;80
oooo00<000000?ooo`3oool06@3oool00240oooo00<000000?ooo`3oool0703oool800000;`0oooo
00<000000?ooo`3oool06@3oool00240oooo0P00000;0?oooa800000a03oool00`000000oooo0?oo
o`0I0?ooo`008@3oool00`000000oooo0000000:00000=L0oooo00<000000?ooo`3oool0603oool0
0240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000
oooo0?ooo`2k0?ooo`P000007P3oool00`000000oooo0?ooo`0H0?ooo`008@3oool00`000000oooo
0?ooo`2c0?ooo`P00000203oool2000001`0oooo00<000000?ooo`3oool0603oool00240oooo0P00
000Z0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000009@3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000004P3oool300000140oooo100000020?ooo`030000003oool0oooo00<0oooo0P00
000@0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00d0oooo1000000C0?ooo`050000003oool0oooo0000003oool00`0000040?ooo`040000003oool0
oooo000000l0oooo00<000000?ooo`3oool05`3oool00240oooo00<000000?ooo`3oool0:03oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool00000
1`3oool5000002<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?oo
o`<000005`3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool0oooo01L0oooo000Q0?ooo`030000003oool0oooo02P0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool00000903oool010000000oooo0?ooo`0000080?ooo`<00000203oool30000
01X0oooo00@000000?ooo`3oool000001P3oool2000000030?ooo`00000000000140oooo00<00000
0?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
000T0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool3000001d0oooo
00@000000?ooo`3oool000001`3oool200000080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0F0?ooo`008@3oool2000002T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0oooo0P00000T0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool0oooo1000000P0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0F0?ooo`008@3oool00`000000
oooo0?ooo`0Y0?ooo`8000002P3oool2000002H0oooo0P00000;0?ooo`030000003oool0oooo02<0
oooo0P00000:0?ooo`<000009@3oool2000000T0oooo0`00000A0?ooo`030000003oool0oooo01H0
oooo000Q0?ooo`030000003oool0oooo09T0oooo0`00000d0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0U`3oool2000003L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`2D
0?ooo`<00000>P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo000K0?oo
ool000001P0000000240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000303oool00`00
0000oooo0?ooo`070?ooo`008@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09P3oool2000000P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00240oooo
00<000000?ooo`3oool0R`3oool2000004H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0E0?ooo`008@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`008@3oool2000008T0oooo0P00001:
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool00240oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0
Q03oool2000004l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`008@3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`008@3oool200000880oooo0P00001C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0503oool00240oooo00<000000?ooo`3oool0O`3oool20000
05H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`008@3oool00`000000
oooo0?ooo`1l0?ooo`<00000F03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0
oooo000Q0?ooo`030000003oool0oooo07P0oooo1000001L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool0M@3oool300000600oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`008@3oool2000007<0oooo0`00001T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?oo
o`3oool0K`3oool3000006L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?oo
o`008@3oool00`000000oooo0?ooo`1[0?ooo`@00000J`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01<0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1X0?ooo`<00000
K`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00001@3oool000000?oo
o`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0I@3oool3000007<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0B0?ooo`0000D0oooo0000003oool0oooo0000000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
H`3oool3000007H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05l0oooo0`00001i0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool000050?ooo`000000oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1L0?ooo`<00000O@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1H0?oo
o`@00000P03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00020?ooo`80
00002`3oool010000000oooo0?ooo`3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo
05@0oooo100000240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00240
oooo00<000000?ooo`3oool0D03oool4000008P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`008@3oool2000004/0oooo1P00002=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0A03oool6000009<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`0m
0?ooo`L00000V@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo000Q0?oo
o`030000003oool0oooo03L0oooo1P00002P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool00240oooo00<000000?ooo`3oool0<03oool700000:H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`008@3oool2000002/0oooo1P00002^0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00240oooo00<000000?ooo`3oool0803o
ool:00000;@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool0
0`000000oooo0?ooo`0H0?ooo`P00000_P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0140oooo000Q0?ooo`030000003oool0oooo01H0oooo0P0000360?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0403oool00240oooo00<000000?ooo`3oool0503oool200000<T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`008@3oool2000001<0oooo
0P00003;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00240oooo00<0
00000?ooo`3oool0403oool200000<d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0@0?ooo`008@3oool00`000000oooo0?ooo`0>0?ooo`800000c`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool800000=80oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`0000D0oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H00000fP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05000000@0oooo0P00003Q0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool000050?ooo`000000oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`04
0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool000050?ooo`000000oooo0?ooo`000000
203oool3000000<0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00020?ooo`800000
2`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00240oooo
0P00003R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00240oooo00<0
00000?ooo`3oool0h@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo000Q
0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00240oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo000Q0?ooo`800000h`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000Q0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`008@3oool200000>@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`008@3oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00240oooo00<00000
0?ooo`3oool0i03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03P3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool000050?ooo`000000oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`800000iP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000000D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00020?ooo`8000002`3oool010000000oooo0?ooo`3oool4000000<0oooo0`0000040?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`008@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00240oooo0P00003W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00240oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`008@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000Q0?ooo`800000j03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo000Q0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`3W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?oo
o`3oool0i`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000Q0?ooo`03
0000003oool0oooo0>L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`00
8@3oool200000>P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`008@3o
ool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00240oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`800000j@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`3X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool000050?ooo`000000
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool000050?ooo`000000oooo0?ooo`000000203oool3000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`000P3oool2000000/0
oooo00@000000?ooo`3oool0oooo100000030?ooo`8000001@3oool00`000000oooo0?ooo`3X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00240oooo0P00003Y0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003o
ool0oooo0>T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`008@3oool0
0`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo000Q0?ooo`800000jP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`008@3oool200000>X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00240oooo00<000000?ooo`3oool0jP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000Q0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`00203oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000050?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000
oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`800000j`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00070?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0?l0oooo0P3oool000L0oooo00@000000?ooo`3oool00000
203oool3000000<0oooo00@000000?ooo`3oool00000o`3oool40?ooo`00203oool2000000/0oooo
00<000000?ooo`3oool00P3oool200000?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.163823, \
0.00387786, 9.7465*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[tabe01int[v]*\((0.3/0.1)\)^\(( .517633)\), {v, 0.01,  .96}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 -10.2808 10.7404 [
[.22222 .44703 -9 -9 ]
[.22222 .44703 9 0 ]
[.42063 .44703 -9 -9 ]
[.42063 .44703 9 0 ]
[.61905 .44703 -9 -9 ]
[.61905 .44703 9 0 ]
[.81746 .44703 -9 -9 ]
[.81746 .44703 9 0 ]
[.01131 .02992 -24 -4.5 ]
[.01131 .02992 0 4.5 ]
[.01131 .13732 -24 -4.5 ]
[.01131 .13732 0 4.5 ]
[.01131 .24473 -24 -4.5 ]
[.01131 .24473 0 4.5 ]
[.01131 .35213 -24 -4.5 ]
[.01131 .35213 0 4.5 ]
[.01131 .56694 -24 -4.5 ]
[.01131 .56694 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .45953 m
.22222 .46578 L
s
[(0.2)] .22222 .44703 0 1 Mshowa
.42063 .45953 m
.42063 .46578 L
s
[(0.4)] .42063 .44703 0 1 Mshowa
.61905 .45953 m
.61905 .46578 L
s
[(0.6)] .61905 .44703 0 1 Mshowa
.81746 .45953 m
.81746 .46578 L
s
[(0.8)] .81746 .44703 0 1 Mshowa
.125 Mabswid
.07341 .45953 m
.07341 .46328 L
s
.12302 .45953 m
.12302 .46328 L
s
.17262 .45953 m
.17262 .46328 L
s
.27183 .45953 m
.27183 .46328 L
s
.32143 .45953 m
.32143 .46328 L
s
.37103 .45953 m
.37103 .46328 L
s
.47024 .45953 m
.47024 .46328 L
s
.51984 .45953 m
.51984 .46328 L
s
.56944 .45953 m
.56944 .46328 L
s
.66865 .45953 m
.66865 .46328 L
s
.71825 .45953 m
.71825 .46328 L
s
.76786 .45953 m
.76786 .46328 L
s
.86706 .45953 m
.86706 .46328 L
s
.91667 .45953 m
.91667 .46328 L
s
.96627 .45953 m
.96627 .46328 L
s
.25 Mabswid
0 .45953 m
1 .45953 L
s
.02381 .02992 m
.03006 .02992 L
s
[(0.96)] .01131 .02992 1 0 Mshowa
.02381 .13732 m
.03006 .13732 L
s
[(0.97)] .01131 .13732 1 0 Mshowa
.02381 .24473 m
.03006 .24473 L
s
[(0.98)] .01131 .24473 1 0 Mshowa
.02381 .35213 m
.03006 .35213 L
s
[(0.99)] .01131 .35213 1 0 Mshowa
.02381 .56694 m
.03006 .56694 L
s
[(1.01)] .01131 .56694 1 0 Mshowa
.125 Mabswid
.02381 .0514 m
.02756 .0514 L
s
.02381 .07288 m
.02756 .07288 L
s
.02381 .09436 m
.02756 .09436 L
s
.02381 .11584 m
.02756 .11584 L
s
.02381 .1588 m
.02756 .1588 L
s
.02381 .18028 m
.02756 .18028 L
s
.02381 .20176 m
.02756 .20176 L
s
.02381 .22325 m
.02756 .22325 L
s
.02381 .26621 m
.02756 .26621 L
s
.02381 .28769 m
.02756 .28769 L
s
.02381 .30917 m
.02756 .30917 L
s
.02381 .33065 m
.02756 .33065 L
s
.02381 .37361 m
.02756 .37361 L
s
.02381 .39509 m
.02756 .39509 L
s
.02381 .41657 m
.02756 .41657 L
s
.02381 .43805 m
.02756 .43805 L
s
.02381 .48101 m
.02756 .48101 L
s
.02381 .5025 m
.02756 .5025 L
s
.02381 .52398 m
.02756 .52398 L
s
.02381 .54546 m
.02756 .54546 L
s
.02381 .00844 m
.02756 .00844 L
s
.02381 .58842 m
.02756 .58842 L
s
.02381 .6099 m
.02756 .6099 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.03373 .25021 m
.03833 .25033 L
.04261 .25041 L
.04507 .25044 L
.04731 .25046 L
.04855 .25047 L
.04921 .25047 L
.0499 .25048 L
.05117 .25048 L
.05234 .25048 L
.05355 .25048 L
.05466 .25048 L
.05595 .25047 L
.05716 .25046 L
.05932 .25044 L
.06168 .25042 L
.06426 .25037 L
.06701 .25032 L
.07196 .25019 L
.07737 .25001 L
.08322 .24977 L
.09383 .24921 L
.11366 .24774 L
.13339 .24576 L
.15424 .24308 L
.19181 .23722 L
.23181 .22982 L
.27032 .22067 L
.31125 .20929 L
.35068 .1967 L
.38861 .18299 L
.42897 .16671 L
.46782 .14941 L
.50518 .13149 L
.54497 .11107 L
.58325 .09039 L
.62396 .06817 L
.66317 .04767 L
.70088 .03024 L
.72029 .0231 L
.73108 .01988 L
.74102 .01732 L
.74595 .01634 L
.75116 .01554 L
.75386 .01522 L
.75639 .01499 L
.75784 .01489 L
.75916 .01482 L
.7599 .01479 L
.76069 .01476 L
Mistroke
.76145 .01474 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01473 L
.76595 .01475 L
.76721 .0148 L
.76835 .01486 L
.7694 .01493 L
.7718 .01514 L
.7744 .01545 L
.77677 .01581 L
.7793 .01614 L
.78209 .01651 L
.78455 .01694 L
.78686 .01743 L
.79192 .01884 L
.7963 .02045 L
.80101 .02263 L
.80624 .02565 L
.81174 .02955 L
.82157 .03858 L
.83104 .04905 L
.84114 .06217 L
.85068 .07897 L
.85933 .09871 L
.87836 .15875 L
.88817 .19007 L
.89374 .21333 L
.89895 .23949 L
.90846 .30031 L
.91866 .38796 L
.92955 .51227 L
Mfstroke
.92955 .51227 m
.93677 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0^`3oool>0?l003T0oooo000K0?ooo`030000003oool0oooo
0;P0oooo0`3o000>0?ooo`80o`00=`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`2e0?ooo`<0o`004`3oool20?l003D0
oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;<0oooo0P3o000H0?ooo`030?l0003oool0oooo
0380oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`800000/@3oool30?l001/0oooo00<0o`000?ooo`3oool0<@3oool0
00050?ooo`000000oooo0?ooo`0000002@3oool300000080oooo0`0000050?ooo`030000003oool0
oooo0:h0oooo0P3o000O0?ooo`80o`00<@3oool000050?ooo`000000oooo0?ooo`000000203oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0[03o
ool20?l002<0oooo00<0o`000?ooo`3oool0;P3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
ZP3oool20?l002H0oooo00<0o`000?ooo`3oool0;@3oool00080oooo0P00000:0?ooo`800000103o
ool3000000@0oooo00<000000?ooo`3oool0Z03oool20?l002T0oooo00<0o`000?ooo`3oool0;03o
ool001/0oooo00<000000?ooo`3oool0YP3oool20?l002`0oooo00<0o`000?ooo`3oool0:`3oool0
01/0oooo0P00002U0?ooo`80o`00;`3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000
oooo0?ooo`2R0?ooo`80o`00<@3oool00`3o0000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo
0?ooo`2P0?ooo`80o`00=03oool00`3o0000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo0?oo
o`2N0?ooo`80o`00=`3oool00`3o0000oooo0?ooo`0X0?ooo`006`3oool00`000000oooo0?ooo`2L
0?ooo`80o`00>@3oool00`3o0000oooo0?ooo`0X0?ooo`006`3oool2000009/0oooo0P3o000l0?oo
o`030?l0003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo09P0oooo0P3o000n0?ooo`03
0?l0003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`2E0?ooo`80o`00@P3o
ool00`3o0000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?ooo`2C0?ooo`80o`00A@3oool0
0`3o0000oooo0?ooo`0U0?ooo`006`3oool00`000000oooo0?ooo`2A0?ooo`80o`00A`3oool00`3o
0000oooo0?ooo`0U0?ooo`006`3oool200000900oooo0P3o001:0?ooo`030?l0003oool0oooo02@0
oooo000K0?ooo`030000003oool0oooo08d0oooo0P3o001<0?ooo`030?l0003oool0oooo02@0oooo
000K0?ooo`030000003oool0oooo08/0oooo0P3o001>0?ooo`030?l0003oool0oooo02@0oooo000K
0?ooo`030000003oool0oooo08T0oooo0P3o001A0?ooo`030?l0003oool0oooo02<0oooo000K0?oo
o`030000003oool0oooo08L0oooo0P3o001C0?ooo`030?l0003oool0oooo02<0oooo000K0?ooo`03
0000003oool0oooo08D0oooo0P3o001E0?ooo`030?l0003oool0oooo02<0oooo000K0?ooo`800000
Q03oool20?l005P0oooo00<0o`000?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0PP3o
ool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo0280oooo000K0?ooo`030000003oool0
oooo0800oooo0P3o001K0?ooo`030?l0003oool0oooo0280oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07h0oooo0P3o001M0?ooo`030?l0003oool0oooo0280oooo00001@3oool000000?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo07`0oooo0P3o001P
0?ooo`030?l0003oool0oooo0240oooo00001@3oool000000?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000N`3oool20?l00680oooo00<0o`00
0?ooo`3oool08@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1h0?ooo`80o`00I03oool00`3o0000oooo0?ooo`0Q
0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1f0?ooo`80o`00I`3oool00`3o0000oooo0?oo
o`0P0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1d0?ooo`80o`00J@3oool00`3o0000
oooo0?ooo`0P0?ooo`000P3oool2000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`1b0?ooo`80o`00J`3oool00`3o0000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?oo
o`1`0?ooo`80o`00KP3oool00`3o0000oooo0?ooo`0O0?ooo`006`3oool2000006h0oooo0`3o001`
0?ooo`030?l0003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo06/0oooo0P3o001c0?oo
o`030?l0003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo06P0oooo0`3o001f0?ooo`03
0?l0003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo06H0oooo0P3o001i0?ooo`030?l0
003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo06@0oooo0P3o001k0?ooo`030?l0003o
ool0oooo01h0oooo000K0?ooo`030000003oool0oooo0680oooo0P3o001n0?ooo`030?l0003oool0
oooo01d0oooo000K0?ooo`800000H@3oool20?l00800oooo00<0o`000?ooo`3oool07@3oool001/0
oooo00<000000?ooo`3oool0G@3oool30?l008<0oooo00<0o`000?ooo`3oool0703oool001/0oooo
00<000000?ooo`3oool0F@3oool40?l008H0oooo00<0o`000?ooo`3oool0703oool001/0oooo00<0
00000?ooo`3oool0EP3oool30?l008X0oooo00<0o`000?ooo`3oool0703oool001/0oooo00<00000
0?ooo`3oool0D`3oool30?l008d0oooo00<0o`000?ooo`3oool0703oool001/0oooo0P00001A0?oo
o`<0o`00T03oool00`3o0000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`80
o`00U03oool00`3o0000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`1;0?ooo`<0o`00
UP3oool00`3o0000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`180?ooo`<0o`00V@3o
ool00`3o0000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`140?ooo`@0o`00W03oool0
0`3o0000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`@0o`00X03oool00`3o
0000oooo0?ooo`0K0?ooo`006`3oool2000003d0oooo103o002U0?ooo`030?l0003oool0oooo01X0
oooo000K0?ooo`030000003oool0oooo03L0oooo1@3o002Y0?ooo`030?l0003oool0oooo01X0oooo
000K0?ooo`030000003oool0oooo0380oooo1@3o002^0?ooo`030?l0003oool0oooo01X0oooo000K
0?ooo`030000003oool0oooo02d0oooo1@3o002c0?ooo`030?l0003oool0oooo01X0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?oo
o`3oool09@3oool80?l00;T0oooo00<0o`000?ooo`3oool06@3oool000050?ooo`000000oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool80?l00<40oooo00<0o`000?ooo`3oool06@3oool000050?ooo`000000oooo
0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
000I0?ooo`D0o`00b@3oool00`3o0000oooo0?ooo`0I0?ooo`0000D0oooo0000003oool0oooo0000
00090?ooo`<000000`3oool2000000D0oooo00<000000?ooo`3o0000603o003>0?ooo`030?l0003o
ool0oooo01T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>H0oooo00<0o`000?ooo`3o
ool06@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0iP3oool00`3o0000oooo0?ooo`0I
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3W0?oo
o`030?l0003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>L0oooo00<0o`000?ooo`3o
ool0603oool001/0oooo0P00003X0?ooo`030?l0003oool0oooo01P0oooo000K0?ooo`030000003o
ool0oooo0>L0oooo00<0o`000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0i`3oool0
0`3o0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030?l0003oool0oooo
01P0oooo000K0?ooo`030000003oool0oooo0>L0oooo00<0o`000?ooo`3oool0603oool001/0oooo
0P00003X0?ooo`030?l0003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>P0oooo00<0
o`000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`3o0000oooo0?ooo`0G
0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030?l0003oool0oooo01L0oooo000K0?ooo`03
0000003oool0oooo0>P0oooo00<0o`000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0
j03oool00`3o0000oooo0?ooo`0G0?ooo`006`3oool200000>T0oooo00<0o`000?ooo`3oool05`3o
ool001/0oooo00<000000?ooo`3oool0j03oool00`3o0000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>T0
oooo00<0o`000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0j@3oool00`3o0000oooo
0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo01H0oooo000K
0?ooo`800000jP3oool00`3o0000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3Y0?oo
o`030?l0003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<0o`000?ooo`3o
ool05P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo01H0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>X0oooo00<0o`000?ooo`3oool05@3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003[0?ooo`030?l0
003oool0oooo01D0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000
103oool00`000000oooo0?ooo`3Z0?ooo`030?l0003oool0oooo01D0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0>X0oooo00<0o`000?ooo`3oool05@3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`0E0?ooo`000P3oool2000000X0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`3Z0?ooo`030?l0003oool0oooo01D0oooo000K0?oo
o`030000003oool0oooo0>X0oooo00<0o`000?ooo`3oool05@3oool001/0oooo0P00003[0?ooo`03
0?l0003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<0o`000?ooo`3oool0
503oool001/0oooo00<000000?ooo`3oool0j`3oool00`3o0000oooo0?ooo`0D0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030?l0003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<0o`000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0j`3oool00`3o0000
oooo0?ooo`0D0?ooo`006`3oool200000>`0oooo00<0o`000?ooo`3oool0503oool001/0oooo00<0
00000?ooo`3oool0j`3oool00`3o0000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3[
0?ooo`030?l0003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<0o`000?oo
o`3oool0503oool001/0oooo00<000000?ooo`3oool0k03oool00`3o0000oooo0?ooo`0C0?ooo`00
6`3oool00`000000oooo0?ooo`3/0?ooo`030?l0003oool0oooo01<0oooo000K0?ooo`800000k@3o
ool00`3o0000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@000009@3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0U0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000009`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<0o`000?ooo`3oool04`3oool0
01/0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000001@0oooo00<0o`000?ooo`3oool04`3oool001/0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool000001`3oool5000002D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000U0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503oool0
0`3o0000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000002H0oooo00@000000?ooo`3oool00000203oool3000002H0oooo00@000000?ooo`3o
ool000002@3oool2000001D0oooo00<0o`000?ooo`3oool04`3oool001/0oooo0P00000[0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000002H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0V0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503oool00`3o0000
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000903oool010000000oooo0?ooo`0000090?ooo`8000009P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000D0?ooo`030?l0003oool0oooo01<0oooo000K0?ooo`030000
003oool0oooo02/0oooo0P00000:0?ooo`8000009P3oool2000000/0oooo00<000000?ooo`3oool0
9@3oool2000000X0oooo0`00000V0?ooo`8000002P3oool2000001D0oooo00<0o`000?ooo`3oool0
4`3oool001/0oooo00<000000?ooo`3oool0k03oool00`3o0000oooo0?ooo`0C0?ooo`006`3oool0
0`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo0180oooo000K0?ooo`030000003oool0oooo
0>d0oooo00<0o`000?ooo`3oool04P3oool001@0oooom`0000000`3o000000000000000B00000000
6`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`3o000:0?ooo`030000003oool0oooo00L0oooo000K0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0B0?ooo`006`3o
ool00`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo0180oooo000K0?ooo`030000003oool0
oooo0>d0oooo00<0o`000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`3o
0000oooo0?ooo`0B0?ooo`006`3oool200000>h0oooo00<0o`000?ooo`3oool04P3oool001/0oooo
00<000000?ooo`3oool0k@3oool00`3o0000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3]0?ooo`030?l0003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>h0oooo00<0o`00
0?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`3o0000oooo0?ooo`0A0?oo
o`006`3oool200000>l0oooo00<0o`000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0
kP3oool00`3o0000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030?l0003o
ool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<0o`000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool0kP3oool00`3o0000oooo0?ooo`0A0?ooo`006`3oool00`000000
oooo0?ooo`3^0?ooo`030?l0003oool0oooo0140oooo000K0?ooo`800000k`3oool00`3o0000oooo
0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030?l0003oool0oooo0140oooo000K
0?ooo`030000003oool0oooo0>h0oooo00<0o`000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`3o0000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`03
0?l0003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>l0oooo00<0o`000?ooo`3oool0
403oool001/0oooo0P00003`0?ooo`030?l0003oool0oooo0100oooo000K0?ooo`030000003oool0
oooo0>l0oooo00<0o`000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0k`3oool00`3o
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`030?l0003oool0oooo0100
oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
100000040?ooo`030000003oool0oooo0>l0oooo00<0o`000?ooo`3oool0403oool000<0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0k`3oool00`3o0000oooo0?ooo`0@0?ooo`000`3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool200000?00oooo
00<0o`000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0k`3oool00`3o0000oooo
0?ooo`0@0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`030?l0003oool0oooo0100oooo
0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo0`0000050?ooo`03
0000003oool0oooo0>l0oooo00<0o`000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`030?l0
003oool0oooo0100oooo000K0?ooo`800000l03oool00`3o0000oooo0?ooo`0@0?ooo`006`3oool0
0`000000oooo0?ooo`3_0?ooo`030?l0003oool0oooo0100oooo000K0?ooo`030000003oool0oooo
0?00oooo00<0o`000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0l03oool00`3o0000
oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`030?l0003oool0oooo00l0oooo
000K0?ooo`030000003oool0oooo0?00oooo00<0o`000?ooo`3oool03`3oool001/0oooo0P00003a
0?ooo`030?l0003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo0?00oooo00<0o`000?oo
o`3oool03`3oool001/0oooo00<000000?ooo`3oool0l03oool00`3o0000oooo0?ooo`0?0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 0.955014, \
0.00378939, 0.000350016}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %482]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -9.77009 10.2364 [
[.22222 .45382 -9 -9 ]
[.22222 .45382 9 0 ]
[.42063 .45382 -9 -9 ]
[.42063 .45382 9 0 ]
[.61905 .45382 -9 -9 ]
[.61905 .45382 9 0 ]
[.81746 .45382 -9 -9 ]
[.81746 .45382 9 0 ]
[.01131 .05686 -24 -4.5 ]
[.01131 .05686 0 4.5 ]
[.01131 .15923 -24 -4.5 ]
[.01131 .15923 0 4.5 ]
[.01131 .26159 -24 -4.5 ]
[.01131 .26159 0 4.5 ]
[.01131 .36395 -24 -4.5 ]
[.01131 .36395 0 4.5 ]
[.01131 .56868 -24 -4.5 ]
[.01131 .56868 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .46632 m
.22222 .47257 L
s
[(0.2)] .22222 .45382 0 1 Mshowa
.42063 .46632 m
.42063 .47257 L
s
[(0.4)] .42063 .45382 0 1 Mshowa
.61905 .46632 m
.61905 .47257 L
s
[(0.6)] .61905 .45382 0 1 Mshowa
.81746 .46632 m
.81746 .47257 L
s
[(0.8)] .81746 .45382 0 1 Mshowa
.125 Mabswid
.07341 .46632 m
.07341 .47007 L
s
.12302 .46632 m
.12302 .47007 L
s
.17262 .46632 m
.17262 .47007 L
s
.27183 .46632 m
.27183 .47007 L
s
.32143 .46632 m
.32143 .47007 L
s
.37103 .46632 m
.37103 .47007 L
s
.47024 .46632 m
.47024 .47007 L
s
.51984 .46632 m
.51984 .47007 L
s
.56944 .46632 m
.56944 .47007 L
s
.66865 .46632 m
.66865 .47007 L
s
.71825 .46632 m
.71825 .47007 L
s
.76786 .46632 m
.76786 .47007 L
s
.86706 .46632 m
.86706 .47007 L
s
.91667 .46632 m
.91667 .47007 L
s
.96627 .46632 m
.96627 .47007 L
s
.25 Mabswid
0 .46632 m
1 .46632 L
s
.02381 .05686 m
.03006 .05686 L
s
[(0.96)] .01131 .05686 1 0 Mshowa
.02381 .15923 m
.03006 .15923 L
s
[(0.97)] .01131 .15923 1 0 Mshowa
.02381 .26159 m
.03006 .26159 L
s
[(0.98)] .01131 .26159 1 0 Mshowa
.02381 .36395 m
.03006 .36395 L
s
[(0.99)] .01131 .36395 1 0 Mshowa
.02381 .56868 m
.03006 .56868 L
s
[(1.01)] .01131 .56868 1 0 Mshowa
.125 Mabswid
.02381 .07733 m
.02756 .07733 L
s
.02381 .09781 m
.02756 .09781 L
s
.02381 .11828 m
.02756 .11828 L
s
.02381 .13875 m
.02756 .13875 L
s
.02381 .1797 m
.02756 .1797 L
s
.02381 .20017 m
.02756 .20017 L
s
.02381 .22064 m
.02756 .22064 L
s
.02381 .24112 m
.02756 .24112 L
s
.02381 .28206 m
.02756 .28206 L
s
.02381 .30254 m
.02756 .30254 L
s
.02381 .32301 m
.02756 .32301 L
s
.02381 .34348 m
.02756 .34348 L
s
.02381 .38443 m
.02756 .38443 L
s
.02381 .4049 m
.02756 .4049 L
s
.02381 .42537 m
.02756 .42537 L
s
.02381 .44585 m
.02756 .44585 L
s
.02381 .48679 m
.02756 .48679 L
s
.02381 .50726 m
.02756 .50726 L
s
.02381 .52774 m
.02756 .52774 L
s
.02381 .54821 m
.02756 .54821 L
s
.02381 .03639 m
.02756 .03639 L
s
.02381 .01592 m
.02756 .01592 L
s
.02381 .58916 m
.02756 .58916 L
s
.02381 .60963 m
.02756 .60963 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.03373 .26682 m
.03833 .26693 L
.04261 .267 L
.04507 .26703 L
.04731 .26705 L
.04855 .26706 L
.04921 .26707 L
.0499 .26707 L
.05117 .26707 L
.05234 .26707 L
.05355 .26707 L
.05466 .26707 L
.05595 .26707 L
.05716 .26706 L
.05932 .26704 L
.06168 .26701 L
.06426 .26697 L
.06701 .26692 L
.07196 .2668 L
.07737 .26663 L
.08322 .2664 L
.09383 .26586 L
.11366 .26446 L
.13339 .26257 L
.15424 .26002 L
.19181 .25444 L
.23181 .24738 L
.27032 .23866 L
.31125 .22781 L
.35068 .21581 L
.38861 .20275 L
.42897 .18723 L
.46782 .17075 L
.50518 .15367 L
.54496 .1342 L
.58325 .11449 L
.62396 .09332 L
.66317 .07378 L
.70088 .05717 L
.72029 .05036 L
.73108 .04729 L
.74102 .04486 L
.74595 .04392 L
.75116 .04315 L
.75386 .04285 L
.75639 .04264 L
.75784 .04254 L
.75916 .04247 L
.7599 .04244 L
.76069 .04241 L
Mistroke
.76145 .04239 L
.76215 .04238 L
.7634 .04237 L
.76411 .04237 L
.76476 .04238 L
.76595 .04241 L
.76721 .04245 L
.76835 .04251 L
.7694 .04257 L
.7718 .04277 L
.7744 .04307 L
.77677 .04341 L
.7793 .04373 L
.78209 .04408 L
.78455 .04449 L
.78686 .04496 L
.79192 .0463 L
.7963 .04783 L
.80101 .04992 L
.80624 .05279 L
.81174 .05651 L
.82157 .06511 L
.83104 .0751 L
.84114 .0876 L
.85068 .10361 L
.85933 .12242 L
.87836 .17965 L
.88817 .2095 L
.89374 .23167 L
.89895 .2566 L
.90846 .31456 L
.91866 .3981 L
.92955 .51658 L
Mfstroke
.92955 .51658 m
.93681 .61803 L
s
0 g
.03373 .19793 m
.08333 .1965 L
.13294 .19303 L
.18254 .18751 L
.23214 .17493 L
.28175 .16523 L
.33135 .15342 L
.38095 .13951 L
.43056 .12356 L
.48016 .11035 L
.52976 .08142 L
.57937 .06066 L
.62897 .04522 L
.67857 .02689 L
.72817 .01472 L
.77778 .01671 L
.82738 .05 L
.87698 .15513 L
.92659 .44606 L
s
.92659 .44606 m
.93589 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`800000]`3oool@000003`0oooo000K0?ooo`030000003oool0oooo
0;80oooo1000000@0?ooo`800000>P3oool001/0oooo00<000000?ooo`3oool0[P3oool4000001H0
oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0ZP3oool4000001/0oooo
0P00000g0?ooo`006`3oool00`000000oooo0?ooo`2X0?ooo`8000008@3oool00`000000oooo0?oo
o`0d0?ooo`006`3oool00`000000oooo0?ooo`2U0?ooo`<00000903oool2000003@0oooo000K0?oo
o`800000X`3oool3000002T0oooo0P00000b0?ooo`006`3oool00`000000oooo0?ooo`2P0?ooo`80
0000703oool90?l000T0oooo00<000000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
W@3oool3000001P0oooo1P3o00090?ooo`<0o`001`3oool2000002l0oooo00020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool0VP3o
ool3000001P0oooo0`3o000B0?ooo`<0o`001P3oool00`000000oooo0?ooo`0/0?ooo`0000D0oooo
0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2F0?ooo`@000006@3oool20?l001P0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000009@0oooo0`00000J0?ooo`<0
o`006`3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00001@3oool00000
0?ooo`3oool0000000T0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`2@0?ooo`<0
00006`3oool20?l001l0oooo0P3o00030?ooo`030000003oool0oooo02/0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08d0oooo0`00000K0?ooo`<0o`008`3oool01@3o0000oooo0?ooo`3oool0
000002`0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo0`00000L0?ooo`80o`009`3o
ool0103o0000oooo0?ooo`00000/0?ooo`000P3oool2000000X0oooo0P0000040?ooo`<00000103o
ool00`000000oooo0?ooo`280?ooo`8000007@3oool20?l002X0oooo00@0o`000?ooo`3oool00000
:`3oool001/0oooo0P0000260?ooo`<000007@3oool20?l002d0oooo00<0o`000?ooo`000000:`3o
ool001/0oooo00<000000?ooo`3oool0P`3oool2000001h0oooo0P3o000`0?ooo`030?l0003oool0
000002X0oooo000K0?ooo`030000003oool0oooo0840oooo0P00000N0?ooo`80o`00<P3oool00`3o
0000oooo0000000Z0?ooo`006`3oool00`000000oooo0?ooo`1o0?ooo`8000007P3oool20?l003D0
oooo00<0o`000?ooo`000000:@3oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0L0?ooo`80o`00>03oool00`3o000000000?ooo`0X0?ooo`006`3oool00`000000oooo0?oo
o`1l0?ooo`8000007@3oool20?l003X0oooo00<0o`000?ooo`000000:03oool001/0oooo0P00001l
0?ooo`030000003oool0oooo01/0oooo0P3o000m0?ooo`030?l000000000oooo02L0oooo000K0?oo
o`030000003oool0oooo07T0oooo0P00000L0?ooo`80o`00@03oool00`000000oooo0?ooo`0V0?oo
o`006`3oool00`000000oooo0?ooo`1g0?ooo`800000703oool20?l00480oooo00<0o`000000003o
ool09P3oool001/0oooo00<000000?ooo`3oool0M@3oool2000001`0oooo0P3o00150?ooo`030000
003oool0oooo02D0oooo000K0?ooo`030000003oool0oooo0780oooo0`00000M0?ooo`030?l0003o
ool0oooo04D0oooo00<0o`000000003oool09@3oool001/0oooo0P00001_0?ooo`@000007P3oool2
0?l004T0oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0J`3oool30000
0200oooo0P3o001;0?ooo`030?l000000000oooo02@0oooo000K0?ooo`030000003oool0oooo06P0
oooo0`00000Q0?ooo`80o`00C@3oool00`3o000000000?ooo`0T0?ooo`006`3oool00`000000oooo
0?ooo`1U0?ooo`<000008P3oool20?l00500oooo00<0o`000000003oool08`3oool001/0oooo00<0
00000?ooo`3oool0H@3oool4000002<0oooo0P3o001B0?ooo`030?l000000000oooo02<0oooo000K
0?ooo`030000003oool0oooo05h0oooo0`00000U0?ooo`80o`00E03oool00`3o0000oooo0000000S
0?ooo`006`3oool2000005`0oooo0`00000V0?ooo`80o`00E`3oool00`3o000000000?ooo`0R0?oo
o`006`3oool00`000000oooo0?ooo`1H0?ooo`<000009`3oool20?l005T0oooo00<0o`000?ooo`00
00008P3oool001/0oooo00<000000?ooo`3oool0E03oool4000002P0oooo0P3o001K0?ooo`030?l0
003oool000000280oooo00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0540oooo0`00000Z0?ooo`80o`00G@3o
ool0103o0000oooo0?ooo`00000Q0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1=0?ooo`@00000:`3oool20?l00600
oooo00<0o`000?ooo`0000008@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000190?ooo`D00000;@3oool20?l00680
oooo00<0o`000?ooo`0000008@3oool000050?ooo`000000oooo0?ooo`0000002@3oool3000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`@00000;`3oool30?l006@0
oooo00<0o`000?ooo`0000008@3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool60000
0340oooo0P3o001X0?ooo`030?l0003oool000000200oooo00001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03P0oooo1P00000d0?ooo`<0o`00JP3oool00`3o0000oooo0000000P0?ooo`000P3oool2
000000X0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`0c0?ooo`D00000>03oool2
0?l006d0oooo00<0o`000?ooo`000000803oool001/0oooo00<000000?ooo`3oool0<03oool30000
03/0oooo0P3o001`0?ooo`030?l000000000oooo01l0oooo000K0?ooo`800000;@3oool4000003`0
oooo0P3o001b0?ooo`030?l000000000oooo01l0oooo000K0?ooo`030000003oool0oooo02T0oooo
0`00000n0?ooo`80o`00M03oool00`3o000000000?ooo`0O0?ooo`006`3oool00`000000oooo0?oo
o`0Q0?ooo`P00000?`3oool20?l007L0oooo00<0o`000000003oool07P3oool001/0oooo00<00000
0?ooo`3oool0503oool=000004@0oooo0`3o001i0?ooo`030?l000000000oooo01h0oooo000K0?oo
o`030000003oool0000001@00000C`3oool20?l007`0oooo00<0o`000000003oool07P3oool001/0
oooo0P00001Q0?ooo`<0o`00O`3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo
0?ooo`1M0?ooo`<0o`00PP3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?oo
o`1I0?ooo`@0o`00Q@3oool00`000000o`000?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`1F
0?ooo`<0o`00RP3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`1C0?oo
o`<0o`00S@3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`1?0?ooo`@0
o`00T03oool00`000000oooo0?ooo`0L0?ooo`006`3oool2000004`0oooo103o002D0?ooo`030000
003o0000oooo01`0oooo000K0?ooo`030000003oool0oooo04P0oooo0`3o002H0?ooo`030000003o
0000oooo01`0oooo000K0?ooo`030000003oool0oooo04@0oooo103o002K0?ooo`030000003o0000
oooo01`0oooo000K0?ooo`030000003oool0oooo0400oooo103o002P0?ooo`030000003oool0oooo
01/0oooo000K0?ooo`030000003oool0oooo03d0oooo0`3o002T0?ooo`030000003o0000oooo01/0
oooo000K0?ooo`800000>P3oool40?l00:L0oooo00<000000?l0003oool06`3oool001/0oooo00<0
00000?ooo`3oool0=P3oool30?l00:/0oooo00<000000?l0003oool06`3oool001/0oooo00<00000
0?ooo`3oool0<P3oool40?l00:h0oooo00<000000?l0003oool06`3oool00080oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0]0?oo
o`D0o`00/P3oool00`000000oooo0?l0000K0?ooo`0000D0oooo0000003oool0oooo0000000;0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`P0o`00^03oool00`000000o`000?ooo`0J0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000001h0oooo203o
00300?ooo`030000003o0000oooo01X0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`/0o`00b03oool00`000000o`000?oo
o`0J0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?l0000B0?l00=<0oooo00<000000?l0003o
ool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0i@3oool00`000000o`000?ooo`0J
0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0o`0001X0oooo000K0?ooo`030000003oool0oooo0>H0oooo00<000000?l0003o
ool06@3oool001/0oooo0P00003W0?ooo`030000003o0000oooo01T0oooo000K0?ooo`030000003o
ool0oooo0>H0oooo00<000000?l0003oool06@3oool001/0oooo00<000000?ooo`3oool0iP3oool0
0`000000o`000?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000003o0000oooo
01T0oooo000K0?ooo`030000003oool0oooo0>H0oooo00<000000?l0003oool06@3oool001/0oooo
0P00003X0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0>L0oooo00<0
00000?l0003oool0603oool001/0oooo00<000000?ooo`3oool0i`3oool00`000000o`000?ooo`0H
0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003o0000oooo01P0oooo000K0?ooo`03
0000003oool0oooo0>L0oooo00<000000?l0003oool0603oool001/0oooo00<000000?ooo`3oool0
i`3oool00`000000o`000?ooo`0H0?ooo`006`3oool200000>T0oooo00<000000?ooo`3oool05`3o
ool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?ooo`006`3oool00`00
0000oooo0?ooo`3X0?ooo`030000003o0000oooo01L0oooo000K0?ooo`030000003oool0oooo0>P0
oooo00<000000?l0003oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool00`000000o`00
0?ooo`0G0?ooo`006`3oool200000>T0oooo00<000000?l0003oool05`3oool001/0oooo00<00000
0?ooo`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool05P3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01H0oooo00001@3oool000000?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>T0oooo00<000000?l0003oool05P3oool000050?ooo`000000oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00003Z0?ooo`030000
003o0000oooo01H0oooo00001@3oool000000?ooo`3oool0000000T0oooo0`0000030?ooo`<00000
103oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05@3oool000050?ooo`000000oooo0?oo
o`000000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`000P3oool2000000X0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?oo
o`800000j`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`03
0000003o0000oooo01D0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0
503oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo
0>/0oooo00<000000?ooo`3oool0503oool001/0oooo0P00003/0?ooo`030000003oool0oooo01@0
oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool001/0oooo00<0
00000?ooo`3oool0j`3oool00`3o000000000?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3[
0?ooo`030?l000000000oooo01@0oooo000K0?ooo`030000003oool0oooo0>`0oooo00<000000?oo
o`3oool04`3oool001/0oooo0P00003]0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000
003oool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P00000W0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
5@3oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo02@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000U
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000503oool00`000000oooo
0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000070?ooo`D000009@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000D0?ooo`030?l000000000oooo01<0oooo000K0?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool000009P3oool010000000oooo0?ooo`000008
0?ooo`<000009P3oool010000000oooo0?ooo`0000090?ooo`8000005@3oool00`3o000000000?oo
o`0C0?ooo`006`3oool2000002/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000009P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000D0?ooo`030?l000000000oooo01<0oooo000K0?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003o
ool0oooo000000T0oooo0P00000V0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo00<0o`00
0000003oool04`3oool001/0oooo00<000000?ooo`3oool0:`3oool2000000X0oooo0P00000V0?oo
o`8000002`3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool3000002H0oooo0P00000:0?oo
o`8000005@3oool00`3o000000000?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`03
0?l000000000oooo01<0oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
4P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`00503ooooo
000000d00000000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01`3oool0
01/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool200000>h0oooo00<0
00000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`3o000000000?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030?l000000000oooo0180oooo000K0?ooo`03
0000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0
kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo0140oooo000K0?ooo`800000k`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0
oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo
0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo000K
0?ooo`800000k`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool04@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3o
ool00`000000oooo0?ooo`3^0?ooo`030000003o0000oooo0140oooo000K0?ooo`030000003oool0
oooo0>h0oooo00<000000?l0003oool04@3oool001/0oooo0P00003_0?ooo`030000003o0000oooo
0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?l0003oool04@3oool001/0oooo
00<000000?ooo`3oool0kP3oool00`000000o`000?ooo`0A0?ooo`0000<0oooo0000000000000P00
00030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`@00000103oool00`000000oooo0?oo
o`3^0?ooo`030000003o0000oooo0140oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>h0oooo00<0
00000?l0003oool04@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo0P00003_0?ooo`030000003o0000oooo0140oooo0003
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0>h0oooo00<000000?l0003oool04@3oool000<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`0000@0oooo00000000000000002@3o
ool010000000oooo0?ooo`0000020?ooo`<000001@3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo0100oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`800000l03oool00`00
0000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`030000003o0000oooo0100
oooo000K0?ooo`030000003oool0oooo0>l0oooo00<000000?l0003oool0403oool001/0oooo00<0
00000?ooo`3oool0k`3oool00`000000o`000?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3_
0?ooo`030000003o0000oooo0100oooo000K0?ooo`800000l03oool00`000000o`000?ooo`0@0?oo
o`006`3oool00`000000oooo0?ooo`3_0?ooo`030000003o0000oooo0100oooo000K0?ooo`030000
003oool0oooo0>l0oooo00<000000?l0003oool0403oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 0.952144, \
0.00378939, 0.00036725}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      tabe01int[v]*\((1/0.1)\)^\(( .517633)\), {v, 0.01,  .96}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 -10.2808 5.75917 [
[.22222 .07317 -9 -9 ]
[.22222 .07317 9 0 ]
[.42063 .07317 -9 -9 ]
[.42063 .07317 9 0 ]
[.61905 .07317 -9 -9 ]
[.61905 .07317 9 0 ]
[.81746 .07317 -9 -9 ]
[.81746 .07317 9 0 ]
[.01131 .20085 -24 -4.5 ]
[.01131 .20085 0 4.5 ]
[.01131 .31604 -24 -4.5 ]
[.01131 .31604 0 4.5 ]
[.01131 .43122 -24 -4.5 ]
[.01131 .43122 0 4.5 ]
[.01131 .5464 -24 -4.5 ]
[.01131 .5464 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .08567 m
.22222 .09192 L
s
[(0.2)] .22222 .07317 0 1 Mshowa
.42063 .08567 m
.42063 .09192 L
s
[(0.4)] .42063 .07317 0 1 Mshowa
.61905 .08567 m
.61905 .09192 L
s
[(0.6)] .61905 .07317 0 1 Mshowa
.81746 .08567 m
.81746 .09192 L
s
[(0.8)] .81746 .07317 0 1 Mshowa
.125 Mabswid
.07341 .08567 m
.07341 .08942 L
s
.12302 .08567 m
.12302 .08942 L
s
.17262 .08567 m
.17262 .08942 L
s
.27183 .08567 m
.27183 .08942 L
s
.32143 .08567 m
.32143 .08942 L
s
.37103 .08567 m
.37103 .08942 L
s
.47024 .08567 m
.47024 .08942 L
s
.51984 .08567 m
.51984 .08942 L
s
.56944 .08567 m
.56944 .08942 L
s
.66865 .08567 m
.66865 .08942 L
s
.71825 .08567 m
.71825 .08942 L
s
.76786 .08567 m
.76786 .08942 L
s
.86706 .08567 m
.86706 .08942 L
s
.91667 .08567 m
.91667 .08942 L
s
.96627 .08567 m
.96627 .08942 L
s
.25 Mabswid
0 .08567 m
1 .08567 L
s
.02381 .20085 m
.03006 .20085 L
s
[(1.82)] .01131 .20085 1 0 Mshowa
.02381 .31604 m
.03006 .31604 L
s
[(1.84)] .01131 .31604 1 0 Mshowa
.02381 .43122 m
.03006 .43122 L
s
[(1.86)] .01131 .43122 1 0 Mshowa
.02381 .5464 m
.03006 .5464 L
s
[(1.88)] .01131 .5464 1 0 Mshowa
.125 Mabswid
.02381 .11447 m
.02756 .11447 L
s
.02381 .14326 m
.02756 .14326 L
s
.02381 .17206 m
.02756 .17206 L
s
.02381 .22965 m
.02756 .22965 L
s
.02381 .25845 m
.02756 .25845 L
s
.02381 .28724 m
.02756 .28724 L
s
.02381 .34483 m
.02756 .34483 L
s
.02381 .37363 m
.02756 .37363 L
s
.02381 .40243 m
.02756 .40243 L
s
.02381 .46002 m
.02756 .46002 L
s
.02381 .48881 m
.02756 .48881 L
s
.02381 .51761 m
.02756 .51761 L
s
.02381 .05688 m
.02756 .05688 L
s
.02381 .02808 m
.02756 .02808 L
s
.02381 .5752 m
.02756 .5752 L
s
.02381 .604 m
.02756 .604 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .25021 m
.03833 .25033 L
.04261 .25041 L
.04507 .25044 L
.04731 .25046 L
.04855 .25047 L
.04921 .25047 L
.0499 .25048 L
.05117 .25048 L
.05234 .25048 L
.05355 .25048 L
.05466 .25048 L
.05595 .25047 L
.05716 .25046 L
.05932 .25044 L
.06168 .25042 L
.06426 .25037 L
.06701 .25032 L
.07196 .25019 L
.07737 .25001 L
.08322 .24977 L
.09383 .24921 L
.11366 .24774 L
.13339 .24576 L
.15424 .24308 L
.19181 .23722 L
.23181 .22982 L
.27032 .22067 L
.31125 .20929 L
.35068 .1967 L
.38861 .18299 L
.42897 .16671 L
.46782 .14941 L
.50518 .13149 L
.54497 .11107 L
.58325 .09039 L
.62396 .06817 L
.66317 .04767 L
.70088 .03024 L
.72029 .0231 L
.73108 .01988 L
.74102 .01732 L
.74595 .01634 L
.75116 .01554 L
.75386 .01522 L
.75639 .01499 L
.75784 .01489 L
.75916 .01482 L
.7599 .01479 L
.76069 .01476 L
Mistroke
.76145 .01474 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01473 L
.76595 .01475 L
.76721 .0148 L
.76835 .01486 L
.7694 .01493 L
.7718 .01514 L
.7744 .01545 L
.77677 .01581 L
.7793 .01614 L
.78209 .01651 L
.78455 .01694 L
.78686 .01743 L
.79192 .01884 L
.7963 .02045 L
.80101 .02263 L
.80624 .02565 L
.81174 .02955 L
.82157 .03858 L
.83104 .04905 L
.84114 .06217 L
.85068 .07897 L
.85933 .09871 L
.87836 .15875 L
.88817 .19007 L
.89374 .21333 L
.89895 .23949 L
.90846 .30031 L
.91866 .38796 L
.92955 .51227 L
Mfstroke
.92955 .51227 m
.93677 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0;/0oooo3P00000i0?ooo`006`3oool00`00
0000oooo0?ooo`2h0?ooo`<000003P3oool2000003L0oooo000K0?ooo`030000003oool0oooo0;D0
oooo0`00000C0?ooo`800000=@3oool001/0oooo0P00002d0?ooo`800000603oool00`000000oooo
0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`<000006`3oool00`000000oooo0?oo
o`0a0?ooo`006`3oool00`000000oooo0?ooo`2^0?ooo`8000007`3oool200000340oooo000K0?oo
o`030000003oool0oooo0:`0oooo0P00000S0?ooo`030000003oool0oooo02h0oooo000K0?ooo`03
0000003oool0oooo0:X0oooo0P00000V0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000
003oool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`8000007`3oool2000000@0oooo00H000000?ooo`3oool0
oooo0000003oool2000002/0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
0P00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool001/0
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
02@0oooo00@000000?ooo`3oool000001`3oool5000002D0oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`000000oooo008000008P3oool010000000oooo0?ooo`0000080?ooo`80
000000<0oooo0000003oool0:@3oool001/0oooo0P00000[0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000002H0oooo00@000000?ooo`3oool00000203oool5000002@0oooo00@000000?ooo`3oool00000
2@3oool2000002/0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00009P3oool010000000oooo0?ooo`0000080?ooo`<000009P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool00000000002X0oooo000K0?ooo`030000003oool0oooo02X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0
oooo0P00000V0?ooo`040000003oool0oooo000000L0oooo0P00000X0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:P3oool001/0oooo00<000000?ooo`3oool0:`3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool2
00000080oooo0`00000V0?ooo`8000002P3oool3000002X0oooo000K0?ooo`030000003oool0oooo
09X0oooo0P00000l0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo09P0
oooo0P00000n0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0V0?ooo`006`3oool00`000000oooo0?oo
o`2E0?ooo`800000@P3oool00`000000oooo0?ooo`0V0?ooo`00503ooooo000000d00000000K0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020000
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`00
0000oooo0?ooo`2?0?ooo`800000BP3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000
oooo0?ooo`2=0?ooo`800000C03oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo
0?ooo`2;0?ooo`800000CP3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?oo
o`290?ooo`800000D@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`27
0?ooo`800000D`3oool00`000000oooo0?ooo`0S0?ooo`006`3oool2000008H0oooo0P00001E0?oo
o`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo08<0oooo0P00001H0?ooo`03
0000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`200?ooo`800000F`3o
ool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`1n0?ooo`800000G@3oool0
0`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`1l0?ooo`800000H03oool00`00
0000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`800000HP3oool00`000000
oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`800000I03oool00`000000oooo
0?ooo`0Q0?ooo`006`3oool2000007L0oooo0P00001W0?ooo`030000003oool0oooo0200oooo000K
0?ooo`030000003oool0oooo07@0oooo0P00001Y0?ooo`030000003oool0oooo0200oooo000K0?oo
o`030000003oool0oooo0780oooo0P00001[0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0700oooo0P00001^0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000
003oool0oooo06d0oooo0`00001`0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003o
ool0oooo06/0oooo0P00001c0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0
oooo06P0oooo0`00001f0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo
06H0oooo0P00001i0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000I@3oool2000007/0
oooo00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0HP3oool2000007h0oooo
00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0H03oool200000800oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0G@3oool3000008<0oooo00<00000
0?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0F@3oool4000008H0oooo00<000000?oo
o`3oool0703oool000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool0EP3oool3000008X0oooo00<000000?ooo`3o
ool0703oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool3000008d0oooo00<000000?ooo`3o
ool0703oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo0P00001A0?ooo`<00000T03oool00`000000oooo0?ooo`0L0?ooo`00
0`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04h0oooo0P00002D0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04/0oooo0`00002F0?ooo`030000003oool0oooo01/0oooo0000103oool000000000
000000090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`180?ooo`<00000V@3oool00`000000oooo0?ooo`0K0?ooo`000`3oool00`000000
oooo0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0A03oool4000009`0
oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0@03oool400000:00oooo
00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0?03oool400000:D0oooo00<0
00000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0=`3oool500000:T0oooo00<00000
0?ooo`3oool06P3oool001/0oooo0P00000c0?ooo`D00000[P3oool00`000000oooo0?ooo`0J0?oo
o`006`3oool00`000000oooo0?ooo`0]0?ooo`D00000/`3oool00`000000oooo0?ooo`0J0?ooo`00
6`3oool00`000000oooo0?ooo`0U0?ooo`P00000^@3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`0M0?ooo`P00000`@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`0H0?ooo`D00000b@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`00
0000oooo0000000H00000<h0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`800000j03oool00`000000oooo0?ooo`0H0?ooo`006`3oool0
0`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo
0>L0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo
000K0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool0i`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool200000>P0oooo00<000000?oo
o`3oool0603oool001/0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0G0?ooo`00
6`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003o
ool0oooo0>P0oooo00<000000?ooo`3oool05`3oool001/0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
01L0oooo00000`3oool0000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool000<0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`000000oooo00D00000103oool200000>X0
oooo00<000000?ooo`3oool05P3oool000<0oooo00<000000?ooo`3oool0203oool200000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01H0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3oool000040?oo
o`0000000000000000T0oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3o
ool05P3oool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0F0?ooo`006`3o
ool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool05P3oool001/0oooo0P00003[0?ooo`030000003oool0oooo
01D0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool05@3oool001/0oooo
00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<00000
0?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?oo
o`006`3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`800000
j`3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503oool0
01/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0D0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01@0oooo000K0?oo
o`800000k03oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`03
0000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
4`3oool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool04`3oool000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
01<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`800000k@3oool00`000000oooo0?ooo`0C0?ooo`000`3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0k03oool00`00
0000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo
01<0oooo0000103oool000000000000000090?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo00030?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool04P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3o
ool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0k@3oool0
0`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo
0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo
00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?oo
o`006`3oool200000>h0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0
kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool04@3oool0
01/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo
00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?oo
o`0A0?ooo`006`3oool200000>l0oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`03
0000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0
4@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0A0?ooo`0000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001@3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0140oooo00030?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo0P00003`0?ooo`030000
003oool0oooo0100oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0100oooo00030?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool000040?ooo`0000000000000000T0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0>l0oooo00<000000?ooo`3oool0403oool000<0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0>l0oooo00<00000
0?ooo`3oool0403oool001/0oooo0P00003`0?ooo`030000003oool0oooo0100oooo000K0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo0100oooo000K0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0403oool0
01/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K0?ooo`800000l@3oool00`000000oooo
0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00l0oooo000K
0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?oo
o`3oool0l03oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo00l0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 1.78103, \
0.00378939, 0.000652753}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%555, %483]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -10.2962 5.76778 [
[.22222 .07328 -9 -9 ]
[.22222 .07328 9 0 ]
[.42063 .07328 -9 -9 ]
[.42063 .07328 9 0 ]
[.61905 .07328 -9 -9 ]
[.61905 .07328 9 0 ]
[.81746 .07328 -9 -9 ]
[.81746 .07328 9 0 ]
[.01131 .20113 -24 -4.5 ]
[.01131 .20113 0 4.5 ]
[.01131 .31649 -24 -4.5 ]
[.01131 .31649 0 4.5 ]
[.01131 .43184 -24 -4.5 ]
[.01131 .43184 0 4.5 ]
[.01131 .5472 -24 -4.5 ]
[.01131 .5472 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .08578 m
.22222 .09203 L
s
[(0.2)] .22222 .07328 0 1 Mshowa
.42063 .08578 m
.42063 .09203 L
s
[(0.4)] .42063 .07328 0 1 Mshowa
.61905 .08578 m
.61905 .09203 L
s
[(0.6)] .61905 .07328 0 1 Mshowa
.81746 .08578 m
.81746 .09203 L
s
[(0.8)] .81746 .07328 0 1 Mshowa
.125 Mabswid
.07341 .08578 m
.07341 .08953 L
s
.12302 .08578 m
.12302 .08953 L
s
.17262 .08578 m
.17262 .08953 L
s
.27183 .08578 m
.27183 .08953 L
s
.32143 .08578 m
.32143 .08953 L
s
.37103 .08578 m
.37103 .08953 L
s
.47024 .08578 m
.47024 .08953 L
s
.51984 .08578 m
.51984 .08953 L
s
.56944 .08578 m
.56944 .08953 L
s
.66865 .08578 m
.66865 .08953 L
s
.71825 .08578 m
.71825 .08953 L
s
.76786 .08578 m
.76786 .08953 L
s
.86706 .08578 m
.86706 .08953 L
s
.91667 .08578 m
.91667 .08953 L
s
.96627 .08578 m
.96627 .08953 L
s
.25 Mabswid
0 .08578 m
1 .08578 L
s
.02381 .20113 m
.03006 .20113 L
s
[(1.82)] .01131 .20113 1 0 Mshowa
.02381 .31649 m
.03006 .31649 L
s
[(1.84)] .01131 .31649 1 0 Mshowa
.02381 .43184 m
.03006 .43184 L
s
[(1.86)] .01131 .43184 1 0 Mshowa
.02381 .5472 m
.03006 .5472 L
s
[(1.88)] .01131 .5472 1 0 Mshowa
.125 Mabswid
.02381 .11462 m
.02756 .11462 L
s
.02381 .14346 m
.02756 .14346 L
s
.02381 .17229 m
.02756 .17229 L
s
.02381 .22997 m
.02756 .22997 L
s
.02381 .25881 m
.02756 .25881 L
s
.02381 .28765 m
.02756 .28765 L
s
.02381 .34533 m
.02756 .34533 L
s
.02381 .37417 m
.02756 .37417 L
s
.02381 .40301 m
.02756 .40301 L
s
.02381 .46068 m
.02756 .46068 L
s
.02381 .48952 m
.02756 .48952 L
s
.02381 .51836 m
.02756 .51836 L
s
.02381 .05694 m
.02756 .05694 L
s
.02381 .0281 m
.02756 .0281 L
s
.02381 .57604 m
.02756 .57604 L
s
.02381 .60488 m
.02756 .60488 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .25056 m
.03833 .25068 L
.04261 .25076 L
.04507 .25079 L
.04731 .25081 L
.04855 .25082 L
.04921 .25083 L
.0499 .25083 L
.05117 .25083 L
.05234 .25083 L
.05355 .25083 L
.05466 .25083 L
.05595 .25082 L
.05716 .25082 L
.05932 .2508 L
.06168 .25077 L
.06426 .25073 L
.06701 .25067 L
.07196 .25055 L
.07737 .25037 L
.08322 .25013 L
.09383 .24956 L
.11366 .24809 L
.13339 .24611 L
.15424 .24342 L
.19181 .23756 L
.23181 .23014 L
.27032 .22097 L
.31125 .20958 L
.35068 .19697 L
.38861 .18324 L
.42897 .16694 L
.46782 .14962 L
.50518 .13167 L
.54496 .11121 L
.58325 .0905 L
.62396 .06825 L
.66317 .04772 L
.70088 .03026 L
.72029 .02311 L
.73108 .01989 L
.74102 .01733 L
.74595 .01635 L
.75116 .01554 L
.75386 .01522 L
.75639 .01499 L
.75784 .01489 L
.75916 .01482 L
.7599 .01479 L
.76069 .01476 L
Mistroke
.76145 .01474 L
.76215 .01472 L
.7634 .01472 L
.76411 .01472 L
.76476 .01473 L
.76595 .01475 L
.76721 .0148 L
.76835 .01486 L
.7694 .01493 L
.7718 .01514 L
.7744 .01545 L
.77677 .01581 L
.7793 .01614 L
.78209 .01651 L
.78455 .01694 L
.78686 .01743 L
.79192 .01884 L
.7963 .02046 L
.80101 .02264 L
.80624 .02566 L
.81174 .02957 L
.82157 .03861 L
.83104 .04911 L
.84114 .06225 L
.85068 .07907 L
.85933 .09883 L
.87836 .15897 L
.88817 .19033 L
.89374 .21363 L
.89895 .23982 L
.90846 .30073 L
.91866 .38851 L
.92955 .51302 L
Mfstroke
.92955 .51302 m
.9367 .61803 L
s
.03373 .13647 m
.08333 .13212 L
.13294 .13033 L
.18254 .12751 L
.23214 .12369 L
.28175 .11893 L
.33135 .1133 L
.38095 .10694 L
.43056 .10005 L
.48016 .09297 L
.52976 .08623 L
.57937 .08068 L
.62897 .07773 L
.67857 .07973 L
.72817 .09083 L
.77778 .1186 L
.82738 .17851 L
.87698 .30345 L
.92659 .58367 L
s
.92659 .58367 m
.92876 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0;/0oooo3P00000i0?ooo`006`3oool00`00
0000oooo0?ooo`2h0?ooo`<000003P3oool2000003L0oooo000K0?ooo`030000003oool0oooo0;D0
oooo0`00000C0?ooo`800000=@3oool001/0oooo0P00002d0?ooo`800000603oool00`000000oooo
0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`2`0?ooo`<000006`3oool00`000000oooo0?oo
o`0a0?ooo`006`3oool00`000000oooo0?ooo`2^0?ooo`8000007`3oool200000340oooo000K0?oo
o`030000003oool0oooo0:`0oooo0P00000S0?ooo`030000003oool0oooo02h0oooo000K0?ooo`03
0000003oool0oooo0:X0oooo0P00000V0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000
003oool0oooo02/0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000000U0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`8000007`3oool2000000@0oooo00H000000?ooo`3oool0
oooo0000003oool2000002/0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
0P00000P0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool001/0
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
02@0oooo00@000000?ooo`3oool000001`3oool5000002D0oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`000000oooo008000008P3oool010000000oooo0?ooo`0000080?ooo`80
000000<0oooo0000003oool0:@3oool001/0oooo0P00000[0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000002H0oooo00@000000?ooo`3oool00000203oool5000002@0oooo00@000000?ooo`3oool00000
2@3oool2000002/0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00009P3oool010000000oooo0?ooo`0000080?ooo`<000009P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool00000000002X0oooo000K0?ooo`030000003oool0oooo02X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000000T0
oooo0P00000V0?ooo`040000003oool0oooo000000L0oooo0P00000X0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000:P3oool001/0oooo00<000000?ooo`3oool0:`3oool2
000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool2
00000080oooo0`00000V0?ooo`8000002P3oool3000002X0oooo000K0?ooo`030000003oool0oooo
09X0oooo0P00000l0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo09P0
oooo0P00000n0?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo08h0oooo
8000000[0?ooo`030000003oool0oooo02H0oooo000K0?ooo`030000003oool0oooo08L0oooo1`00
00070?ooo`8000005`3oool4000002L0oooo00<000000?ooo`3oool09P3oool001@0ooooo`00000=
000000006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`H0000000<0oooo0000003oool02`3oool00`00
0000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`<000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo000K0?oo
o`030000003oool0oooo0700oooo2P00000E0?ooo`800000:03oool200000200oooo00<000000?oo
o`3oool0903oool001/0oooo00<000000?ooo`3oool0IP3oool:000001d0oooo0P00000/0?ooo`80
00007P3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`1P0?ooo`H00000
9@3oool200000300oooo0P00000L0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003o
ool0oooo05T0oooo1`00000Y0?ooo`800000=03oool2000001/0oooo00<000000?ooo`3oool08`3o
ool001/0oooo00<000000?ooo`3oool0D`3oool6000002h0oooo0P00000h0?ooo`8000006@3oool0
0`000000oooo0?ooo`0S0?ooo`006`3oool2000004T0oooo2`00000b0?ooo`800000?03oool20000
01L0oooo00<000000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0?P3oool:000003/0
oooo0P0000100?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08P3oool001/0oooo
00<000000?ooo`3oool0>03oool6000004@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo02h0oooo2P00
00180?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0280oooo000K
0?ooo`030000003oool0oooo01@0oooo6P00001@0?ooo`800000B03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0280oooo000K0?ooo`030000003oool0oooo00H0oooo3P00001X0?oo
o`800000BP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo000K0?ooo`03
0000003oool0000000H00000M03oool2000004d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`1h0?ooo`800000D03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0240oooo000K0?ooo`800000M`3oool2000005<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`006`3oool00`000000oooo0?ooo`1d
0?ooo`800000EP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200oooo000K0?oo
o`030000003oool0oooo0780oooo0P00001I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool001/0oooo00<000000?ooo`3oool0L03oool2000005`0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`<00000
G`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003o
ool0oooo06/0oooo0P00001R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3o
ool001/0oooo00<000000?ooo`3oool0J03oool3000006D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`1V0?ooo`800000J@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000I@3oool2000006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo
0?ooo`1R0?ooo`800000K`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo
000K0?ooo`030000003oool0oooo0600oooo0P00001a0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0G@3oool3000007@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`1I0?oo
o`@00000M`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00000`3oool0
000000000002000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo100000040?ooo`03
0000003oool0oooo05H0oooo0`00001l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool3000007l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0L0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool200000540oooo0`0000220?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool000<0oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`800000
QP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04/0oooo0`0000280?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool000040?ooo`0000000000000000T0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04P0oooo0`00002;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool000<0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo04@0oooo1000002?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0@03oool4000009<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?oo
o`0l0?ooo`@00000V03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo000K
0?ooo`030000003oool0oooo03L0oooo1@00002L0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool001/0oooo0P00000c0?ooo`D00000X@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo02d0oooo1@00002W0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0
:03oool500000:`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`006`3o
ool00`000000oooo0?ooo`0S0?ooo`D00000/@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01T0oooo000K0?ooo`030000003oool0oooo01P0oooo2`00002g0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`0000002@3oool?0000
0<80oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000
oooo0?ooo`0900000=80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`00
6`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6@3oool001/0oooo0P00003L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603o
ool001/0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01P0oooo000K0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool001/0oooo0P00003O0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0gP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`006`3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01L0oooo000K0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0G0?ooo`0000<0oooo0000000000000P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>00
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`000`3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0000003oool01@0000040?ooo`800000hP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00P0oooo
0P0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0h@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo0>40
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`0000@0oooo000000000000
00002@3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool000<0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003o
ool0oooo0>80oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`006`3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool0
01/0oooo0P00003S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool001/0
oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo000K0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo0?ooo`3S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool001/0oooo0P00003T0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0h`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001/0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo000K0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo000K0?ooo`800000iP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo000K0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00003
0?ooo`0000000000008000000`3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000D0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0
oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000103oool200000>L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`000`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool30000
00D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`0000@0oooo00000000000000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01<0oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`<00000103oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool001/0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`006`3oool200000>P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0j03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo
0?ooo`3X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool0j03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo000K
0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool001/0oooo0P00003Z0?ooo`050000003oool0oooo0?ooo`000000503oool001/0
oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`3Z0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool001/0oooo00<000000?ooo`3oool0jP3oool01@000000
oooo0?ooo`3oool0000001<0oooo000K0?ooo`800000j`3oool01@000000oooo0?ooo`3oool00000
01<0oooo000K0?ooo`030000003oool0oooo0>X0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`006`3oool00`000000oooo0?ooo`3Z0?ooo`050000003oool0oooo0?ooo`0000004`3oool001/0
oooo00<000000?ooo`3oool0j`3oool010000000oooo0?ooo`00000C0?ooo`006`3oool00`000000
oooo0?ooo`3[0?ooo`040000003oool0oooo000001<0oooo00000`3oool0000000000002000000<0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0>/0
oooo00@000000?ooo`3oool000004`3oool000<0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0j`3oool0
1@000000oooo0?ooo`3oool000000180oooo00030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`800000k03oool01@000000oooo
0?ooo`3oool000000180oooo00030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`3[0?ooo`050000003oool0oooo0?ooo`0000004P3oool000<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0k03oool010000000oooo0?ooo`00000B0?ooo`0000@0oooo0000
0000000000002@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0k03oool010000000oooo0?ooo`00000B0?ooo`000`3oool00`000000oooo
0?ooo`080?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0k03oool010000000oooo
0?ooo`00000B0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`040000003oool0oooo00000180
oooo000K0?ooo`030000003oool0oooo0>`0oooo00@000000?ooo`3oool000004P3oool001/0oooo
00<000000?ooo`3oool0k03oool010000000oooo0?ooo`00000B0?ooo`006`3oool200000>h0oooo
00<000000?ooo`0000004P3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0000
000B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool000000180oooo000K0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`0000004P3oool001/0oooo00<000000?ooo`3o
ool0k@3oool00`000000oooo0000000B0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`040000
003oool0oooo00000140oooo000K0?ooo`030000003oool0oooo0>d0oooo00@000000?ooo`3oool0
00004@3oool001/0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0000000A0?ooo`006`3o
ool200000>l0oooo00<000000?ooo`0000004@3oool001/0oooo00<000000?ooo`3oool0kP3oool0
0`000000oooo0000000A0?ooo`006`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool00000
0140oooo000K0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`0000004@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 1.78104, \
0.00378939, 0.000651779}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(tabe01int[0.5]/Sqrt[0.1]\)], "Input"],

Cell[BoxData[
    \(1.7347944619619629`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[tabe1int[v]/\((Sqrt[1])\)*Sqrt[0.1], {v, 0.01,  .96}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992064 -41.4974 72.9868 [
[.22222 .0926 -9 -9 ]
[.22222 .0926 9 0 ]
[.42063 .0926 -9 -9 ]
[.42063 .0926 9 0 ]
[.61905 .0926 -9 -9 ]
[.61905 .0926 9 0 ]
[.81746 .0926 -9 -9 ]
[.81746 .0926 9 0 ]
[.01131 .25107 -30 -4.5 ]
[.01131 .25107 0 4.5 ]
[.01131 .39705 -30 -4.5 ]
[.01131 .39705 0 4.5 ]
[.01131 .54302 -30 -4.5 ]
[.01131 .54302 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .1051 m
.22222 .11135 L
s
[(0.2)] .22222 .0926 0 1 Mshowa
.42063 .1051 m
.42063 .11135 L
s
[(0.4)] .42063 .0926 0 1 Mshowa
.61905 .1051 m
.61905 .11135 L
s
[(0.6)] .61905 .0926 0 1 Mshowa
.81746 .1051 m
.81746 .11135 L
s
[(0.8)] .81746 .0926 0 1 Mshowa
.125 Mabswid
.07341 .1051 m
.07341 .10885 L
s
.12302 .1051 m
.12302 .10885 L
s
.17262 .1051 m
.17262 .10885 L
s
.27183 .1051 m
.27183 .10885 L
s
.32143 .1051 m
.32143 .10885 L
s
.37103 .1051 m
.37103 .10885 L
s
.47024 .1051 m
.47024 .10885 L
s
.51984 .1051 m
.51984 .10885 L
s
.56944 .1051 m
.56944 .10885 L
s
.66865 .1051 m
.66865 .10885 L
s
.71825 .1051 m
.71825 .10885 L
s
.76786 .1051 m
.76786 .10885 L
s
.86706 .1051 m
.86706 .10885 L
s
.91667 .1051 m
.91667 .10885 L
s
.96627 .1051 m
.96627 .10885 L
s
.25 Mabswid
0 .1051 m
1 .1051 L
s
.02381 .25107 m
.03006 .25107 L
s
[(0.572)] .01131 .25107 1 0 Mshowa
.02381 .39705 m
.03006 .39705 L
s
[(0.574)] .01131 .39705 1 0 Mshowa
.02381 .54302 m
.03006 .54302 L
s
[(0.576)] .01131 .54302 1 0 Mshowa
.125 Mabswid
.02381 .14159 m
.02756 .14159 L
s
.02381 .17809 m
.02756 .17809 L
s
.02381 .21458 m
.02756 .21458 L
s
.02381 .28757 m
.02756 .28757 L
s
.02381 .32406 m
.02756 .32406 L
s
.02381 .36055 m
.02756 .36055 L
s
.02381 .43354 m
.02756 .43354 L
s
.02381 .47003 m
.02756 .47003 L
s
.02381 .50653 m
.02756 .50653 L
s
.02381 .06861 m
.02756 .06861 L
s
.02381 .03211 m
.02756 .03211 L
s
.02381 .57951 m
.02756 .57951 L
s
.02381 .61601 m
.02756 .61601 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .25029 m
.04261 .24577 L
.05234 .24163 L
.07196 .23543 L
.08239 .23305 L
.09355 .23102 L
.11366 .22819 L
.12321 .22699 L
.12843 .22631 L
.13333 .22564 L
.13861 .22463 L
.14443 .22346 L
.15467 .22127 L
.19419 .21119 L
.23255 .19901 L
.27335 .18356 L
.31264 .16643 L
.35044 .14807 L
.39066 .12684 L
.42938 .10522 L
.47053 .08168 L
.51018 .05952 L
.54833 .04008 L
.56767 .03155 L
.58891 .02367 L
.59866 .02069 L
.60912 .01811 L
.61418 .0171 L
.61899 .01632 L
.6233 .01575 L
.62798 .0153 L
.63029 .01511 L
.63278 .01493 L
.63393 .01487 L
.63513 .01481 L
.63616 .01477 L
.63728 .01474 L
.63798 .01473 L
.63863 .01472 L
.63986 .01472 L
.64054 .01472 L
.64117 .01473 L
.64187 .01474 L
.6426 .01476 L
.64382 .0148 L
.64496 .01485 L
.64755 .01502 L
.64884 .01514 L
.65024 .01528 L
.65279 .01559 L
Mistroke
.65757 .01637 L
.66316 .01764 L
.66834 .01917 L
.67883 .02336 L
.68869 .02836 L
.69755 .03428 L
.70711 .0424 L
.72688 .06577 L
.73696 .08069 L
.74774 .10008 L
.76721 .14644 L
.78537 .20387 L
.80643 .29312 L
.82635 .41135 L
.84609 .55707 L
Mfstroke
.84609 .55707 m
.85197 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`2D0?oooa000000F03oool00240oooo
00<000000?ooo`3oool0T@3oool300000100oooo0P00001F0?ooo`008@3oool00`000000oooo0?oo
o`2?0?ooo`8000005@3oool3000005<0oooo000Q0?ooo`030000003oool0oooo08`0oooo0`00000J
0?ooo`800000D@3oool00240oooo0P00002:0?ooo`<000007`3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`270?ooo`8000008`3oool00`000000oooo0?ooo`1=0?ooo`00
8@3oool00`000000oooo0?ooo`240?ooo`<000009P3oool00`000000oooo0?ooo`1<0?ooo`008@3o
ool00`000000oooo0?ooo`220?ooo`800000:P3oool00`000000oooo0?ooo`1;0?ooo`008@3oool0
0`000000oooo0?ooo`200?ooo`800000;@3oool00`000000oooo0?ooo`1:0?ooo`008@3oool00`00
0000oooo0?ooo`1n0?ooo`800000<03oool00`000000oooo0?ooo`190?ooo`008@3oool00`000000
oooo0?ooo`1l0?ooo`800000<`3oool00`000000oooo0?ooo`180?ooo`008@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0A`3oool00240oooo00<0
00000?ooo`3oool0N@3oool2000003P0oooo00<000000?ooo`3oool0AP3oool00240oooo00<00000
0?ooo`3oool0:@3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000002D0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool2000001L0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo00d0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P00000Z0?ooo`008@3oool2000002T0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000:@3oool00240oooo00<000000?ooo`3oool0:03oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000001`3o
ool5000000P0oooo0P00000I0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000:@3oool00240oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000070?ooo`8000006`3oool010000000oooo0?ooo`0000080?ooo`<000005`3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000T0oooo0P00000Z0?ooo`008@3oool00`000000
oooo0?ooo`0X0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo000Q0?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?oo
o`040000003oool0oooo000000T0oooo0P0000040?ooo`8000007P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002T0oooo000Q0?ooo`030000003oool0oooo02T0oooo
0P00000:0?ooo`8000009P3oool2000000/0oooo00<000000?ooo`3oool00P00000Q0?ooo`800000
2P3oool3000001P0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P00000Z0?ooo`008@3o
ool00`000000oooo0?ooo`1[0?ooo`800000B`3oool00`000000oooo0?ooo`110?ooo`008@3oool0
0`000000oooo0?ooo`1Y0?ooo`800000C@3oool00`000000oooo0?ooo`110?ooo`008@3oool00`00
0000oooo0?ooo`1W0?ooo`800000D03oool00`000000oooo0?ooo`100?ooo`006`3ooooo000000H0
0000000Q0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo000Q0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool300000380oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0n0?ooo`008@3oool0
0`000000oooo0?ooo`1O0?ooo`800000FP3oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`00
0000oooo0?ooo`1M0?ooo`800000G03oool00`000000oooo0?ooo`0n0?ooo`008@3oool00`000000
oooo0?ooo`1K0?ooo`800000G`3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo
0?ooo`1I0?ooo`800000H@3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?oo
o`1G0?ooo`800000I03oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`1E
0?ooo`800000IP3oool00`000000oooo0?ooo`0l0?ooo`008@3oool2000005@0oooo0P00001Y0?oo
o`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo0540oooo0P00001[0?ooo`03
0000003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo04l0oooo0P00001]0?ooo`030000
003oool0oooo03/0oooo000Q0?ooo`030000003oool0oooo04d0oooo0P00001`0?ooo`030000003o
ool0oooo03X0oooo000Q0?ooo`030000003oool0oooo04/0oooo0P00001b0?ooo`030000003oool0
oooo03X0oooo000Q0?ooo`030000003oool0oooo04T0oooo0P00001d0?ooo`030000003oool0oooo
03X0oooo000Q0?ooo`030000003oool0oooo04L0oooo0P00001g0?ooo`030000003oool0oooo03T0
oooo000Q0?ooo`030000003oool0oooo04D0oooo0P00001i0?ooo`030000003oool0oooo03T0oooo
000Q0?ooo`030000003oool0oooo0480oooo0`00001k0?ooo`030000003oool0oooo03T0oooo000Q
0?ooo`800000@@3oool2000007l0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?oo
o`3oool0?@3oool300000840oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3o
ool0>P3oool3000008@0oooo00<000000?ooo`3oool0>03oool00240oooo00<000000?ooo`3oool0
>03oool2000008P0oooo00<000000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool0=@3o
ool3000008X0oooo00<000000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool0<P3oool3
000008d0oooo00<000000?ooo`3oool0=`3oool00240oooo00<000000?ooo`3oool0<03oool20000
0940oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool0;@3oool3000009<0
oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3oool0:`3oool2000009H0oooo
00<000000?ooo`3oool0=P3oool00240oooo0P00000X0?ooo`@00000V03oool00`000000oooo0?oo
o`0f0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`D00000W@3oool00`000000oooo0?ooo`0e
0?ooo`008@3oool00`000000oooo0?ooo`0N0?ooo`@00000XP3oool00`000000oooo0?ooo`0e0?oo
o`008@3oool00`000000oooo0?ooo`0I0?ooo`D00000YP3oool00`000000oooo0?ooo`0e0?ooo`00
8@3oool00`000000oooo0?ooo`0B0?ooo`L00000Z`3oool00`000000oooo0?ooo`0e0?ooo`008@3o
ool00`000000oooo0?ooo`0;0?ooo`L00000/`3oool00`000000oooo0?ooo`0d0?ooo`008@3oool0
0`000000oooo0?ooo`080?ooo`<00000^P3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`00
0000oooo0?ooo`060?ooo`800000_@3oool00`000000oooo0?ooo`0d0?ooo`000P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool00`3oool300000;l0oooo00<000000?ooo`3oool0=03oool000050?oo
o`000000oooo0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool200000<80oooo00<000000?ooo`3oool0=03oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool400000<D0oooo00<000000?ooo`3oool0<`3oool0
00050?ooo`000000oooo0?ooo`000000203oool3000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0<`3oool0
00050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo03<0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
aP3oool00`000000oooo0?ooo`0c0?ooo`000P3oool2000000T0oooo100000020?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0c0?ooo`008@3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo0380oooo000Q0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0<P3oool00240oooo00<000000?ooo`3oool0a`3oool00`000000
oooo0?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0380oooo
000Q0?ooo`800000b@3oool00`000000oooo0?ooo`0a0?ooo`008@3oool00`000000oooo0?ooo`38
0?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool0<@3oool00240oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0a0?ooo`00
8@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0340oooo000Q0?ooo`030000003o
ool0oooo0<P0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`0`0?ooo`008@3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
0300oooo000Q0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0<03oool00240oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0`0?ooo`008@3oool200000<X0oooo00<0
00000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0`
0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02l0oooo000Q0?ooo`03
0000003oool0oooo0<X0oooo00<000000?ooo`3oool0;`3oool00240oooo00<000000?ooo`3oool0
bP3oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo02l0oooo000Q0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0;`3oool0
0240oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000
oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo000Q0?ooo`800000c03oool00`000000oooo
0?ooo`0^0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo02h0oooo000Q
0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0;P3oool00240oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0^0?ooo`008@3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo02h0oooo000Q0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
;@3oool00240oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0]0?ooo`008@3oool0
0`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02d0oooo00020?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0]0?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0;@3oool000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000103oool2
00000<d0oooo00<000000?ooo`3oool0;@3oool000050?ooo`000000oooo0?ooo`000000203oool3
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0<d0oooo00<000000?ooo`3oool0;03oool000050?ooo`000000oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo02`0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo02`0oooo00020?ooo`8000002@3oool400000080
oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`0/0?ooo`008@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02`0oooo
000Q0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0;03oool00240oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo0?ooo`0/0?ooo`008@3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo02/0oooo000Q0?ooo`800000c`3oool00`000000oooo0?ooo`0[0?ooo`00
8@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo02/0oooo000Q0?ooo`030000003o
ool0oooo0<h0oooo00<000000?ooo`3oool0:`3oool00240oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0[0?ooo`008@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo
02/0oooo000Q0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:`3oool00240oooo
00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0[0?ooo`008@3oool00`000000oooo0?oo
o`3?0?ooo`030000003oool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<00000
0?ooo`3oool0:P3oool00240oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?oo
o`008@3oool200000=00oooo00<000000?ooo`3oool0:P3oool00240oooo00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo02X0oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:P3oool0
0240oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0Z0?ooo`008@3oool00`000000
oooo0?ooo`3@0?ooo`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo0=00oooo
00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`0Y0?ooo`008@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo02T0oooo000Q0?oo
o`800000d@3oool00`000000oooo0?ooo`0Y0?ooo`008@3oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
:@3oool00240oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?ooo`008@3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0d@3oool00`000000
oooo0?ooo`0X0?ooo`008@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02P0oooo
00020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02P0oooo0000
1@3oool000000?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0X0?ooo`00
00D0oooo0000003oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00003B0?ooo`030000003oool0oooo
02P0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000050?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02L0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool09`3oool000050?ooo`000000
oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02L0oooo
00020?ooo`8000002@3oool400000080oooo100000030?ooo`<00000103oool00`000000oooo0?oo
o`3B0?ooo`030000003oool0oooo02L0oooo000Q0?ooo`030000003oool0oooo0=80oooo00<00000
0?ooo`3oool09`3oool00240oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0W0?oo
o`008@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02L0oooo000Q0?ooo`030000
003oool0oooo0=<0oooo00<000000?ooo`3oool09P3oool00240oooo0P00003D0?ooo`030000003o
ool0oooo02H0oooo000Q0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool09P3oool0
0240oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo02H0oooo000Q0?ooo`030000003oool0oooo0=<0oooo
00<000000?ooo`3oool09P3oool00240oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`0V0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02H0oooo000Q0?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool09@3oool00240oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo02D0oooo000Q0?ooo`800000e@3oool00`000000oooo0?ooo`0U0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.12894, 0.568131, \
0.00387786, 5.27093*^-5}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%, %481]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.992063 -5.90633 10.9066 [
[.22222 .07978 -9 -9 ]
[.22222 .07978 9 0 ]
[.42063 .07978 -9 -9 ]
[.42063 .07978 9 0 ]
[.61905 .07978 -9 -9 ]
[.61905 .07978 9 0 ]
[.81746 .07978 -9 -9 ]
[.81746 .07978 9 0 ]
[.01131 .20135 -24 -4.5 ]
[.01131 .20135 0 4.5 ]
[.01131 .31041 -24 -4.5 ]
[.01131 .31041 0 4.5 ]
[.01131 .41948 -24 -4.5 ]
[.01131 .41948 0 4.5 ]
[.01131 .52855 -24 -4.5 ]
[.01131 .52855 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22222 .09228 m
.22222 .09853 L
s
[(0.2)] .22222 .07978 0 1 Mshowa
.42063 .09228 m
.42063 .09853 L
s
[(0.4)] .42063 .07978 0 1 Mshowa
.61905 .09228 m
.61905 .09853 L
s
[(0.6)] .61905 .07978 0 1 Mshowa
.81746 .09228 m
.81746 .09853 L
s
[(0.8)] .81746 .07978 0 1 Mshowa
.125 Mabswid
.07341 .09228 m
.07341 .09603 L
s
.12302 .09228 m
.12302 .09603 L
s
.17262 .09228 m
.17262 .09603 L
s
.27183 .09228 m
.27183 .09603 L
s
.32143 .09228 m
.32143 .09603 L
s
.37103 .09228 m
.37103 .09603 L
s
.47024 .09228 m
.47024 .09603 L
s
.51984 .09228 m
.51984 .09603 L
s
.56944 .09228 m
.56944 .09603 L
s
.66865 .09228 m
.66865 .09603 L
s
.71825 .09228 m
.71825 .09603 L
s
.76786 .09228 m
.76786 .09603 L
s
.86706 .09228 m
.86706 .09603 L
s
.91667 .09228 m
.91667 .09603 L
s
.96627 .09228 m
.96627 .09603 L
s
.25 Mabswid
0 .09228 m
1 .09228 L
s
.02381 .20135 m
.03006 .20135 L
s
[(0.56)] .01131 .20135 1 0 Mshowa
.02381 .31041 m
.03006 .31041 L
s
[(0.57)] .01131 .31041 1 0 Mshowa
.02381 .41948 m
.03006 .41948 L
s
[(0.58)] .01131 .41948 1 0 Mshowa
.02381 .52855 m
.03006 .52855 L
s
[(0.59)] .01131 .52855 1 0 Mshowa
.125 Mabswid
.02381 .1141 m
.02756 .1141 L
s
.02381 .13591 m
.02756 .13591 L
s
.02381 .15772 m
.02756 .15772 L
s
.02381 .17954 m
.02756 .17954 L
s
.02381 .22316 m
.02756 .22316 L
s
.02381 .24498 m
.02756 .24498 L
s
.02381 .26679 m
.02756 .26679 L
s
.02381 .2886 m
.02756 .2886 L
s
.02381 .33223 m
.02756 .33223 L
s
.02381 .35404 m
.02756 .35404 L
s
.02381 .37585 m
.02756 .37585 L
s
.02381 .39767 m
.02756 .39767 L
s
.02381 .44129 m
.02756 .44129 L
s
.02381 .46311 m
.02756 .46311 L
s
.02381 .48492 m
.02756 .48492 L
s
.02381 .50673 m
.02756 .50673 L
s
.02381 .07047 m
.02756 .07047 L
s
.02381 .04866 m
.02756 .04866 L
s
.02381 .02684 m
.02756 .02684 L
s
.02381 .00503 m
.02756 .00503 L
s
.02381 .55036 m
.02756 .55036 L
s
.02381 .57217 m
.02756 .57217 L
s
.02381 .59399 m
.02756 .59399 L
s
.02381 .6158 m
.02756 .6158 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03373 .33211 m
.04261 .33144 L
.05234 .33082 L
.07196 .32989 L
.08239 .32954 L
.09355 .32923 L
.11366 .32881 L
.12321 .32863 L
.12843 .32853 L
.13333 .32843 L
.13861 .32828 L
.14443 .3281 L
.15467 .32777 L
.19419 .32627 L
.23255 .32445 L
.27335 .32214 L
.31264 .31958 L
.35044 .31684 L
.39066 .31366 L
.42938 .31043 L
.47053 .30692 L
.51018 .3036 L
.54833 .3007 L
.56767 .29942 L
.58891 .29825 L
.59866 .2978 L
.60912 .29742 L
.61418 .29727 L
.61899 .29715 L
.6233 .29706 L
.62798 .297 L
.63029 .29697 L
.63278 .29694 L
.63393 .29693 L
.63513 .29692 L
.63616 .29692 L
.63728 .29691 L
.63798 .29691 L
.63863 .29691 L
.63986 .29691 L
.64054 .29691 L
.64117 .29691 L
.64187 .29691 L
.6426 .29691 L
.64382 .29692 L
.64496 .29693 L
.64755 .29695 L
.64884 .29697 L
.65024 .29699 L
.65279 .29704 L
Mistroke
.65757 .29716 L
.66316 .29735 L
.66834 .29757 L
.67883 .2982 L
.68869 .29895 L
.69755 .29983 L
.70711 .30105 L
.72688 .30454 L
.73696 .30677 L
.74774 .30967 L
.76721 .31659 L
.78537 .32517 L
.80643 .33851 L
.82635 .35618 L
.84609 .37795 L
.86433 .40623 L
.88284 .44287 L
.89349 .46713 L
.90324 .49586 L
.91259 .53076 L
.92243 .57678 L
Mfstroke
.92243 .57678 m
.92951 .61803 L
s
.03373 .1494 m
.08333 .14915 L
.13294 .14687 L
.18254 .1428 L
.23214 .13764 L
.28175 .13067 L
.33135 .1223 L
.38095 .11241 L
.43056 .101 L
.48016 .08811 L
.52976 .07399 L
.57937 .05872 L
.62897 .04318 L
.67857 .02868 L
.72817 .01746 L
.77778 .01472 L
.82738 .03156 L
.87698 .09475 L
.92659 .27866 L
s
.92659 .27866 m
.95423 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool0]P3ooolA000003/0oooo000K0?ooo`030000003oool0oooo
0;80oooo1000000A0?ooo`@00000=`3oool001/0oooo00<000000?ooo`3oool0[P3oool4000001T0
oooo0`00000d0?ooo`006`3oool200000:/0oooo1000000P0?ooo`@00000<03oool001/0oooo00<0
00000?ooo`3oool0Y`3oool3000002P0oooo0P00000^0?ooo`006`3oool00`000000oooo0?ooo`2S
0?ooo`@00000;@3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`2P0?oo
o`<00000<P3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2M0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`2J0?ooo`<00000
>@3oool00`000000oooo0?ooo`0Y0?ooo`006`3oool2000009L0oooo1000000m0?ooo`030000003o
ool0oooo02P0oooo000K0?ooo`030000003oool0oooo02/0oooo0P0000040?ooo`030000003oool0
oooo0080oooo1000000U0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0:03oool001/0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo02D0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0Q0?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000002D0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`02000002T0oooo000K0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000L0oooo1@00000O0?oo
o`<000000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002D0oooo00@0
00000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo000002P0oooo000K0?ooo`03
0000003oool0oooo02X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000007@3oool3000000H0oooo00@0
00000?ooo`3oool00000203oool3000002H0oooo00@000000?ooo`3oool000002@3oool2000000<0
oooo00<000000?ooo`3oool09@3oool001/0oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0000000K0?ooo`8000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo02@0oooo000K0?ooo`800000:`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002@0oooo00@000000?ooo`3oool000002@3oool2000001P0oooo0`00000;0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0903oool001/0oooo00<0
00000?ooo`3oool0:`3oool2000000X0oooo0P00000V0?ooo`8000002`3oool00`000000oooo0?oo
o`0B0?ooo`@000003`3oool2000000X0oooo0`00000V0?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool08`3oool001/0oooo00<000000?ooo`3oool0O@3oool4000005`0oooo00<00000
0?ooo`3oool08P3oool001/0oooo00<000000?ooo`3oool0N@3oool400000640oooo00<000000?oo
o`3oool08@3oool001/0oooo00<000000?ooo`3oool0M@3oool4000006D0oooo00<000000?ooo`3o
ool08@3oool001@0ooooo`00000=000000006`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00P3oool3000002d0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0
oooo06L0oooo1000001f0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo
06<0oooo1000001j0?ooo`030000003oool0oooo01h0oooo000K0?ooo`030000003oool0oooo05l0
oooo1000001n0?ooo`030000003oool0oooo01h0oooo000K0?ooo`800000FP3oool600000880oooo
00<000000?ooo`3oool07P3oool001/0oooo00<000000?ooo`3oool0D`3oool6000008T0oooo00<0
00000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0C@3oool6000008l0oooo00<00000
0?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool0B03oool5000009D0oooo00<000000?oo
o`3oool07@3oool001/0oooo00<000000?ooo`3oool0A03oool4000009X0oooo00<000000?ooo`3o
ool07@3oool001/0oooo00<000000?ooo`3oool0>`3oool9000009l0oooo00<000000?ooo`3oool0
703oool001/0oooo0P00000b0?ooo`X00000Z03oool00`000000oooo0?ooo`0L0?ooo`006`3oool0
0`000000oooo0?ooo`0[0?ooo`H00000/P3oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`00
0000oooo0?ooo`0Q0?ooo`X00000^03oool00`000000oooo0?ooo`0L0?ooo`006`3oool00`000000
oooo0?ooo`0D0?ooo`d00000``3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo
0000000D00000=00oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0K0?ooo`006`3oool200000>H0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo01T0oooo000K0?oo
o`800000i`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`03
0000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0
603oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`8000001@3o
ool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo01P0oooo00001@3oool000000?ooo`3o
ool0000000/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0>L0oooo00<000000?ooo`3oool0603oool000050?ooo`000000oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00003X0?ooo`03
0000003oool0oooo01P0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0>P0oooo00<000000?ooo`3oool05`3oool000050?ooo`000000oooo0?ooo`00
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0j03oool00`000000oooo0?ooo`0G0?ooo`000P3oool2000000T0oooo100000030?ooo`<00000
103oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo01L0oooo000K0?ooo`030000003o
ool0oooo0>T0oooo00<000000?ooo`3oool05P3oool001/0oooo0P00003Z0?ooo`030000003oool0
oooo01H0oooo000K0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool05P3oool001/0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E0?ooo`006`3oool00`000000oooo
0?ooo`3Z0?ooo`030000003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<0
00000?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0E
0?ooo`006`3oool200000>`0oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3o
ool0j`3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0503o
ool001/0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`0C0?ooo`006`3oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo000K0?ooo`800000k@3oool00`000000
oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01<0oooo
000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`0B0?ooo`006`3oool00`000000oooo0?ooo`3]0?oo
o`030000003oool0oooo0180oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3o
ool04P3oool001/0oooo0P00003^0?ooo`030000003oool0oooo0180oooo000K0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3oool0R`3ooolT
000003h0oooo00<000000?ooo`3oool04P3oool00080oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P`3oool80000
02@0oooo1`00000g0?ooo`030000003oool0oooo0180oooo00001@3oool000000?ooo`3oool00000
00/0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo06l0oooo5000000c
0?ooo`H00000<P3oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo0000000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000006D0oooo2`00001=
0?ooo`<00000;`3oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo2`00001K
0?ooo`<00000;03oool00`000000oooo0?ooo`0A0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?
0?ooo`X00000J@3oool2000002X0oooo00<000000?ooo`3oool04@3oool000050?ooo`000000oooo
0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0A@3oool:000007D0oooo0P00000X0?ooo`030000003oool0oooo0140oooo0002
0?ooo`8000002@3oool400000080oooo100000040?ooo`030000003oool0oooo02l0oooo5P000021
0?ooo`8000009P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0;0?oo
ob@00000V@3oool2000002@0oooo00<000000?ooo`3oool04@3oool001/0oooo3P00002o0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0
b`3oool200000240oooo00<000000?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003oool0
oooo0<h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool001/0
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140
oooo000K0?ooo`800000dP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo
000K0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0@0?ooo`006`3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0=D0oooo0P00000H0?ooo`03
0000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0@0?ooo`006`3oool200000=T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo0=T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo
0?ooo`3J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool001/0oooo00<0
00000?ooo`3oool0fP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo000K
0?ooo`800000g03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo000K0?oo
o`030000003oool0oooo0=/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?oo
o`006`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`800000
1@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool000050?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00001@3oool000000?ooo`3oool0000000/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`800000gP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000040?oo
o`8000001@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0=l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`000P3oool2000000T0oooo10000003
0?ooo`8000001@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo000K0?ooo`800000h@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`3Q0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03`3oool001/0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool001/0oooo
0P00003T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool001/0oooo00<0
00000?ooo`3oool0i03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo000K
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>
0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03P3oool001/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool200000>L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`006`3oool00`000000oooo
0?ooo`3W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool001/0oooo00<0
00000?ooo`3oool0i`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000K
0?ooo`800000j@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo000K0?oo
o`030000003oool0oooo0>P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`006`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool000050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`800000jP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000P0oooo0`0000040?ooo`<00000
103oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00001@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`000P3oool2000000T0oooo100000030?ooo`80
00001@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool001/0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00`0oooo000K0?ooo`800000j`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo000K0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool001/0oooo0P00003]
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?oo
o`3oool0k03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo000K0?ooo`03
0000003oool0oooo0>`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`00
6`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo000K0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`006`3oool200000>h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool0k@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo000K0?ooo`030000003oool0oooo0>d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`3^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool001/0oooo00<000000?oo
o`3oool0kP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo000K0?ooo`80
0000k`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.10355, 0.539376, \
0.00378939, 0.000344683}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hard-Qg QCD", "Section"],

Cell[CellGroupData[{

Cell["showing it can be done", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(kmkv = \ k\ \((1 - vx\ Sin[th]\ Cos[phi] - vz\ Cos[th])\)\)], "Input"],

Cell[BoxData[
    \(k\ \((1 - vz\ Cos[th] - vx\ Cos[phi]\ Sin[th])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Integrate[1/\((A + I\ eps - Cos[phi])\)^2, {phi, 0, 2  Pi}]/2\)/
      Pi\)], "Input"],

Cell[BoxData[
    \(\(A + \[ImaginaryI]\ eps\)\/\(\((\(-1\) + A + \[ImaginaryI]\ eps)\)\ \@\
\(\(\(-1\) + A + \[ImaginaryI]\ eps\)\/\(1 + A + \[ImaginaryI]\ eps\)\)\ \((1 \
+ A + \[ImaginaryI]\ eps)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[%, eps \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(A\/\(\((\(\(-1\) + A\)\/\(1 + A\))\)\^\(3/2\)\ \((1 + A)\)\^3\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HQgf1[A_] = FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(A\/\(\((\(-1\) + A)\)\^\(3/2\)\ \((1 + A)\)\^\(3/2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HQgf1[A_] = A/\((A^2 - 1)\)^\((3/2)\)\)], "Input"],

Cell[BoxData[
    \(A\/\((\(-1\) + A\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[kmkv^2]\)], "Input"],

Cell[BoxData[
    \(k\^2 - 2\ k\^2\ vz\ Cos[th] + k\^2\ vz\^2\ Cos[th]\^2 - 
      2\ k\^2\ vx\ Cos[phi]\ Sin[th] + 
      2\ k\^2\ vx\ vz\ Cos[phi]\ Cos[th]\ Sin[th] + 
      k\^2\ vx\^2\ Cos[phi]\^2\ Sin[th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((k\^2 - 2\ k\^2\ vz\ Cos[th] + k\^2\ vz\^2\ Cos[th]\^2 + 
            k\^2\ vx\^2\ Cos[phi]\^2\ Sin[th]\^2)\)/k^2]\)], "Input"],

Cell[BoxData[
    \(1 - 2\ vz\ Cos[th] + vz\^2\ Cos[th]\^2 + 
      vx\^2\ Cos[phi]\^2\ Sin[th]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HQgB = 
      1/2\ \(om/k\)/
          q \((\((1 - v^2)\)^2 \(\((1 - vz\ xik)\)/
                  k^2\)/\((\((1 - vz\ xik)\)^2 - vx^2 \((1 - xik^2)\))\)^\((3/
                      2)\) + 8/\((om^2 - 
                      q^2)\)^2 \((k^2 \((1 - 2\ vz\ xik + vz^2\ xik^2 + 
                        vx^2/2 \((1 - xik^2)\))\) + \((1 - v^2)\)/
                      2\ \((om^2 - q^2)\))\))\)\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ k\ q\)\)\((om\ \((\(\((1 - v\^2)\)\^2\ \((1 - vz\ \
xik)\)\)\/\(k\^2\ \((\((1 - vz\ xik)\)\^2 - vx\^2\ \((1 - xik\^2)\))\)\^\(3/2\
\)\) + \(\(1\/\((om\^2 - q\^2)\)\^2\)\((8\ \((1\/2\ \((om\^2 - 
                          q\^2)\)\ \((1 - v\^2)\) + 
                    k\^2\ \((1 - 2\ vz\ xik + vz\^2\ xik\^2 + 
                          1\/2\ vx\^2\ \((1 - 
                                xik\^2)\))\))\))\)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. xik \[Rule] mxi0now]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ k\ q\)\)\((om\ \((\((\((\(-1\) + v\^2)\)\^2\ \((1 - \(vz\ \
\((\(-q\) + 2\ k\ v\ Cos[thq] + q\ v\^2\ Cos[thq]\^2)\)\)\/\(2\ \
k\))\))\)/\((k\^2\ \((\(-vx\^2\)\ \((1 - \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\ \
Cos[thq]\^2)\)\^2\/\(4\ k\^2\))\) + \((1 - \(vz\ \((\(-q\) + 2\ k\ v\ \
Cos[thq] + q\ v\^2\ Cos[thq]\^2)\)\)\/\(2\ k\))\)\^2)\)\^\(3/2\))\) + \(\(1\/\
\((om\^2 - q\^2)\)\^2\)\((2\ \((\(-2\)\ \((om\^2 - q\^2)\)\ \((\(-1\) + 
                          v\^2)\) + 
                    k\^2\ \((4 + \(vz\^2\ \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\ \
Cos[thq]\^2)\)\^2\)\/k\^2 - \(4\ vz\ \((\(-q\) + 2\ k\ v\ Cos[thq] + q\ v\^2\ \
Cos[thq]\^2)\)\)\/k + 
                          2\ vx\^2\ \((1 - \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\
\ Cos[thq]\^2)\)\^2\/\(4\ k\^2\))\))\))\))\)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(% /. vz \[Rule] v\ Cos[thq]\) /. 
        vx \[Rule] \ v\ Sin[thq]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ k\ q\)\)\((om\ \((\(-\(\((\((\(-1\) + v\^2)\)\^2\ \((2\ k + 
                        q\ v\ Cos[thq])\)\ \((\(-1\) + 
                        v\^2\ Cos[thq]\^2)\))\)/\((2\ k\^3\ \((\(\((2\ k + q\ \
v\ Cos[thq])\)\^2\ \((\(-1\) + v\^2\ Cos[thq]\^2)\)\^2\)\/\(4\ k\^2\) - v\^2\ \
\((1 - \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\ Cos[thq]\^2)\)\^2\/\(4\ k\^2\))\)\ \
Sin[thq]\^2)\)\^\(3/2\))\)\)\) + \(\(1\/\((om\^2 - q\^2)\)\^2\)\((2\ \
\((\(-2\)\ \((om\^2 - q\^2)\)\ \((\(-1\) + v\^2)\) + 
                    k\^2\ \((4 + \(v\^2\ Cos[thq]\^2\ \((q - 2\ k\ v\ \
Cos[thq] - q\ v\^2\ Cos[thq]\^2)\)\^2\)\/k\^2 - \(4\ v\ Cos[thq]\ \((\(-q\) + \
2\ k\ v\ Cos[thq] + q\ v\^2\ Cos[thq]\^2)\)\)\/k + 
                          2\ v\^2\ \((1 - \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\ \
Cos[thq]\^2)\)\^2\/\(4\ k\^2\))\)\ Sin[thq]\^2)\))\))\)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[% /. om \[Rule] v\ q\ Cos[thq]]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ k\)\)\((v\ Cos[
          thq]\ \((\((\(-8\)\ k\^2 + 4\ q\^2 + 
                  2\ k\^2\ v\^2 - \(9\ q\^2\ v\^2\)\/2 + \(5\ q\^2\ v\^4\)\/8 \
+ k\ q\ v\ \((\(-8\) + 5\ v\^2)\)\ Cos[thq] + 
                  1\/2\ v\^2\ \((12\ k\^2 + 
                        q\^2\ \((\(-3\) + 2\ v\^2)\))\)\ Cos[2\ thq] + 
                  3\ k\ q\ v\^3\ Cos[3\ thq] + 
                  3\/8\ q\^2\ v\^4\ Cos[4\ thq])\)/\((q\^4\ \((\(-1\) + 
                      v\^2\ Cos[thq]\^2)\))\) - \((\((\(-1\) + v\^2)\)\^2\ \
\((2\ k + q\ v\ Cos[thq])\)\ \((\(-1\) + 
                      v\^2\ Cos[thq]\^2)\))\)/\((2\ k\^3\ \((\(\((2\ k + q\ v\
\ Cos[thq])\)\^2\ \((\(-1\) + v\^2\ Cos[thq]\^2)\)\^2\)\/\(4\ k\^2\) - v\^2\ \
\((1 - \((q - 2\ k\ v\ Cos[thq] - q\ v\^2\ Cos[thq]\^2)\)\^2\/\(4\ k\^2\))\)\ \
Sin[thq]\^2)\)\^\(3/2\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bb[k_, v_, xiq_] = 
      Simplify[\(\(\(\(TrigExpand[%] /. Sin[thq]^2 \[Rule] \((1 - xiq^2)\)\) /. 
                Cos[thq]^2 \[Rule] xiq^2\) /. Cos[thq] \[Rule] xiq\) /. 
            Sin[thq]^4 -> \((1 - xiq^2)\)^2\) /. q \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(\((v\ xiq\ \((64\ k\^6\ \((\(-1\) + v\^2)\)\^2\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              192\ k\^5\ v\ \((\(-1\) + v\^2)\)\^2\ xiq\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              v\^4\ \((\(-1\) + v\^2\ xiq\^2)\)\^2\ \((4 - 
                    3\ v\^2\ \((1 + xiq\^2)\) + 
                    v\^4\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              32\ k\^3\ v\ \((\(-1\) + v\^2)\)\ xiq\ \((\(-4\) + 
                    5\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                    v\^2\ \((11 + 7\ xiq\^2)\) - 
                    v\^4\ \((1 + 14\ xiq\^2 + 9\ xiq\^4)\))\) + 
              16\ k\^4\ \((\(-1\) + v\^2)\)\ \((\(-4\) + 
                    15\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                    v\^2\ \((11 + 27\ xiq\^2)\) - 
                    v\^4\ \((1 + 24\ xiq\^2 + 39\ xiq\^4)\))\) - 
              4\ k\ v\ xiq\ \((\(-v\^6\)\ \((5 + 25\ xiq\^2 + 12\ xiq\^4)\) + 
                    v\^10\ \((3\ xiq\^4 - 9\ xiq\^6)\) + 
                    2\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 
                          3\ xiq\^6)\) + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + 
                                      v\^2)\) + 
                                4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                v\^2\ \((\(-1\) + v\^2\ xiq\^2)\))\))\))\) - 
                    2\ v\^2\ \((4 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                    v\^4\ \((16 + 
                          14\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\) - 
              4\ k\^2\ \((v\^10\ \((15\ xiq\^4 - 45\ xiq\^6)\) + 
                    6\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 9\ xiq\^6)\) - 
                    v\^6\ \((5 + 73\ xiq\^2 + 72\ xiq\^4 + 12\ xiq\^6)\) + 
                    2\ \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                  v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + 
                                        v\^2)\) + 
                                  4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                  v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\) - 
                    4\ v\^2\ \((2 + 
                          4\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                    2\ v\^4\ \((8 + 37\ xiq\^2 + 
                          6\ xiq\^4 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\))\))\)/\
\((2\ k\ \((\(-1\) + 
              v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + v\^2)\) + 4\ k\ v\ \((\
\(-1\) + v\^2)\)\ xiq + v\^2\ \((\(-1\) + v\^2\ xiq\^2)\))\)\^2)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bb[k_, v_, 
        xiq_] = \((v\ xiq\ \((64\ k\^6\ \((\(-1\) + v\^2)\)\^2\ \((\(-2\) + 
                      v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
                192\ k\^5\ v\ \((\(-1\) + v\^2)\)\^2\ xiq\ \((\(-2\) + 
                      v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
                v\^4\ \((\(-1\) + v\^2\ xiq\^2)\)\^2\ \((4 - 
                      3\ v\^2\ \((1 + xiq\^2)\) + 
                      v\^4\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
                32\ k\^3\ v\ \((\(-1\) + v\^2)\)\ xiq\ \((\(-4\) + 
                      5\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                      v\^2\ \((11 + 7\ xiq\^2)\) - 
                      v\^4\ \((1 + 14\ xiq\^2 + 9\ xiq\^4)\))\) + 
                16\ k\^4\ \((\(-1\) + v\^2)\)\ \((\(-4\) + 
                      15\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                      v\^2\ \((11 + 27\ xiq\^2)\) - 
                      v\^4\ \((1 + 24\ xiq\^2 + 39\ xiq\^4)\))\) - 
                4\ k\ v\ xiq\ \((\(-v\^6\)\ \((5 + 25\ xiq\^2 + 
                            12\ xiq\^4)\) + 
                      v\^10\ \((3\ xiq\^4 - 9\ xiq\^6)\) + 
                      2\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 
                            3\ xiq\^6)\) + \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) \
+ v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + v\^2)\) + 
                                    4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                    v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\) - 
                      2\ v\^2\ \((4 + \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) + 
                                        v\^2\ xiq\^2)\)\ \((4\ k\^2\ \
\((\(-1\) + v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                        v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                      v\^4\ \((16 + 
                            14\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) + 
                                        v\^2\ xiq\^2)\)\ \((4\ k\^2\ \
\((\(-1\) + v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                        v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\) - 
                4\ k\^2\ \((v\^10\ \((15\ xiq\^4 - 45\ xiq\^6)\) + 
                      6\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 9\ xiq\^6)\) - 
                      v\^6\ \((5 + 73\ xiq\^2 + 72\ xiq\^4 + 12\ xiq\^6)\) + 
                      2\ \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\) - 
                      4\ v\^2\ \((2 + 
                            4\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) + 
                                        v\^2\ xiq\^2)\)\ \((4\ k\^2\ \
\((\(-1\) + v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                        v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                      2\ v\^4\ \((8 + 37\ xiq\^2 + 
                            6\ xiq\^4 + \[Sqrt]\((\(1\/k\^2\) \((\((\(-1\) + 
                                        v\^2\ xiq\^2)\)\ \((4\ k\^2\ \
\((\(-1\) + v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                        v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\))\))\)/\
\((2\ k\ \((\(-1\) + 
                v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + v\^2)\) + 4\ k\ v\ \
\((\(-1\) + v\^2)\)\ xiq + v\^2\ \((\(-1\) + v\^2\ xiq\^2)\))\)\^2)\)\)], \
"Input",
  InitializationCell->True],

Cell[BoxData[
    \(\((v\ xiq\ \((64\ k\^6\ \((\(-1\) + v\^2)\)\^2\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              192\ k\^5\ v\ \((\(-1\) + v\^2)\)\^2\ xiq\ \((\(-2\) + 
                    v\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              v\^4\ \((\(-1\) + v\^2\ xiq\^2)\)\^2\ \((4 - 
                    3\ v\^2\ \((1 + xiq\^2)\) + 
                    v\^4\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\))\) + 
              32\ k\^3\ v\ \((\(-1\) + v\^2)\)\ xiq\ \((\(-4\) + 
                    5\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                    v\^2\ \((11 + 7\ xiq\^2)\) - 
                    v\^4\ \((1 + 14\ xiq\^2 + 9\ xiq\^4)\))\) + 
              16\ k\^4\ \((\(-1\) + v\^2)\)\ \((\(-4\) + 
                    15\ v\^6\ xiq\^2\ \((\(-1\) + 3\ xiq\^2)\) + 
                    v\^2\ \((11 + 27\ xiq\^2)\) - 
                    v\^4\ \((1 + 24\ xiq\^2 + 39\ xiq\^4)\))\) - 
              4\ k\ v\ xiq\ \((\(-v\^6\)\ \((5 + 25\ xiq\^2 + 12\ xiq\^4)\) + 
                    v\^10\ \((3\ xiq\^4 - 9\ xiq\^6)\) + 
                    2\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 
                          3\ xiq\^6)\) + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + 
                                      v\^2)\) + 
                                4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                v\^2\ \((\(-1\) + v\^2\ xiq\^2)\))\))\))\) - 
                    2\ v\^2\ \((4 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                    v\^4\ \((16 + 
                          14\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\) - 
              4\ k\^2\ \((v\^10\ \((15\ xiq\^4 - 45\ xiq\^6)\) + 
                    6\ v\^8\ \((xiq\^2 + 9\ xiq\^4 + 9\ xiq\^6)\) - 
                    v\^6\ \((5 + 73\ xiq\^2 + 72\ xiq\^4 + 12\ xiq\^6)\) + 
                    2\ \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                  v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + 
                                        v\^2)\) + 
                                  4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                  v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\) - 
                    4\ v\^2\ \((2 + 
                          4\ xiq\^2 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\) + 
                    2\ v\^4\ \((8 + 37\ xiq\^2 + 
                          6\ xiq\^4 + \[Sqrt]\((\(1\/k\^2\)\((\((\(-1\) + 
                                      v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) \
+ v\^2)\) + 4\ k\ v\ \((\(-1\) + v\^2)\)\ xiq + 
                                      v\^2\ \((\(-1\) + 
                                        v\^2\ xiq\^2)\))\))\))\))\))\))\))\)/\
\((2\ k\ \((\(-1\) + 
              v\^2\ xiq\^2)\)\ \((4\ k\^2\ \((\(-1\) + v\^2)\) + 4\ k\ v\ \((\
\(-1\) + v\^2)\)\ xiq + v\^2\ \((\(-1\) + v\^2\ xiq\^2)\))\)\^2)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[Exp[\(-n\)\ q\ z], {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(1\/\(\(-1\) + \[ExponentialE]\^\(q\ z\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[Exp[\(-n\)\ q\ z]\ q, {q, qs, Infinity}, 
      Assumptions \[Rule] {n > 0, z > 0}]\)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-n\)\ qs\ z\)\ \((1 + n\ qs\ z)\)\)\/\(n\^2\ \
z\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[%, {n, 1, Infinity}]\)], "Input"],

Cell[BoxData[
    \(\(\(-qs\)\ z\ Log[1 - \[ExponentialE]\^\(\(-qs\)\ z\)] + PolyLog[2, \
\[ExponentialE]\^\(\(-qs\)\ z\)]\)\/z\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nastyfunc2[qs_, 
        z_] = \(\(-qs\)\ z\ Log[1 - \[ExponentialE]\^\(\(-qs\)\ z\)] + \
PolyLog[2, \[ExponentialE]\^\(\(-qs\)\ z\)]\)\/z\^2\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(-qs\)\ z\ Log[1 - \[ExponentialE]\^\(\(-qs\)\ z\)] + PolyLog[2, \
\[ExponentialE]\^\(\(-qs\)\ z\)]\)\/z\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(HQgint1[z_, v_] := 
        Module[{res}, res = 0; 
          If[z \[GreaterEqual] \((1 + v)\)/2, 
            res = NIntegrate[
                Bb[z, v, xiq], {xiq, \(-1\), 0, 1}]]; \[IndentingNewLine]If[
            z < \((1 + v)\)/2, \(res = 
                NIntegrate[
                  Bb[z, v, xiq], {xiq, \((1 - 2  z)\)/v, 
                    1}];\)]; \[IndentingNewLine] (*\(If[z < v, 
                res = res + 
                    NIntegrate[
                      Bb[z, v, 
                        xiq], {xiq, \(-1\), \(-z\)/
                          v}]];\)*) \[IndentingNewLine]res];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(HQgint2[qs_, v_] := 
      NIntegrate[
        HQgint1[z, v]*z*
          nastyfunc2[qs, 
            z], {z, \((1 - v)\)/2*\((1 + 10^\((\(-5\))\))\), \((1 + v)\)/2, 
          100, 1000, 10000}]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(HQgint1[1.00001, 0.5]\)], "Input"],

Cell[BoxData[
    \(0.6273509200920979`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[HQgint1[z, 0.5], {z, 0.25, 1}, PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.293651 1.26984 0.0147149 0.938242 [
[.0873 .00221 -9 -9 ]
[.0873 .00221 9 0 ]
[.21429 .00221 -9 -9 ]
[.21429 .00221 9 0 ]
[.34127 .00221 -9 -9 ]
[.34127 .00221 9 0 ]
[.46825 .00221 -9 -9 ]
[.46825 .00221 9 0 ]
[.59524 .00221 -9 -9 ]
[.59524 .00221 9 0 ]
[.72222 .00221 -9 -9 ]
[.72222 .00221 9 0 ]
[.84921 .00221 -9 -9 ]
[.84921 .00221 9 0 ]
[.96369 .10854 -18 -4.5 ]
[.96369 .10854 0 4.5 ]
[.96369 .20236 -18 -4.5 ]
[.96369 .20236 0 4.5 ]
[.96369 .29619 -18 -4.5 ]
[.96369 .29619 0 4.5 ]
[.96369 .39001 -18 -4.5 ]
[.96369 .39001 0 4.5 ]
[.96369 .48384 -18 -4.5 ]
[.96369 .48384 0 4.5 ]
[.96369 .57766 -18 -4.5 ]
[.96369 .57766 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0873 .01471 m
.0873 .02096 L
s
[(0.3)] .0873 .00221 0 1 Mshowa
.21429 .01471 m
.21429 .02096 L
s
[(0.4)] .21429 .00221 0 1 Mshowa
.34127 .01471 m
.34127 .02096 L
s
[(0.5)] .34127 .00221 0 1 Mshowa
.46825 .01471 m
.46825 .02096 L
s
[(0.6)] .46825 .00221 0 1 Mshowa
.59524 .01471 m
.59524 .02096 L
s
[(0.7)] .59524 .00221 0 1 Mshowa
.72222 .01471 m
.72222 .02096 L
s
[(0.8)] .72222 .00221 0 1 Mshowa
.84921 .01471 m
.84921 .02096 L
s
[(0.9)] .84921 .00221 0 1 Mshowa
.125 Mabswid
.1127 .01471 m
.1127 .01846 L
s
.1381 .01471 m
.1381 .01846 L
s
.16349 .01471 m
.16349 .01846 L
s
.18889 .01471 m
.18889 .01846 L
s
.23968 .01471 m
.23968 .01846 L
s
.26508 .01471 m
.26508 .01846 L
s
.29048 .01471 m
.29048 .01846 L
s
.31587 .01471 m
.31587 .01846 L
s
.36667 .01471 m
.36667 .01846 L
s
.39206 .01471 m
.39206 .01846 L
s
.41746 .01471 m
.41746 .01846 L
s
.44286 .01471 m
.44286 .01846 L
s
.49365 .01471 m
.49365 .01846 L
s
.51905 .01471 m
.51905 .01846 L
s
.54444 .01471 m
.54444 .01846 L
s
.56984 .01471 m
.56984 .01846 L
s
.62063 .01471 m
.62063 .01846 L
s
.64603 .01471 m
.64603 .01846 L
s
.67143 .01471 m
.67143 .01846 L
s
.69683 .01471 m
.69683 .01846 L
s
.74762 .01471 m
.74762 .01846 L
s
.77302 .01471 m
.77302 .01846 L
s
.79841 .01471 m
.79841 .01846 L
s
.82381 .01471 m
.82381 .01846 L
s
.8746 .01471 m
.8746 .01846 L
s
.9 .01471 m
.9 .01846 L
s
.9254 .01471 m
.9254 .01846 L
s
.95079 .01471 m
.95079 .01846 L
s
.0619 .01471 m
.0619 .01846 L
s
.03651 .01471 m
.03651 .01846 L
s
.01111 .01471 m
.01111 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.97619 .10854 m
.98244 .10854 L
s
[(0.1)] .96369 .10854 1 0 Mshowa
.97619 .20236 m
.98244 .20236 L
s
[(0.2)] .96369 .20236 1 0 Mshowa
.97619 .29619 m
.98244 .29619 L
s
[(0.3)] .96369 .29619 1 0 Mshowa
.97619 .39001 m
.98244 .39001 L
s
[(0.4)] .96369 .39001 1 0 Mshowa
.97619 .48384 m
.98244 .48384 L
s
[(0.5)] .96369 .48384 1 0 Mshowa
.97619 .57766 m
.98244 .57766 L
s
[(0.6)] .96369 .57766 1 0 Mshowa
.125 Mabswid
.97619 .03348 m
.97994 .03348 L
s
.97619 .05224 m
.97994 .05224 L
s
.97619 .07101 m
.97994 .07101 L
s
.97619 .08977 m
.97994 .08977 L
s
.97619 .1273 m
.97994 .1273 L
s
.97619 .14607 m
.97994 .14607 L
s
.97619 .16483 m
.97994 .16483 L
s
.97619 .1836 m
.97994 .1836 L
s
.97619 .22113 m
.97994 .22113 L
s
.97619 .23989 m
.97994 .23989 L
s
.97619 .25866 m
.97994 .25866 L
s
.97619 .27742 m
.97994 .27742 L
s
.97619 .31495 m
.97994 .31495 L
s
.97619 .33372 m
.97994 .33372 L
s
.97619 .35248 m
.97994 .35248 L
s
.97619 .37125 m
.97994 .37125 L
s
.97619 .40878 m
.97994 .40878 L
s
.97619 .42754 m
.97994 .42754 L
s
.97619 .44631 m
.97994 .44631 L
s
.97619 .46507 m
.97994 .46507 L
s
.97619 .5026 m
.97994 .5026 L
s
.97619 .52137 m
.97994 .52137 L
s
.97619 .54013 m
.97994 .54013 L
s
.97619 .5589 m
.97994 .5589 L
s
.97619 .59642 m
.97994 .59642 L
s
.97619 .61519 m
.97994 .61519 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
.5 Mabswid
.02381 .01472 m
.04262 .11028 L
.06244 .18444 L
.08255 .24042 L
.10458 .28663 L
.14509 .34646 L
.18408 .3871 L
.22553 .42117 L
.26546 .44893 L
.30387 .47224 L
.34474 .49352 L
.38409 .51017 L
.40385 .5169 L
.42192 .52198 L
.44133 .52621 L
.45204 .52796 L
.45737 .52867 L
.46221 .52921 L
.46682 .52965 L
.4718 .53002 L
.47454 .53019 L
.47706 .53031 L
.47947 .5304 L
.4808 .53044 L
.48202 .53047 L
.48306 .53049 L
.4842 .53051 L
.48541 .53052 L
.48655 .53053 L
.48762 .53053 L
.48875 .53053 L
.48972 .53052 L
.49078 .5305 L
.49203 .53048 L
.49317 .53045 L
.49574 .53037 L
.49801 .53028 L
.5004 .53015 L
.5054 .5298 L
.50995 .52938 L
.52015 .52809 L
.52959 .52644 L
.53851 .52448 L
.55853 .51854 L
.57698 .5111 L
.59574 .50145 L
.61638 .4882 L
.63746 .47157 L
.64746 .46249 L
.65232 .45777 L
Mistroke
.65672 .45333 L
.65786 .45215 L
.6591 .45158 L
.66027 .45266 L
.66134 .45364 L
.66625 .45806 L
.67664 .46706 L
.69555 .48228 L
.73509 .50988 L
.77311 .53193 L
.81359 .55152 L
.85255 .56733 L
.89396 .58147 L
.93386 .59297 L
.97224 .60242 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool001Ooo`8000Coo`03003ooooo00?oo`8001Goo`8000Coo`03003ooooo00Coo`03003ooooo01?o
o`8000Coo`03003ooooo00;oo`<001Coo`8000Coo`03003ooooo00?oo`8001Goo`8000Coo`03003o
oooo00?oo`03003ooooo01Coo`8000Coo`03003ooooo00?oo`8001Coo`8000Coo`03003ooooo00;o
o`<002_oo`005_oo00@00?ooool000Soo`04003ooooo000Cool01000ooooo`002_oo00<00?ooool0
4_oo00@00?ooool000_oo`03003ooooo013oo`04003ooooo0008ool01000ooooo`004ooo00@00?oo
ool000Woo`03003ooooo01?oo`04003ooooo0008ool01000ooooo`004_oo00@00?ooool000_oo`03
003ooooo02Soo`005_oo00@00?ooool000_oo`03003ooooo017oo`04003ooooo0007ool5000Cool0
1000ooooo`002ooo00<00?ooool04?oo00@00?ooool000Soo`04003ooooo000Cool01000ooooo`00
2_oo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo000Bool01000ooooo`002ooo00<00?oo
ool0:?oo000Fool01000ooooo`002Ooo0P005?oo00@00?ooool000Ooo`04003ooooo000Dool01000
ooooo`002?oo0`004ooo00@00?ooool000Soo`<001Coo`04003ooooo000:ool00`00ooooo`0Bool0
1000ooooo`002Ooo0P004ooo00@00?ooool000Woo`<002[oo`005_oo00@00?ooool000_oo`03003o
oooo017oo`04003ooooo0008ool00`00ool0000Dool01000ooooo`002?oo00<00?ooool04ooo00@0
0?ooool000Soo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0Aool01000ooooo`002?oo
00@00?ooool001;oo`04003ooooo0008ool01000ooooo`00:_oo000Fool01000ooooo`002?oo00@0
0?ooool001?oo`04003ooooo0009ool2000Dool01000ooooo`002?oo00<00?ooool04ooo00@00?oo
ool000Soo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`004ooo00@00?ooool000Soo`04
003ooooo000Bool01000ooooo`002?oo00@00?ooool002[oo`005ooo0P002_oo0P005Ooo0P002ooo
00<00?ooool04ooo0P002Ooo10004ooo0P002_oo0`005?oo0P002Ooo10005?oo0P002_oo0P005?oo
0P002_oo0P007?oo00<00?ooool03?oo003ooolBool00`00ooooo`0<ool00?oooa;oo`03003ooooo
00coo`00oooo4_oo00<00?ooool03?oo0007oooo000B0008ool000[oo`04003ooooo0003ool00`00
ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00
ooooo`04ool00`00ooooo`04ool00`00ooooo`0<ool000goo`03003ooooo00koo`03003ooooo023o
o`03003ooooo023oo`03003ooooo01ooo`03003ooooo023oo`03003ooooo023oo`03003ooooo01oo
o`03003ooooo023oo`03003ooooo00coo`003_oo00<00?ooool0oooo0Ooo00<00?ooool03?oo000>
ool00`00ooooo`3oool1ool00`00ooooo`0<ool000koo`03003ooooo0?ooo`7oo`8000goo`003_oo
00<00?ooool0oooo0Ooo00<00?ooool03?oo000>ool00`00ooooo`3oool1ool00`00ooooo`0<ool0
00ooo`03003ooooo0?ooo`03003ooooo00coo`003ooo00<00?ooool0oooo00<00?ooool03?oo000?
ool00`00ooooo`3oool2000=ool000ooo`03003ooooo0?ooo`03003ooooo00coo`003ooo00<00?oo
ool0oooo00<00?ooool03?oo000?ool00`00ooooo`3oool00`00ooooo`0<ool0013oo`03003ooooo
0?koo`03003ooooo00coo`004?oo00<00?ooool0o_oo0P003Ooo000@ool00`00ooooo`3nool00`00
ooooo`0<ool0013oo`03003ooooo0?koo`03003ooooo00coo`004?oo00<00?ooool0o_oo00<00?oo
ool03?oo000Aool00`00ooooo`3mool00`00ooooo`0<ool0017oo`03003ooooo0?goo`8000goo`00
4Ooo00<00?ooool0oOoo00<00?ooool03?oo000Aool00`00ooooo`3mool00`00ooooo`0<ool0017o
o`03003ooooo0?goo`03003ooooo00coo`004_oo00<00?ooool0j?oo0P001?oo00<00?ooool00_oo
10001Ooo00<00?ooool03?oo000Bool00`00ooooo`3Wool01000ooooo`002_oo00<00?ooool01?oo
00<00?ooool03?oo000Bool00`00ooooo`3Wool01000ooooo`002_oo00<00?ooool01?oo0`003?oo
000Bool00`00ooooo`3Wool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool03?oo000Cool0
0`00ooooo`3Vool01000ooooo`002_oo00<00?ooool01?oo00<00?ooool03?oo000Cool00`00oooo
o`3Vool01000ooooo`002?oo0`001_oo00<00?ooool03?oo000Cool00`00ooooo`3Wool2000;ool0
0`00ooooo`04ool00`00ooooo`0<ool001?oo`03003ooooo0?_oo`8000goo`005?oo00<00?ooool0
n_oo00<00?ooool03?oo000Dool00`00ooooo`3jool00`00ooooo`0<ool001Coo`03003ooooo0?[o
o`03003ooooo00coo`005Ooo00<00?ooool0nOoo00<00?ooool03?oo000Eool00`00ooooo`3iool2
000=ool001Goo`03003ooooo0?Woo`03003ooooo00coo`005_oo00<00?ooool0n?oo00<00?ooool0
3?oo000Fool00`00ooooo`3hool00`00ooooo`0<ool001Koo`03003ooooo0?Soo`03003ooooo00co
o`005_oo00<00?ooool0n?oo0P003Ooo000Gool00`00ooooo`3gool00`00ooooo`0<ool001Ooo`03
003ooooo0?Ooo`03003ooooo00coo`005ooo00<00?ooool0mooo00<00?ooool03?oo000Hool00`00
ooooo`3fool00`00ooooo`0<ool001Soo`03003ooooo0?Koo`8000goo`006?oo00<00?ooool0m_oo
00<00?ooool03?oo000Iool00`00ooooo`3eool00`00ooooo`0<ool001Woo`03003ooooo0>7oo`80
00Coo`03003ooooo00;oo`@000Goo`03003ooooo00coo`006Ooo00<00?ooool0h?oo00@00?ooool0
00Soo`03003ooooo00Koo`03003ooooo00coo`006_oo00<00?ooool0gooo00@00?ooool000Woo`03
003ooooo00Goo`<000coo`006_oo00<00?ooool0gooo00@00?ooool000[oo`03003ooooo00Coo`03
003ooooo00coo`006_oo00<00?ooool0gooo00@00?ooool000_oo`03003ooooo00?oo`03003ooooo
00coo`006_oo00<00?ooool0gooo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0<ool0
01_oo`03003ooooo0=ooo`8000[oo`8000Koo`03003ooooo00coo`006ooo00<00?ooool0looo0P00
3Ooo000Kool00`00ooooo`3cool00`00ooooo`0<ool001coo`03003ooooo0?;oo`03003ooooo00co
o`007?oo00<00?ooool0l_oo00<00?ooool03?oo000Lool00`00ooooo`3bool00`00ooooo`0<ool0
01goo`03003ooooo0?7oo`8000goo`007Ooo00<00?ooool0lOoo00<00?ooool03?oo000Mool00`00
ooooo`3aool00`00ooooo`0<ool001koo`03003ooooo0?3oo`03003ooooo00coo`007_oo00<00?oo
ool0l?oo00<00?ooool03?oo000Oool00`00ooooo`3_ool2000=ool001ooo`03003ooooo0>ooo`03
003ooooo00coo`008?oo00<00?ooool0k_oo00<00?ooool03?oo000Pool00`00ooooo`3^ool00`00
ooooo`0<ool0027oo`03003ooooo0>goo`03003ooooo00coo`008Ooo00<00?ooool0kOoo00<00?oo
ool03?oo000Rool00`00ooooo`3/ool2000=ool002;oo`03003ooooo0>coo`03003ooooo00coo`00
8ooo00<00?ooool0jooo00<00?ooool03?oo000Tool00`00ooooo`3Fool20004ool00`00ooooo`03
ool20006ool00`00ooooo`0<ool002Coo`03003ooooo0=Goo`04003ooooo0008ool01000ooooo`00
1Ooo00<00?ooool03?oo000Uool00`00ooooo`3Dool01000ooooo`002ooo00<00?ooool00ooo0`00
3?oo000Vool00`00ooooo`3Cool01000ooooo`002Ooo0P001_oo00<00?ooool03?oo000Vool00`00
ooooo`3Cool01000ooooo`002ooo00<00?ooool00ooo00<00?ooool03?oo000Wool00`00ooooo`3B
ool01000ooooo`002?oo00@00?ooool000Goo`03003ooooo00coo`00:?oo00<00?ooool0d_oo0P00
2_oo0P001_oo00<00?ooool03?oo000Xool00`00ooooo`3Vool2000=ool002Woo`03003ooooo0>Go
o`03003ooooo00coo`00:_oo00<00?ooool0i?oo00<00?ooool03?oo000[ool00`00ooooo`3Sool0
0`00ooooo`0<ool002_oo`03003ooooo0>?oo`03003ooooo00coo`00;?oo00<00?ooool0h_oo0P00
3Ooo000]ool00`00ooooo`3Qool00`00ooooo`0<ool002goo`03003ooooo0>7oo`03003ooooo00co
o`00;_oo00<00?ooool0h?oo00<00?ooool03?oo000_ool00`00ooooo`3Oool00`00ooooo`0<ool0
033oo`03003ooooo0=koo`8000goo`00<Ooo00<00?ooool0gOoo00<00?ooool03?oo000bool00`00
ooooo`3Lool00`00ooooo`0<ool003?oo`03003ooooo0=_oo`03003ooooo00coo`00<ooo00<00?oo
ool0fooo00<00?ooool03?oo000dool00`00ooooo`3Jool2000=ool003Goo`03003ooooo0=Woo`03
003ooooo00coo`00=_oo00<00?ooool0f?oo00<00?ooool03?oo000gool00`00ooooo`33ool20004
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0<ool003Soo`03003ooooo0<7oo`04003o
oooo000:ool00`00ooooo`04ool00`00ooooo`0<ool003Woo`03003ooooo0<3oo`04003ooooo0007
ool50005ool3000<ool003[oo`03003ooooo0;ooo`04003ooooo0007ool01000ooooo`001_oo00<0
0?ooool03?oo000kool2002oool01000ooooo`002?oo00<00?oo00001_oo00<00?ooool03?oo000m
ool00`00ooooo`2lool01000ooooo`002Ooo0P001_oo00<00?ooool03?oo000nool00`00ooooo`2l
ool2000;ool00`00ooooo`04ool00`00ooooo`0<ool003ooo`03003ooooo0<ooo`8000goo`00@?oo
00<00?ooool0c_oo00<00?ooool03?oo0011ool2003>ool00`00ooooo`0<ool004?oo`03003ooooo
0<_oo`03003ooooo00coo`00A?oo00<00?ooool0b_oo00<00?ooool03?oo0015ool2003:ool00`00
ooooo`0<ool004Ooo`03003ooooo0<Ooo`8000goo`00B?oo0P00aooo00<00?ooool03?oo001:ool2
0035ool00`00ooooo`0<ool004coo`03003ooooo0<;oo`03003ooooo00coo`00COoo0P00`_oo00<0
0?ooool03?oo001?ool00`00ooooo`2oool2000=ool0053oo`8006Soo`8005Goo`03003ooooo00co
o`00D_oo00<00?ooool0IOoo0P00EOoo00<00?ooool03?oo001Cool2001Sool20002ool00`00oooo
o`1Bool00`00ooooo`0<ool005Goo`80063oo`03003ooooo00?oo`8005;oo`03003ooooo00coo`00
Eooo00<00?ooool0G?oo00<00?ooool01_oo00<00?ooool0Cooo0P003Ooo001Hool2001Kool00`00
ooooo`08ool00`00ooooo`1>ool00`00ooooo`0<ool005[oo`03003ooooo05Ooo`03003ooooo00[o
o`8004koo`03003ooooo00coo`00Fooo0P00E_oo00<00?ooool03Ooo00<00?ooool0=ooo0P001?oo
00<00?ooool00_oo0`001_oo00<00?ooool03?oo001Mool2001Bool2000Aool00`00ooooo`0eool0
1000ooooo`002ooo00<00?ooool00ooo00<00?ooool03?oo001Oool2001?ool00`00ooooo`0Bool2
000eool01000ooooo`002ooo00<00?ooool00ooo0`003?oo001Qool2001<ool00`00ooooo`0Eool0
0`00ooooo`0bool01000ooooo`002?oo0`001_oo00<00?ooool03?oo001Sool20018ool2000Iool0
0`00ooooo`0aool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool03?oo001Uool20015ool0
0`00ooooo`0Jool2000aool01000ooooo`002?oo00<00?ooool01_oo00<00?ooool03?oo001Wool2
0011ool2000Oool00`00ooooo`0_ool20009ool40005ool00`00ooooo`0<ool006Woo`<003coo`80
02;oo`03003ooooo04;oo`8000goo`00K?oo0P00>?oo0P009Ooo0P00@_oo00<00?ooool03?oo001^
ool3000bool3000Yool00`00ooooo`0oool00`00ooooo`0<ool0077oo`<002goo`8002goo`8003oo
o`03003ooooo00coo`00M?oo10009_oo0`00<Ooo0P00?Ooo00<00?ooool03?oo001hool5000Oool2
000fool00`00ooooo`0jool2000=ool007goo`@001Soo`<003Woo`8003[oo`03003ooooo00coo`00
POoo1`002?oo2@00?_oo0P00>?oo00<00?ooool03?oo0028ool80019ool2000fool00`00ooooo`0<
ool00=_oo`8003Coo`03003ooooo00coo`00gOoo0P00<_oo0P003Ooo003Oool3000_ool00`00oooo
o`0<ool00>;oo`8002goo`03003ooooo00coo`00i?oo0P00:ooo00<00?ooool03?oo003Vool2000Y
ool00`00ooooo`0<ool00>Soo`8002Ooo`8000goo`00j_oo0P009Ooo00<00?ooool03?oo003/ool2
000Sool00`00ooooo`0<ool00>koo`<000coo`8000Coo`03003ooooo00?oo`8000Koo`03003ooooo
00coo`00lOoo0`002?oo00@00?ooool000Soo`04003ooooo0005ool00`00ooooo`0<ool00?Coo`80
00Koo`04003ooooo0008ool01000ooooo`001Ooo0`003?oo003fool30003ool01000ooooo`002?oo
0`001_oo00<00?ooool03?oo003iool40002ool00`00ooooo`06ool00`00ooooo`06ool00`00oooo
o`0<ool00?coo`@000Soo`03003ooooo00Koo`03003ooooo00coo`00oOoo0P0000?oo`0000000P00
1Ooo0`001Ooo00<00?ooool03?oo003oool5ool40009ool00`00ooooo`0<ool00?ooo`Woo`H000?o
o`8000goo`00oooo3ooo10003_oo003ooolBool00`00ooooo`0<ool00?oooa;oo`03003ooooo00co
o`00oooo4_oo00<00?ooool03?oo003ooolBool2000=ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.210607, -0.0485066, \
0.00288776, 0.00390837}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(HQgint2[1, 0.5]\)], "Input"],

Cell[BoxData[
    \(1.1298345053560326`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(in\ units\ of\ T^2\ as^2\ 8\ Pi/3\)], "Input"],

Cell[BoxData[
    \(ElossHQgiso[qs_, v_] := HQgint2[qs, v]*\(\(3/v\)/2\)/Pi^2\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ElossHQgiso[0.01, 0.5]\)], "Input"],

Cell[BoxData[
    \(1.8646186636669497`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1.491669*10/8\)], "Input"],

Cell[BoxData[
    \(1.86458625`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Testing", "Subsection"],

Cell[BoxData[
    \(\(\(Old\)\(:\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?header\)\)], "Input"],

Cell["Global`header", "Print",
  CellTags->"Info3276667593-7768515"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(header = "~/projects/home/pauli/projects/"\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "header"],
      Editable->False]], "Print",
  CellTags->"Info3276667593-7768515"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(o05 = 
      Import[header <> "\<paper4/iso-data/old/QCDEHV0.5iso.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{0.001`, 21.39412`}, {0.0012589250000000001`, 
        20.74583`}, {0.0015848930000000002`, 
        20.0976`}, {0.0019952620000000003`, 19.44942`}, {0.002511886`, 
        18.80133`}, {0.003162278`, 18.15336`}, {0.003981072`, 
        17.50554`}, {0.0050118720000000005`, 
        16.8579`}, {0.006309573000000001`, 16.2105`}, {0.007943282`, 
        15.56341`}, {0.01`, 14.91669`}, {0.012589250000000001`, 
        14.270430000000001`}, {0.01584893`, 
        13.624780000000001`}, {0.01995262`, 12.97987`}, {0.02511886`, 
        12.335910000000002`}, {0.03162278`, 
        11.693119999999999`}, {0.03981072`, 
        11.051820000000001`}, {0.050118720000000005`, 
        10.41238`}, {0.06309573`, 9.775269`}, {0.07943282`, 
        9.141085`}, {0.1`, 8.510552`}, {0.12589250000000002`, 
        7.884585`}, {0.1584893`, 7.264303`}, {0.19952620000000001`, 
        6.651083`}, {0.2511886`, 6.046607`}, {0.3162278`, 
        5.452911`}, {0.3981072`, 4.872426`}, {0.5011872`, 
        4.30805`}, {0.6309573`, 3.763145`}, {0.7943282`, 3.241523`}, {1.`, 
        2.747401`}, {1.258925`, 2.285249`}, {1.584893`, 
        1.85964`}, {1.995262`, 1.474903`}, {2.511886`, 
        1.134738`}, {3.162278`, 0.8418392000000001`}, {3.981072`, 
        0.5975636`}, {5.011872`, 0.40169160000000004`}, {6.309573`, 
        0.2522661`}, {7.943282`, 0.14542159999999998`}, {10.`, 
        0.07524606`}, {12.58925`, 0.0339832`}, {15.848930000000001`, 
        0.01293528`}, {19.95262`, 0.003971171`}, {25.11886`, 
        0.0009303077`}, {31.622780000000002`, 0.0001551175`}, {39.81072`, 
        0.00001687063`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(o05I = Interpolation[%]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(o05I\)\" is similar to \
existing symbol \"\!\(o05\)\"."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.001`, 39.81072`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n05 = 
      Import[header <> "\<paper4/iso-data/QCDEHV0.5iso.dat\>"]\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.8646186636669497`}, {0.012589254117941675`, 
        1.7838370117221427`}, {0.015848931924611134`, 
        1.7031297288369285`}, {0.0199526231496888`, 
        1.6225159777884728`}, {0.025118864315095794`, 
        1.5420197666914377`}, {0.03162277660168379`, 
        1.4616712177401991`}, {0.039810717055349734`, 
        1.3815080708739211`}, {0.05011872336272722`, 
        1.3015775517989985`}, {0.06309573444801933`, 
        1.2219386635063345`}, {0.07943282347242818`, 
        1.1426649773895552`}, {0.1`, 
        1.0638480010439137`}, {0.12589254117941676`, 
        0.9856011941714937`}, {0.15848931924611137`, 
        0.908064662381194`}, {0.19952623149688797`, 
        0.8314105671301658`}, {0.25118864315095807`, 
        0.7558490795995091`}, {0.316227766016838`, 
        0.6816347087574121`}, {0.3981071705534973`, 
        0.6090724722895966`}, {0.5011872336272724`, 
        0.5385231143945369`}, {0.6309573444801934`, 
        0.47040610917068165`}, {0.7943282347242817`, 
        0.40519867159385825`}, {1.0000000000000002`, 
        0.34342850820788523`}, {1.2589254117941675`, 
        0.28565781637528054`}, {1.5848931924611138`, 
        0.23245648455897544`}, {1.9952623149688804`, 
        0.18436405945583847`}, {2.511886431509581`, 
        0.14184312130264992`}, {3.16227766016838`, 
        0.10523061305765397`}, {3.981071705534973`, 
        0.07469597395049056`}, {5.011872336272725`, 
        0.05021181919312219`}, {6.309573444801935`, 
        0.03153351083595091`}, {7.943282347242818`, 
        0.018177845468658606`}, {10.000000000000005`, 
        0.009405840206658954`}, {12.589254117941675`, 
        0.004247940904996199`}, {15.848931924611142`, 
        0.0016157499241782783`}, {19.952623149688808`, 
        0.0004963494228355047`}, {25.11886431509581`, 
        0.00011628884258552518`}, {31.62277660168381`, 
        0.000019389945076520555`}, {39.810717055349734`, 
        2.1088610730901433`*^-6}, {50.11872336272725`, 
        1.3411404185326557`*^-7}, {63.095734448019364`, 
        4.347671893908244`*^-9}, {79.43282347242817`, 
        6.046111786726675`*^-11}, {100.`, 
        2.903081273532848`*^-13}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n05I = Interpolation[%]\)], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(n05I\)\" is similar to \
existing symbols \!\({n05, o05I}\)."\)], "Message"],

Cell[BoxData[
    TagBox[\(InterpolatingFunction[{{0.01`, 100.`}}, "<>"]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(n05I[0.01] - o05I[0.01]/8\)], "Input"],

Cell[BoxData[
    \(0.000032413666949837605`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\((n05I[10^qs] - o05I[10^qs]/8)\)/n05I[10^qs], {qs, \(-2\), 1.3}, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.60101 0.2886 0.502588 527.543 [
[.02381 .49009 -6 -9 ]
[.02381 .49009 6 0 ]
[.16811 .49009 -12 -9 ]
[.16811 .49009 12 0 ]
[.31241 .49009 -6 -9 ]
[.31241 .49009 6 0 ]
[.45671 .49009 -12 -9 ]
[.45671 .49009 12 0 ]
[.74531 .49009 -9 -9 ]
[.74531 .49009 9 0 ]
[.88961 .49009 -3 -9 ]
[.88961 .49009 3 0 ]
[.58851 .08055 -42 -4.5 ]
[.58851 .08055 0 4.5 ]
[.58851 .18606 -42 -4.5 ]
[.58851 .18606 0 4.5 ]
[.58851 .29157 -42 -4.5 ]
[.58851 .29157 0 4.5 ]
[.58851 .39708 -42 -4.5 ]
[.58851 .39708 0 4.5 ]
[.58851 .6081 -36 -4.5 ]
[.58851 .6081 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .50259 m
.02381 .50884 L
s
[(-2)] .02381 .49009 0 1 Mshowa
.16811 .50259 m
.16811 .50884 L
s
[(-1.5)] .16811 .49009 0 1 Mshowa
.31241 .50259 m
.31241 .50884 L
s
[(-1)] .31241 .49009 0 1 Mshowa
.45671 .50259 m
.45671 .50884 L
s
[(-0.5)] .45671 .49009 0 1 Mshowa
.74531 .50259 m
.74531 .50884 L
s
[(0.5)] .74531 .49009 0 1 Mshowa
.88961 .50259 m
.88961 .50884 L
s
[(1)] .88961 .49009 0 1 Mshowa
.125 Mabswid
.05267 .50259 m
.05267 .50634 L
s
.08153 .50259 m
.08153 .50634 L
s
.11039 .50259 m
.11039 .50634 L
s
.13925 .50259 m
.13925 .50634 L
s
.19697 .50259 m
.19697 .50634 L
s
.22583 .50259 m
.22583 .50634 L
s
.25469 .50259 m
.25469 .50634 L
s
.28355 .50259 m
.28355 .50634 L
s
.34127 .50259 m
.34127 .50634 L
s
.37013 .50259 m
.37013 .50634 L
s
.39899 .50259 m
.39899 .50634 L
s
.42785 .50259 m
.42785 .50634 L
s
.48557 .50259 m
.48557 .50634 L
s
.51443 .50259 m
.51443 .50634 L
s
.54329 .50259 m
.54329 .50634 L
s
.57215 .50259 m
.57215 .50634 L
s
.62987 .50259 m
.62987 .50634 L
s
.65873 .50259 m
.65873 .50634 L
s
.68759 .50259 m
.68759 .50634 L
s
.71645 .50259 m
.71645 .50634 L
s
.77417 .50259 m
.77417 .50634 L
s
.80303 .50259 m
.80303 .50634 L
s
.83189 .50259 m
.83189 .50634 L
s
.86075 .50259 m
.86075 .50634 L
s
.91847 .50259 m
.91847 .50634 L
s
.94733 .50259 m
.94733 .50634 L
s
.97619 .50259 m
.97619 .50634 L
s
.25 Mabswid
0 .50259 m
1 .50259 L
s
.60101 .08055 m
.60726 .08055 L
s
[(-0.0008)] .58851 .08055 1 0 Mshowa
.60101 .18606 m
.60726 .18606 L
s
[(-0.0006)] .58851 .18606 1 0 Mshowa
.60101 .29157 m
.60726 .29157 L
s
[(-0.0004)] .58851 .29157 1 0 Mshowa
.60101 .39708 m
.60726 .39708 L
s
[(-0.0002)] .58851 .39708 1 0 Mshowa
.60101 .6081 m
.60726 .6081 L
s
[(0.0002)] .58851 .6081 1 0 Mshowa
.125 Mabswid
.60101 .10693 m
.60476 .10693 L
s
.60101 .13331 m
.60476 .13331 L
s
.60101 .15968 m
.60476 .15968 L
s
.60101 .21244 m
.60476 .21244 L
s
.60101 .23882 m
.60476 .23882 L
s
.60101 .26519 m
.60476 .26519 L
s
.60101 .31795 m
.60476 .31795 L
s
.60101 .34432 m
.60476 .34432 L
s
.60101 .3707 m
.60476 .3707 L
s
.60101 .42346 m
.60476 .42346 L
s
.60101 .44983 m
.60476 .44983 L
s
.60101 .47621 m
.60476 .47621 L
s
.60101 .52896 m
.60476 .52896 L
s
.60101 .55534 m
.60476 .55534 L
s
.60101 .58172 m
.60476 .58172 L
s
.60101 .05418 m
.60476 .05418 L
s
.60101 .0278 m
.60476 .0278 L
s
.60101 .00142 m
.60476 .00142 L
s
.25 Mabswid
.60101 0 m
.60101 .61803 L
s
.5 Mabswid
.02381 .51176 m
.02605 .54026 L
.02846 .56475 L
.03072 .58224 L
.03172 .58826 L
.03279 .59352 L
.03405 .59827 L
.03521 .60126 L
.03646 .603 L
.03717 .60332 L
.03784 .60319 L
.03904 .60193 L
.04014 .59965 L
.04141 .59573 L
.04262 .59078 L
.04499 .57779 L
.04756 .55939 L
.04982 .54002 L
.05106 .52841 L
.05221 .51706 L
.05286 .51246 L
.05355 .51247 L
.05501 .51249 L
.05758 .51251 L
.05991 .51253 L
.06244 .51255 L
.0639 .51256 L
.06525 .51256 L
.06651 .51257 L
.06791 .51257 L
.06907 .51258 L
.07032 .51258 L
.07102 .51258 L
.07165 .51258 L
.07289 .51258 L
.07406 .51258 L
.07515 .51258 L
.07634 .51258 L
.07762 .51258 L
.07826 .51258 L
.07896 .51258 L
.08022 .51258 L
.08145 .51258 L
.08259 .5126 L
.09327 .51276 L
.10458 .51297 L
.1069 .51302 L
.10812 .51304 L
.10942 .51307 L
.11067 .51309 L
Mistroke
.11181 .5131 L
.11402 .51312 L
.11675 .51314 L
.11931 .51315 L
.12415 .51317 L
.13289 .5132 L
.13528 .51321 L
.1366 .51321 L
.13785 .51321 L
.13901 .51322 L
.14026 .51323 L
.14247 .51327 L
.15226 .51345 L
.16258 .5137 L
.18107 .51405 L
.20049 .51431 L
.2219 .5147 L
.2422 .51521 L
.26122 .51571 L
.29996 .51659 L
.31965 .51716 L
.34115 .51767 L
.38083 .51835 L
.40048 .51862 L
.40614 .51869 L
.41147 .51874 L
.41622 .51877 L
.41874 .51879 L
.42144 .5188 L
.42408 .51881 L
.42648 .51882 L
.42764 .51882 L
.4289 .51882 L
.43009 .51882 L
.43119 .51882 L
.43242 .51882 L
.43356 .51881 L
.43619 .51881 L
.43874 .51879 L
.4415 .51878 L
.44619 .51875 L
.45113 .51872 L
.45317 .5187 L
.45534 .51869 L
.4566 .51869 L
.45774 .51869 L
.45888 .5187 L
.45996 .51872 L
.46967 .51886 L
.47456 .51896 L
Mistroke
.47995 .51909 L
.48231 .51914 L
.48454 .51919 L
.48577 .51922 L
.48647 .51923 L
.48712 .51923 L
.48948 .51926 L
.4917 .51928 L
.4938 .51929 L
.49496 .5193 L
.49621 .5193 L
.49735 .5193 L
.4984 .5193 L
.49966 .5193 L
.50086 .5193 L
.50193 .5193 L
.5031 .51929 L
.50437 .51928 L
.50572 .51927 L
.50814 .51925 L
.51037 .51921 L
.51247 .51917 L
.51476 .51912 L
.51605 .51907 L
.51724 .51903 L
.52731 .51852 L
.53237 .51817 L
.5379 .5177 L
.55753 .51557 L
.56851 .51399 L
.57848 .51227 L
.5886 .51028 L
.59413 .50916 L
.5993 .50812 L
.60371 .50742 L
.60844 .50686 L
.61113 .5066 L
.61369 .50639 L
.61621 .50621 L
.61849 .50608 L
.62087 .50598 L
.62197 .50594 L
.62312 .50591 L
.62435 .50588 L
.62549 .50586 L
.62671 .50585 L
.6274 .50585 L
.62805 .50585 L
.6292 .50585 L
.63029 .50584 L
Mistroke
.63126 .50581 L
.63233 .50578 L
.63469 .50572 L
.63691 .50569 L
.63807 .50567 L
.63931 .50566 L
.64002 .50565 L
.6407 .50565 L
.64197 .50565 L
.64261 .50565 L
.6433 .50565 L
.64454 .50566 L
.64529 .50567 L
.64601 .50567 L
.64734 .50569 L
.64975 .50574 L
.65197 .50579 L
.65458 .50587 L
.65697 .50595 L
.65813 .50599 L
.65938 .50602 L
.66057 .50603 L
.66167 .50603 L
.6667 .50605 L
.67111 .50606 L
.67333 .50606 L
.67579 .50607 L
.67709 .50607 L
.6778 .50607 L
.67846 .50607 L
.67963 .50607 L
.68091 .50607 L
.68163 .50607 L
.68231 .50607 L
.68359 .50607 L
.6843 .50607 L
.68496 .50607 L
.68644 .50607 L
.68765 .50607 L
.68895 .50606 L
.6913 .50606 L
.69375 .50605 L
.69645 .50604 L
.7017 .50602 L
.70657 .506 L
.71237 .50596 L
.71489 .50595 L
.71558 .50594 L
.71631 .50594 L
.71761 .50594 L
Mistroke
.71877 .50594 L
.72001 .50594 L
.72072 .50594 L
.72136 .50594 L
.72263 .50594 L
.72379 .50595 L
.72505 .50595 L
.72735 .50596 L
.72996 .50597 L
.73273 .50598 L
.73771 .50602 L
.75744 .50614 L
.76607 .50619 L
.77063 .50621 L
.77314 .50622 L
.7755 .50623 L
.77807 .50626 L
.7804 .50628 L
.78495 .50632 L
.79488 .50643 L
.81575 .50668 L
.82549 .50677 L
.83081 .50681 L
.83579 .50685 L
.84003 .50688 L
.84241 .50689 L
.84459 .50689 L
.84582 .5069 L
.84696 .5069 L
.84821 .5069 L
.84885 .5069 L
.84955 .5069 L
.85071 .5069 L
.85197 .5069 L
.85316 .5069 L
.85425 .50689 L
.85673 .50689 L
.85898 .50688 L
.86022 .50687 L
.86093 .50687 L
.86158 .50688 L
.86403 .50689 L
.86846 .50692 L
.87314 .50696 L
.87823 .50702 L
.88299 .50709 L
.88567 .50714 L
.88821 .50719 L
.88889 .50721 L
.88962 .50723 L
Mistroke
.89041 .5074 L
.89115 .50756 L
.89383 .50823 L
.89884 .50967 L
.90412 .51121 L
.90545 .51154 L
.90688 .51183 L
.90771 .51196 L
.90845 .51205 L
.90921 .51211 L
.90992 .51214 L
.91056 .51213 L
.91124 .51209 L
.91247 .51191 L
.91379 .51155 L
.91454 .51125 L
.91525 .5109 L
.91643 .51014 L
.91772 .50905 L
.91837 .50838 L
.91906 .5062 L
.92031 .5011 L
.92496 .47501 L
.92778 .45269 L
.93044 .42637 L
.93542 .36162 L
.94515 .1746 L
.94646 .14437 L
.94771 .11894 L
.9484 .10964 L
.94915 .09975 L
.95047 .08312 L
.95288 .05566 L
.9542 .04277 L
.95544 .03243 L
.95659 .02467 L
.95783 .01858 L
.95896 .0154 L
.96 .01472 L
.96098 .01627 L
.96206 .02069 L
.96318 .02865 L
.96423 .03941 L
.96549 .05696 L
.96667 .0786 L
.9689 .13339 L
.97129 .21468 L
.9739 .32977 L
.97619 .45301 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O[?oo0P00L_oo002/
ool00`00ooooo`1aool00:coo`03003ooooo077oo`00[?oo00<00?ooool0LOoo002/ool00`00oooo
o`1Rool2000=ool00:coo`03003ooooo06;oo`8000goo`00[?oo00<00?ooool0H_oo0P003Ooo002/
ool2001Rool00`00ool0000=ool00:coo`03003ooooo067oo`03003oo`0000goo`00[?oo00<00?oo
ool0HOoo00<00?oo00003Ooo002/ool00`00ooooo`1Qool01000ooooo`003?oo002/ool00`00oooo
o`1Qool01000ooooo`003?oo002/ool00`00ooooo`1Qool01000ooooo`003?oo002/ool00`00oooo
o`1Qool01000ooooo`003?oo002/ool00`00ooooo`1Pool01@00oooooooo00003?oo002/ool2001Q
ool01@00oooooooo00003?oo002/ool00`00ooooo`1Pool01@00oooooooo00003?oo002/ool00`00
ooooo`1Pool01@00oooooooo00003?oo002/ool00`00ooooo`1Pool01@00oooooooo00003?oo002/
ool00`00ooooo`1Pool01@00oooooooo00003?oo0026ool20004ool00`00ooooo`03ool20004ool2
0004ool20004ool20006ool00`00ooooo`1Pool01@00oooooooo00003?oo0025ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`03003o
oooo063oo`05003oooooool0000<ool008Goo`04003ooooo0008ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0002ool01000ooooo`001Ooo0P00HOoo00D00?ooooooo`0000coo`00Oooo
10000_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000?oo`80
00Koo`03003ooooo063oo`05003oooooool0000<ool008Goo`04003ooooo0008ool01000ooooo`00
0_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0H?oo00D00?oo
ooooo`0000coo`00QOoo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?oo
ool000;oo`04003ooooo0005ool00`00ooooo`1Pool01@00oooooooo00003?oo0026ool2000:ool2
0004ool20004ool20004ool20006ool00`00ooooo`1Oool00`00ooooo`02ool00`00ooooo`0:ool0
0:coo`03003ooooo05ooo`03003ooooo00;oo`03003ooooo00[oo`00[?oo00<00?ooool0Gooo00<0
0?ooool00_oo00<00?ooool02_oo002/ool00`00ooooo`1Oool00`00ooooo`02ool00`00ooooo`0:
ool00:coo`80063oo`03003ooooo00?oo`03003ooooo00Woo`00[?oo00<00?ooool0Gooo00<00?oo
ool00ooo00<00?ooool02Ooo002/ool00`00ooooo`1Oool00`00ooooo`03ool00`00ooooo`09ool0
0:coo`03003ooooo05ooo`03003ooooo00?oo`03003ooooo00Woo`00[?oo00<00?ooool0Gooo00<0
0?ooool00ooo00<00?ooool02Ooo002/ool00`00ooooo`1Oool00`00ooooo`03ool00`00ooooo`09
ool00:coo`03003ooooo05ooo`03003ooooo00?oo`03003ooooo00Woo`00[?oo0P00H?oo00<00?oo
ool00ooo00<00?ooool02Ooo002/ool00`00ooooo`1Oool00`00ooooo`03ool00`00ooooo`09ool0
0:coo`03003ooooo05ooo`03003ooooo00?oo`03003ooooo00Woo`00[?oo00<00?ooool0Gooo00<0
0?ooool00ooo00<00?ooool02Ooo002/ool00`00ooooo`1Oool00`00ooooo`03ool00`00ooooo`09
ool00:coo`03003ooooo05ooo`03003ooooo00?oo`03003ooooo00Woo`00[?oo00<00?ooool0Gooo
00<00?ooool00ooo00<00?ooool02Ooo002/ool00`00ooooo`1Oool00`00ooooo`03ool00`00oooo
o`09ool00:coo`8005ooo`03003ooooo00Coo`03003ooooo00Woo`00[?oo00<00?ooool0G_oo00<0
0?ooool01?oo00<00?ooool02Ooo002/ool00`00ooooo`1Nool00`00ooooo`04ool00`00ooooo`09
ool00:coo`03003ooooo05koo`03003ooooo00Coo`03003ooooo00Woo`00[?oo00<00?ooool0G_oo
00<00?ooool01Ooo00<00?ooool02?oo0026ool20004ool00`00ooooo`03ool20004ool20004ool2
0004ool20006ool00`00ooooo`1Nool00`00ooooo`05ool00`00ooooo`08ool008Goo`04003ooooo
0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool0G_oo00<00?ooool01Ooo00<00?ooool02?oo0025ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000Goo`8005ooo`03003ooooo00Go
o`03003ooooo00Soo`00Oooo10000_oo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`00
0_oo00@00?ooool000;oo`<000Koo`03003ooooo05koo`03003ooooo00Goo`03003ooooo00Soo`00
QOoo00@00?ooool000Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003o
oooo00Koo`03003ooooo05koo`03003ooooo00Goo`03003ooooo00Soo`00QOoo00@00?ooool000So
o`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003ooooo00Koo`03003ooooo
05koo`03003ooooo00Goo`03003ooooo00Soo`00Q_oo0P002_oo0P001?oo0P001?oo0P001?oo0`00
1Ooo00<00?ooool0G_oo00<00?ooool01Ooo00<00?ooool02?oo002/ool00`00ooooo`1Nool00`00
ooooo`05ool00`00ooooo`08ool00:coo`03003ooooo05goo`03003ooooo00Koo`03003ooooo00So
o`00[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool2001Nool00`00oooo
o`06ool00`00ooooo`08ool00:coo`03003ooooo05goo`03003ooooo00Koo`03003ooooo00Soo`00
[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool00`00ooooo`1Mool00`00
ooooo`06ool00`00ooooo`08ool00:coo`03003ooooo05goo`03003ooooo00Koo`03003ooooo00So
o`00[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool00`00ooooo`1Mool0
0`00ooooo`06ool00`00ooooo`08ool00:coo`8005koo`03003ooooo00Koo`03003ooooo00Soo`00
[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool00`00ooooo`1Mool00`00
ooooo`06ool00`00ooooo`08ool00:coo`03003ooooo05goo`03003ooooo00Koo`03003ooooo00So
o`00[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool00`00ooooo`1Mool0
0`00ooooo`06ool00`00ooooo`08ool00:coo`03003ooooo05goo`03003ooooo00Koo`03003ooooo
00Soo`00[?oo00<00?ooool0GOoo00<00?ooool01_oo00<00?ooool02?oo002/ool2001Nool00`00
ooooo`06ool00`00ooooo`08ool00:coo`03003ooooo05coo`03003ooooo00Ooo`03003ooooo00So
o`00[?oo00<00?ooool0G?oo00<00?ooool01ooo00<00?ooool02?oo002/ool00`00ooooo`1Lool0
0`00ooooo`07ool00`00ooooo`08ool00:coo`03003ooooo05coo`03003ooooo00Ooo`03003ooooo
00Soo`00Q_oo0P001?oo00<00?ooool00ooo0P001?oo0P001?oo0P001Ooo00<00?ooool01?oo00<0
0?ooool0G?oo00<00?ooool01ooo00<00?ooool02?oo0025ool01000ooooo`002?oo00@00?ooool0
00;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?ooool0G?oo00<00?oo
ool01ooo00<00?ooool02?oo0025ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002
ool01@00ooooo`00ool01@001Ooo0P00GOoo00<00?ooool01ooo00<00?ooool02?oo001oool40002
ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01P00ooooo`00ool000;oo`03
003ooooo00Coo`03003ooooo05coo`03003ooooo00Ooo`03003ooooo00Soo`00QOoo00@00?ooool0
00Soo`04003ooooo0002ool01000ooooo`000_oo00@00?ooool000;oo`03003oo`0000Koo`03003o
oooo05coo`03003ooooo00Ooo`03003ooooo00Soo`00QOoo00@00?ooool000Soo`04003ooooo0002
ool01000ooooo`000_oo00@00?ooool000?oo`8000Koo`03003ooooo05coo`03003ooooo00Ooo`03
003ooooo00Soo`00Q_oo0P002_oo0P001?oo0P001?oo0P001Ooo00<00?ooool01?oo00<00?ooool0
G?oo00<00?ooool01ooo00<00?ooool02?oo002/ool00`00ooooo`1Lool00`00ooooo`07ool00`00
ooooo`08ool00:coo`03003ooooo05coo`03003ooooo00Ooo`03003ooooo00Soo`00[?oo00<00?oo
ool0G?oo00<00?ooool01ooo00<00?ooool02?oo002/ool2001Mool00`00ooooo`07ool00`00oooo
o`08ool00:coo`03003ooooo05coo`03003ooooo00Ooo`03003ooooo00Soo`00[?oo00<00?ooool0
G?oo00<00?ooool01ooo00<00?ooool02?oo002/ool00`00ooooo`1Lool00`00ooooo`07ool00`00
ooooo`08ool00:coo`03003ooooo05_oo`03003ooooo00Soo`03003ooooo00Soo`00[?oo00<00?oo
ool0Fooo00<00?ooool02?oo00<00?ooool02?oo002/ool00`00ooooo`1Kool00`00ooooo`08ool0
0`00ooooo`08ool00:coo`8005coo`03003ooooo00Soo`03003ooooo00Soo`00[?oo00<00?ooool0
Fooo00<00?ooool02?oo00<00?ooool02?oo002/ool00`00ooooo`1Kool00`00ooooo`08ool00`00
ooooo`08ool00:coo`03003ooooo05_oo`03003ooooo00Soo`03003ooooo00Soo`00[?oo00<00?oo
ool0Fooo00<00?ooool02?oo00<00?ooool02?oo002/ool00`00ooooo`1Kool00`00ooooo`08ool0
0`00ooooo`08ool00:coo`03003ooooo05_oo`03003ooooo00Soo`03003ooooo00Soo`00[?oo00<0
0?ooool0Fooo00<00?ooool02?oo00<00?ooool02?oo002/ool2001Lool00`00ooooo`08ool00`00
ooooo`08ool00:coo`03003ooooo05_oo`03003ooooo00Soo`03003ooooo00Soo`00[?oo00<00?oo
ool0Fooo00<00?ooool02?oo00<00?ooool02?oo002/ool00`00ooooo`1Kool00`00ooooo`08ool0
0`00ooooo`08ool00:coo`03003ooooo05_oo`03003ooooo00Soo`03003ooooo00Soo`00Q_oo0P00
1?oo00<00?ooool00ooo0P001?oo0P001?oo0P000ooo10001Ooo00<00?ooool0Fooo00<00?ooool0
2?oo00<00?ooool02?oo0025ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00<00?ooool01_oo00<00?ooool0Fooo00<00?ooool02Ooo00<00?ooool01ooo
0025ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`000ooo00<0
0?ooool01Ooo0P00Fooo00<00?ooool02_oo00<00?ooool01ooo001oool40002ool01000ooooo`00
2?oo00@00?ooool000;oo`04003ooooo0002ool01000ooooo`001?oo00<00?ooool01?oo00<00?oo
ool0F_oo00<00?ooool02_oo00<00?ooool01ooo0025ool01000ooooo`002?oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo00<00?ooool0F_oo00<00?ooool0
2_oo00<00?ooool01ooo0025ool01000ooooo`002?oo00@00?ooool000;oo`04003ooooo0002ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo05[oo`03003ooooo00[oo`03003ooooo00Oo
o`00Q_oo0P002_oo0P001?oo0P001?oo0P001?oo0P001_oo00<00?ooool0F_oo00<00?ooool02_oo
00<00?ooool01ooo002/ool00`00ooooo`1Jool00`00ooooo`0:ool00`00ooooo`07ool00:coo`03
003ooooo05[oo`03003ooooo00[oo`03003ooooo00Ooo`00[?oo00<00?ooool0F_oo00<00?ooool0
2_oo00<00?ooool01ooo002/ool2001Kool00`00ooooo`0:ool00`00ooooo`07ool00:coo`03003o
oooo05[oo`03003ooooo00[oo`03003ooooo00Ooo`00[?oo00<00?ooool0F_oo00<00?ooool02_oo
00<00?ooool01ooo002/ool00`00ooooo`1Jool00`00ooooo`0:ool00`00ooooo`07ool00:coo`03
003ooooo05[oo`03003ooooo00[oo`03003ooooo00Ooo`00[?oo00<00?ooool0FOoo00<00?ooool0
2ooo00<00?ooool01ooo002/ool00`00ooooo`1Iool00`00ooooo`0;ool00`00ooooo`07ool00:co
o`8005[oo`03003ooooo00_oo`03003ooooo00Ooo`00[?oo00<00?ooool0FOoo00<00?ooool02ooo
00<00?ooool01ooo002/ool00`00ooooo`1Iool00`00ooooo`0Eool00:coo`03003ooooo05Woo`03
003ooooo01Goo`00[?oo00<00?ooool0FOoo00<00?ooool05Ooo0009ool4000Oool40003ool00`00
ooooo`02ool3000Pool4000Pool20004ool00`00ooooo`02ool3000Oool00`00ooooo`0Oool20004
ool00`00ooooo`02ool3000Oool40009ool00`00ooooo`0Eool000Woo`03003ooooo02;oo`03003o
oooo00[oo`03003ooooo01ooo`03003ooooo01koo`04003ooooo000;ool00`00ooooo`0Lool00`00
ooooo`0Nool01000ooooo`002ooo00<00?ooool07_oo00<00?ooool02?oo00<00?ooool05Ooo000:
ool00`00ooooo`0Qool00`00ooooo`0:ool00`00ooooo`0Oool00`00ooooo`0Nool01000ooooo`00
2ooo00<00?ooool07?oo00<00?ooool07_oo00@00?ooool000_oo`03003ooooo01koo`03003ooooo
00Soo`03003ooooo01Goo`000ooo10001?oo00<00?ooool06?oo10001?oo00<00?ooool01ooo0`00
6_oo10001?oo00<00?ooool06?oo10000_oo00@00?ooool000Soo`<001ooo`8001ooo`04003ooooo
0008ool3000Qool00`00ooooo`08ool00`00ooooo`0Eool000coo`03003ooooo01ooo`03003ooooo
00Ooo`03003ooooo02;oo`03003ooooo01koo`04003ooooo0008ool00`00ooooo`0Oool00`00oooo
o`0Nool01000ooooo`002?oo00<00?ooool08Ooo00<00?ooool02?oo00<00?ooool05Ooo0009ool0
1000ooooo`007ooo0`002Ooo00<00?ooool08?oo0`008?oo00@00?ooool000Soo`03003ooooo01oo
o`03003ooooo01koo`04003ooooo0008ool00`00ooooo`0Oool30009ool00`00ooooo`0Fool000[o
o`8002;oo`03003ooooo00Ooo`@0027oo`03003ooooo01ooo`8000Woo`@001koo`03003ooooo01oo
o`8000Woo`@0023oo`03003ooooo00Ooo`03003ooooo01Koo`00[?oo00<00?ooool0F?oo00<00?oo
ool05_oo002/ool00`00ooooo`1Hool00`00ooooo`0Fool00:coo`03003ooooo05Ooo`03003ooooo
01Ooo`0000?oo`000000o`0070000_oo0008ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`05ool00`00ooooo`06oomC0007ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`07ool000Soo`03003ooooo02Koo`03003ooooo02Koo`03003ooooo02Koo`03003ooooo
027oo`H002Soo`03003ooooo02Goo`04003oo`000004ool2000Iool000Soo`03003ooooo00Goobd0
06Coo`H000Goo`03003ooooo05;oo`D001[oo`002?oo00<00?ooool01Ooo00<00?ooool0:_oo:`00
<?oo2@002ooo00<00?ooool0LOoo0008ool00`00ooooo`05ool00`00ooooo`1Eool`000Dool00`00
ooooo`1aool000Soo`03003ooooo00Goo`03003ooooo09Woo`03003ooooo077oo`002?oo00<00?oo
ool01Ooo00<00?ooool0VOoo00<00?ooool0LOoo0009ool00`00ooooo`04ool00`00ooooo`2Iool2
001bool000Woo`03003ooooo00Coo`03003ooooo09Woo`03003ooooo077oo`002Ooo00<00?ooool0
0ooo00<00?ooool0V_oo00<00?ooool0LOoo0009ool00`00ooooo`03ool00`00ooooo`2Jool00`00
ooooo`1aool000Woo`03003ooooo00?oo`03003ooooo09[oo`03003ooooo077oo`002Ooo00<00?oo
ool00ooo00<00?ooool0V_oo00<00?ooool0LOoo0009ool00`00ooooo`03ool00`00ooooo`2Jool0
0`00ooooo`1aool000Woo`03003ooooo00?oo`03003ooooo09[oo`8007;oo`002Ooo00<00?ooool0
0ooo00<00?ooool0V_oo00<00?ooool0LOoo0009ool00`00ooooo`03ool00`00ooooo`2Jool00`00
ooooo`1aool000Woo`03003ooooo00?oo`03003ooooo09[oo`03003ooooo077oo`002Ooo00<00?oo
ool00_oo00<00?ooool0Vooo00<00?ooool0LOoo0009ool00`00ooooo`02ool00`00ooooo`2Kool0
0`00ooooo`1aool000[oo`05003oooooool0002Mool00`00ooooo`1aool000[oo`05003oooooool0
002Mool00`00ooooo`1aool000[oo`05003oooooool0002Mool2001bool000[oo`04003ooooo002N
ool00`00ooooo`1aool000[oo`04003ooooo002Nool00`00ooooo`1aool000_oo`03003oo`0009ko
o`03003ooooo077oo`002ooo00<00?oo0000W_oo00<00?ooool0LOoo000;ool3001hool20004ool0
0`00ooooo`03ool20004ool20004ool20003ool40005ool00`00ooooo`1aool000coo`03003ooooo
07Koo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0002ool00`00
ooooo`06ool00`00ooooo`1aool008Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`04003ooooo0003ool00`00ooooo`05ool2001bool008Goo`04003ooooo0008ool01000oooo
o`000_oo00@00?ooool000;oo`04003ooooo0004ool00`00ooooo`04ool00`00ooooo`1aool008Go
o`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;oo`04003ooooo0005ool00`00oooo
o`03ool00`00ooooo`1aool008Goo`04003ooooo0008ool01000ooooo`000_oo00@00?ooool000;o
o`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0LOoo0026ool2000:ool20004ool20004
ool20004ool2001jool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10349, -0.000952702, \
0.0122194, 6.68482*^-6}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[10^\((1.3)\)]\)], "Input"],

Cell[BoxData[
    \(19.952623149688797`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(looks\ fairly\ \(good!\)\)], "Input"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"4.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
AutoGeneratedPackage->Automatic,
Evaluator->"Local",
WindowSize->{523, 687},
WindowMargins->{{58, Automatic}, {95, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3270822192-7342478"->{
    Cell[142872, 4187, 65, 1, 23, "Print",
      CellTags->"Info3270822192-7342478"]},
  "Info3270880216-4239807"->{
    Cell[1455902, 32824, 345, 9, 39, "Print",
      CellTags->"Info3270880216-4239807"]},
  "Info3270880485-7771379"->{
    Cell[1527407, 34907, 372, 9, 55, "Print",
      CellTags->"Info3270880485-7771379"]},
  "Info3270554516-2367231"->{
    Cell[1738717, 41066, 66, 1, 23, "Print",
      CellTags->"Info3270554516-2367231"],
    Cell[1738786, 41069, 487, 14, 35, "Print",
      CellTags->"Info3270554516-2367231"]},
  "Info3270554063-2910113"->{
    Cell[2078151, 49239, 64, 1, 23, "Print",
      CellTags->"Info3270554063-2910113"],
    Cell[2078218, 49242, 540, 15, 23, "Print",
      CellTags->"Info3270554063-2910113"]},
  "Info3270891128-5285817"->{
    Cell[2078911, 49270, 66, 1, 23, "Print",
      CellTags->"Info3270891128-5285817"],
    Cell[2078980, 49273, 518, 15, 30, "Print",
      CellTags->"Info3270891128-5285817"]},
  "Info3270891233-6510656"->{
    Cell[2079581, 49296, 67, 1, 23, "Print",
      CellTags->"Info3270891233-6510656"],
    Cell[2079651, 49299, 461, 13, 23, "Print",
      CellTags->"Info3270891233-6510656"]},
  "Info3276667593-7768515"->{
    Cell[2902927, 70782, 68, 1, 23, "Print",
      CellTags->"Info3276667593-7768515"],
    Cell[2902998, 70785, 465, 13, 23, "Print",
      CellTags->"Info3276667593-7768515"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3270822192-7342478", 2931040, 71694},
  {"Info3270880216-4239807", 2931157, 71697},
  {"Info3270880485-7771379", 2931277, 71700},
  {"Info3270554516-2367231", 2931397, 71703},
  {"Info3270554063-2910113", 2931606, 71708},
  {"Info3270891128-5285817", 2931815, 71713},
  {"Info3270891233-6510656", 2932024, 71718},
  {"Info3276667593-7768515", 2932233, 71723}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 43, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1822, 56, 28, 0, 58, "Section"],
Cell[1853, 58, 176, 4, 27, "Input",
  InitializationCell->True],
Cell[2032, 64, 109, 2, 27, "Input",
  InitializationCell->True],
Cell[2144, 68, 50, 1, 27, "Input"],
Cell[2197, 71, 342, 7, 139, "Input",
  InitializationCell->True],
Cell[2542, 80, 312, 7, 139, "Input",
  InitializationCell->True],
Cell[2857, 89, 144, 3, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3026, 96, 165, 4, 43, "Input",
  InitializationCell->True],
Cell[3194, 102, 191, 3, 55, "Message"]
}, Open  ]],
Cell[3400, 108, 466, 8, 171, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3891, 120, 209, 5, 59, "Input",
  InitializationCell->True],
Cell[4103, 127, 207, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4347, 135, 290, 7, 75, "Input",
  InitializationCell->True],
Cell[4640, 144, 205, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4882, 152, 27, 0, 45, "Subsection"],
Cell[4912, 154, 218, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[5155, 162, 67, 1, 27, "Input"],
Cell[5225, 165, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5316, 171, 63, 1, 27, "Input"],
Cell[5382, 174, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5471, 180, 63, 1, 27, "Input"],
Cell[5537, 183, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5627, 189, 134, 2, 43, "Input"],
Cell[5764, 193, 13440, 444, 186, 4696, 332, "GraphicsData", "PostScript", \
"Graphics"],
Cell[19207, 639, 130, 3, 27, "Output"]
}, Open  ]],
Cell[19352, 645, 274, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[19651, 654, 88, 1, 27, "Input"],
Cell[19742, 657, 15404, 519, 186, 5724, 395, "GraphicsData", "PostScript", \
"Graphics"],
Cell[35149, 1178, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35316, 1186, 85, 1, 27, "Input"],
Cell[35404, 1189, 16264, 464, 186, 4603, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[51671, 1655, 130, 3, 27, "Output"]
}, Open  ]],
Cell[51816, 1661, 93, 1, 27, "Input"],
Cell[51912, 1664, 82, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[52019, 1669, 115, 3, 43, "Input"],
Cell[52137, 1674, 15101, 498, 186, 5368, 373, "GraphicsData", "PostScript", \
"Graphics"],
Cell[67241, 2174, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67408, 2182, 115, 3, 43, "Input"],
Cell[67526, 2187, 16438, 473, 186, 4732, 324, "GraphicsData", "PostScript", \
"Graphics"],
Cell[83967, 2662, 130, 3, 27, "Output"]
}, Open  ]],
Cell[84112, 2668, 266, 5, 91, "Input"],
Cell[84381, 2675, 81, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84499, 2681, 37, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[84561, 2685, 32, 0, 42, "Subsubsection"],
Cell[84596, 2687, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[84669, 2692, 191, 3, 59, "Input"],
Cell[84863, 2697, 192, 3, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85092, 2705, 157, 2, 43, "Input"],
Cell[85252, 2709, 185, 3, 55, "Message"],
Cell[85440, 2714, 172, 4, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85649, 2723, 67, 1, 27, "Input"],
Cell[85719, 2726, 191, 3, 55, "Message"],
Cell[85913, 2731, 61, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86011, 2737, 87, 1, 27, "Input"],
Cell[86101, 2740, 199, 3, 55, "Message"],
Cell[86303, 2745, 81, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86421, 2751, 82, 1, 27, "Input"],
Cell[86506, 2754, 207, 3, 55, "Message"],
Cell[86716, 2759, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86829, 2765, 232, 5, 75, "Input"],
Cell[87064, 2772, 198, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87299, 2781, 232, 5, 75, "Input"],
Cell[87534, 2788, 185, 3, 55, "Message"],
Cell[87722, 2793, 212, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87971, 2802, 209, 4, 75, "Input"],
Cell[88183, 2808, 191, 3, 55, "Message"],
Cell[88377, 2813, 112, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88526, 2820, 201, 4, 75, "Input"],
Cell[88730, 2826, 199, 3, 55, "Message"],
Cell[88932, 2831, 86, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89055, 2837, 73, 1, 27, "Input"],
Cell[89131, 2840, 75, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89243, 2846, 222, 4, 75, "Input"],
Cell[89468, 2852, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89687, 2860, 222, 4, 75, "Input"],
Cell[89912, 2866, 187, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90136, 2874, 222, 4, 75, "Input"],
Cell[90361, 2880, 194, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90592, 2888, 222, 4, 75, "Input"],
Cell[90817, 2894, 201, 3, 55, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[91067, 2903, 38, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[91130, 2907, 75, 1, 27, "Input"],
Cell[91208, 2910, 1042, 18, 175, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92287, 2933, 53, 1, 27, "Input"],
Cell[92343, 2936, 3742, 100, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96122, 3041, 70, 1, 27, "Input"],
Cell[96195, 3044, 165, 3, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96397, 3052, 71, 1, 27, "Input"],
Cell[96471, 3055, 548, 11, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97056, 3071, 90, 1, 27, "Input"],
Cell[97149, 3074, 109, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97295, 3081, 238, 5, 75, "Input"],
Cell[97536, 3088, 266, 4, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97839, 3097, 70, 1, 27, "Input"],
Cell[97912, 3100, 440, 7, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98389, 3112, 88, 1, 27, "Input"],
Cell[98480, 3115, 1533, 45, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[100050, 3165, 93, 1, 27, "Input"],
Cell[100146, 3168, 8016, 213, 478, "Output"]
}, Open  ]],
Cell[108177, 3384, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[108251, 3389, 93, 1, 27, "Input"],
Cell[108347, 3392, 7982, 213, 503, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[116366, 3610, 395, 7, 112, "Input"],
Cell[116764, 3619, 276, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117077, 3629, 69, 1, 27, "Input"],
Cell[117149, 3632, 193, 4, 27, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[117391, 3642, 33, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[117449, 3646, 204, 4, 75, "Input"],
Cell[117656, 3652, 3690, 109, 295, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121383, 3766, 136, 3, 43, "Input"],
Cell[121522, 3771, 183, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121742, 3779, 147, 3, 43, "Input"],
Cell[121892, 3784, 667, 11, 157, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[122596, 3800, 686, 11, 194, "Input"],
Cell[123285, 3813, 573, 9, 157, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123895, 3827, 129, 2, 27, "Input"],
Cell[124027, 3831, 4822, 75, 951, "Output"]
}, Closed]],
Cell[128864, 3909, 49, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[128938, 3914, 4826, 74, 1166, "Input"],
Cell[133767, 3990, 4576, 72, 933, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[138380, 4067, 69, 1, 24, "Input"],
Cell[138452, 4070, 349, 5, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138838, 4080, 79, 1, 27, "Input"],
Cell[138920, 4083, 591, 11, 202, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139548, 4099, 84, 1, 27, "Input"],
Cell[139635, 4102, 373, 6, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140045, 4113, 84, 1, 27, "Input"],
Cell[140132, 4116, 579, 9, 157, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140748, 4130, 55, 1, 27, "Input"],
Cell[140806, 4133, 541, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141384, 4147, 74, 1, 27, "Input"],
Cell[141461, 4150, 541, 9, 105, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[142039, 4164, 208, 4, 72, "Input"],
Cell[142250, 4170, 541, 9, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142828, 4184, 41, 1, 27, "Input"],
Cell[142872, 4187, 65, 1, 23, "Print",
  CellTags->"Info3270822192-7342478"]
}, Open  ]],
Cell[142952, 4191, 81, 1, 27, "Input"],
Cell[143036, 4194, 188, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[143249, 4202, 84, 1, 27, "Input"],
Cell[143336, 4205, 642, 12, 221, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144015, 4222, 80, 1, 27, "Input"],
Cell[144098, 4225, 8792, 140, 1760, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[152927, 4370, 92, 1, 24, "Input"],
Cell[153022, 4373, 10212, 158, 2031, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[163271, 4536, 75, 1, 24, "Input"],
Cell[163349, 4539, 76752, 1294, 15366, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[240138, 5838, 44, 1, 24, "Input"],
Cell[240185, 5841, 53511, 864, 10817, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[293733, 6710, 78, 1, 24, "Input"],
Cell[293814, 6713, 53511, 864, 10817, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[347362, 7582, 140, 3, 40, "Input"],
Cell[347505, 7587, 74598, 1490, 20597, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[422140, 9082, 40, 1, 24, "Input"],
Cell[422183, 9085, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[422258, 9091, 183, 5, 75, "Input"],
Cell[422444, 9098, 75744, 1429, 20728, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[498225, 10532, 74, 1, 24, "Input"],
Cell[498302, 10535, 68683, 1184, 15957, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[567022, 11724, 42, 1, 24, "Input"],
Cell[567067, 11727, 65272, 1118, 15915, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[632376, 12850, 66, 1, 24, "Input"],
Cell[632445, 12853, 66436, 1212, 15746, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[698918, 14070, 196, 5, 56, "Input"],
Cell[699117, 14077, 71825, 1233, 16085, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[770979, 15315, 69, 1, 24, "Input"],
Cell[771051, 15318, 393775, 11322, 21753, "Output"]
}, Closed]],
Cell[1164841, 26643, 51, 1, 24, "Input"],

Cell[CellGroupData[{
Cell[1164917, 26648, 320, 5, 91, "Input"],
Cell[1165240, 26655, 81087, 1288, 29887, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1246364, 27948, 63, 1, 24, "Input"],
Cell[1246430, 27951, 198, 3, 54, "Message"],
Cell[1246631, 27956, 359, 5, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1247027, 27966, 69, 1, 27, "Input"],
Cell[1247099, 27969, 127, 2, 27, "Output"]
}, Open  ]],
Cell[1247241, 27974, 190, 4, 91, "Input"],

Cell[CellGroupData[{
Cell[1247456, 27982, 109, 2, 43, "Input"],
Cell[1247568, 27986, 2178, 36, 357, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1249783, 28027, 109, 2, 43, "Input"],
Cell[1249895, 28031, 2182, 36, 357, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1252114, 28072, 88, 1, 27, "Input"],
Cell[1252205, 28075, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1252296, 28081, 49, 1, 27, "Input"],
Cell[1252348, 28084, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1252508, 28092, 90, 1, 27, "Input"],
Cell[1252601, 28095, 18117, 476, 186, 4115, 299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1270721, 28573, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1270866, 28579, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1270945, 28584, 81, 1, 27, "Input"],
Cell[1271029, 28587, 22164, 626, 186, 7256, 437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1293196, 29215, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1293363, 29223, 116, 2, 43, "Input"],
Cell[1293482, 29227, 20154, 576, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1313639, 29805, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1313806, 29813, 49, 1, 27, "Input"],
Cell[1313858, 29816, 23202, 660, 186, 7675, 464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1337063, 30478, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1337230, 30486, 68, 1, 27, "Input"],
Cell[1337301, 30489, 51, 1, 27, "Output"]
}, Open  ]],
Cell[1337367, 30493, 111, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1337503, 30499, 51, 1, 27, "Input"],
Cell[1337557, 30502, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1337624, 30506, 110, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1337759, 30512, 52, 1, 27, "Input"],
Cell[1337814, 30515, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1337904, 30521, 52, 1, 27, "Input"],
Cell[1337959, 30524, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1338048, 30530, 52, 1, 27, "Input"],
Cell[1338103, 30533, 225, 4, 71, "Message"],
Cell[1338331, 30539, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1338421, 30545, 52, 1, 27, "Input"],
Cell[1338476, 30548, 225, 4, 71, "Message"],
Cell[1338704, 30554, 224, 4, 71, "Message"],
Cell[1338931, 30560, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1339021, 30566, 86, 1, 27, "Input"],
Cell[1339110, 30569, 402, 7, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1339549, 30581, 566, 10, 171, "Input"],
Cell[1340118, 30593, 572, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1340727, 30608, 44, 1, 27, "Input"],
Cell[1340774, 30611, 14247, 354, 186, 3066, 211, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1355024, 30967, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1355191, 30975, 116, 2, 43, "Input"],
Cell[1355310, 30979, 16010, 383, 186, 3064, 219, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1371323, 31364, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1371490, 31372, 68, 1, 27, "Input"],
Cell[1371561, 31375, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1371652, 31381, 320, 5, 91, "Input"],
Cell[1371975, 31388, 80982, 1288, 29891, "Output"]
}, Closed]],
Cell[1452972, 32679, 188, 4, 88, "Input"],
Cell[1453163, 32685, 167, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[1453355, 32692, 54, 1, 27, "Input"],
Cell[1453412, 32695, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1453502, 32701, 53, 1, 27, "Input"],
Cell[1453558, 32704, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1453650, 32710, 57, 1, 27, "Input"],
Cell[1453710, 32713, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1453801, 32719, 73, 1, 27, "Input"],
Cell[1453877, 32722, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1453945, 32726, 130, 2, 43, "Input"],
Cell[1454078, 32730, 64, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1454167, 32735, 64, 1, 27, "Input"],
Cell[1454234, 32738, 52, 1, 27, "Output"]
}, Open  ]],
Cell[1454301, 32742, 136, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[1454462, 32748, 52, 1, 27, "Input"],
Cell[1454517, 32751, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1454585, 32755, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1454698, 32760, 88, 1, 43, "Input"],
Cell[1454789, 32763, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1454878, 32769, 44, 1, 27, "Input"],
Cell[1454925, 32772, 53, 1, 27, "Output"]
}, Open  ]],
Cell[1454993, 32776, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1455066, 32781, 73, 1, 27, "Input"],
Cell[1455142, 32784, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1455232, 32790, 107, 2, 27, "Input"],
Cell[1455342, 32794, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1455421, 32800, 121, 2, 43, "Input"],
Cell[1455545, 32804, 42, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1455648, 32812, 24, 0, 45, "Subsection"],
Cell[1455675, 32814, 148, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[1455848, 32821, 51, 1, 27, "Input"],
Cell[1455902, 32824, 345, 9, 39, "Print",
  CellTags->"Info3270880216-4239807"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1456284, 32838, 168, 3, 43, "Input"],
Cell[1456455, 32843, 22216, 640, 186, 8545, 467, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1478674, 33485, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1478841, 33493, 84, 1, 27, "Input"],
Cell[1478928, 33496, 283, 5, 55, "Message"],
Cell[1479214, 33503, 283, 5, 55, "Message"],
Cell[1479500, 33510, 24606, 695, 186, 8989, 498, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1504109, 34207, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1504276, 34215, 72, 1, 27, "Input"],
Cell[1504351, 34218, 22835, 676, 186, 9233, 504, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1527189, 34896, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527356, 34904, 48, 1, 27, "Input"],
Cell[1527407, 34907, 372, 9, 55, "Print",
  CellTags->"Info3270880485-7771379"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1527816, 34921, 112, 2, 27, "Input"],
Cell[1527931, 34925, 24247, 687, 186, 8796, 492, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1552181, 35614, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1552348, 35622, 68, 1, 27, "Input"],
Cell[1552419, 35625, 54, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1552522, 35632, 30, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1552577, 35636, 107, 2, 43, "Input"],
Cell[1552687, 35640, 2231, 40, 343, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1554955, 35685, 81, 1, 27, "Input"],
Cell[1555039, 35688, 20509, 696, 186, 10702, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1575551, 36386, 130, 3, 27, "Output"]
}, Open  ]],
Cell[1575696, 36392, 36, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1575757, 36397, 107, 2, 43, "Input"],
Cell[1575867, 36401, 2194, 35, 359, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1578098, 36441, 78, 1, 24, "Input"],
Cell[1578179, 36444, 22523, 642, 186, 7503, 452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1600705, 37088, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1600872, 37096, 116, 2, 40, "Input"],
Cell[1600991, 37100, 20154, 576, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1621148, 37678, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1621315, 37686, 131, 2, 40, "Input"],
Cell[1621449, 37690, 24547, 707, 186, 8334, 502, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1645999, 38399, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1646166, 38407, 43, 1, 24, "Input"],
Cell[1646212, 38410, 24547, 707, 186, 8334, 502, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1670762, 39119, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1670929, 39127, 64, 1, 24, "Input"],
Cell[1670996, 39130, 47, 1, 27, "Output"]
}, Open  ]],
Cell[1671058, 39134, 111, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1671194, 39140, 54, 1, 27, "Input"],
Cell[1671251, 39143, 52, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1671352, 39150, 31, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1671408, 39154, 37, 1, 27, "Input"],
Cell[1671448, 39157, 2182, 36, 341, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1673667, 39198, 78, 1, 27, "Input"],
Cell[1673748, 39201, 22164, 626, 186, 7256, 437, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1695915, 39829, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1696082, 39837, 49, 1, 27, "Input"],
Cell[1696134, 39840, 23202, 660, 186, 7675, 464, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1719339, 40502, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1719506, 40510, 61, 1, 27, "Input"],
Cell[1719570, 40513, 47, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1719678, 40521, 28, 0, 58, "Section"],

Cell[CellGroupData[{
Cell[1719731, 40525, 44, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[1719800, 40529, 78, 2, 27, "Input",
  InitializationCell->True],
Cell[1719881, 40533, 46, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1719964, 40539, 73, 2, 27, "Input",
  InitializationCell->True],
Cell[1720040, 40543, 42, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1720119, 40549, 114, 2, 27, "Input",
  InitializationCell->True],
Cell[1720236, 40553, 91, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1720364, 40559, 328, 7, 75, "Input",
  InitializationCell->True],
Cell[1720695, 40568, 359, 5, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1721091, 40578, 140, 3, 43, "Input"],
Cell[1721234, 40583, 89, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1721360, 40589, 242, 5, 75, "Input"],
Cell[1721605, 40596, 391, 7, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1722033, 40608, 80, 1, 27, "Input"],
Cell[1722116, 40611, 89, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1722242, 40617, 82, 1, 27, "Input"],
Cell[1722327, 40620, 337, 6, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1722701, 40631, 71, 1, 27, "Input"],
Cell[1722775, 40634, 330, 5, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1723142, 40644, 63, 1, 27, "Input"],
Cell[1723208, 40647, 327, 5, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1723572, 40657, 284, 6, 114, "Input"],
Cell[1723859, 40665, 264, 5, 96, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1724160, 40675, 59, 1, 27, "Input"],
Cell[1724222, 40678, 35, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1724306, 40685, 25, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1724356, 40689, 50, 1, 27, "Input"],
Cell[1724409, 40692, 46, 1, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1724492, 40698, 45, 1, 24, "Input"],
Cell[1724540, 40701, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1724619, 40707, 86, 1, 27, "Input"],
Cell[1724708, 40710, 91, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1724836, 40716, 76, 1, 27, "Input"],
Cell[1724915, 40719, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1724993, 40725, 165, 3, 59, "Input"],
Cell[1725161, 40730, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1725239, 40736, 65, 1, 27, "Input"],
Cell[1725307, 40739, 41, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1725385, 40745, 132, 3, 27, "Input"],
Cell[1725520, 40750, 1484, 24, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1727041, 40779, 303, 5, 75, "Input"],
Cell[1727347, 40786, 323, 6, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1727707, 40797, 103, 2, 27, "Input"],
Cell[1727813, 40801, 446, 7, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1728296, 40813, 73, 1, 27, "Input"],
Cell[1728372, 40816, 526, 8, 104, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1728935, 40829, 81, 1, 27, "Input"],
Cell[1729019, 40832, 332, 6, 82, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1729388, 40843, 51, 1, 27, "Input"],
Cell[1729442, 40846, 35, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1729526, 40853, 32, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1729583, 40857, 126, 3, 27, "Input"],
Cell[1729712, 40862, 113, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1729862, 40869, 88, 1, 27, "Input"],
Cell[1729953, 40872, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1730072, 40878, 82, 1, 27, "Input"],
Cell[1730157, 40881, 150, 2, 63, "Output"]
}, Open  ]],
Cell[1730322, 40886, 144, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[1730491, 40893, 53, 1, 27, "Input"],
Cell[1730547, 40896, 2225, 35, 623, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1732809, 40936, 90, 1, 27, "Input"],
Cell[1732902, 40939, 1484, 26, 495, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1734423, 40970, 48, 1, 27, "Input"],
Cell[1734474, 40973, 740, 13, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1735251, 40991, 273, 4, 59, "Input"],
Cell[1735527, 40997, 2408, 39, 430, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1737972, 41041, 49, 1, 27, "Input"],
Cell[1738024, 41044, 553, 10, 99, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1738614, 41059, 33, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[1738672, 41063, 42, 1, 27, "Input"],
Cell[1738717, 41066, 66, 1, 23, "Print",
  CellTags->"Info3270554516-2367231"],
Cell[1738786, 41069, 487, 14, 35, "Print",
  CellTags->"Info3270554516-2367231"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1739310, 41088, 70, 1, 27, "Input"],
Cell[1739383, 41091, 105, 2, 46, "Output"]
}, Open  ]],
Cell[1739503, 41096, 282, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[1739810, 41105, 68, 1, 27, "Input"],
Cell[1739881, 41108, 1822, 30, 349, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1741740, 41143, 71, 1, 27, "Input"],
Cell[1741814, 41146, 1917, 34, 351, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1743768, 41185, 259, 4, 59, "Input"],
Cell[1744030, 41191, 3974, 67, 724, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1748041, 41263, 44, 1, 27, "Input"],
Cell[1748088, 41266, 489, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1748614, 41279, 67, 1, 27, "Input"],
Cell[1748684, 41282, 489, 8, 103, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1749210, 41295, 50, 1, 27, "Input"],
Cell[1749263, 41298, 450, 7, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1749750, 41310, 156, 2, 43, "Input"],
Cell[1749909, 41314, 21198, 545, 186, 4725, 337, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1771110, 41861, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1771277, 41869, 254, 4, 75, "Input"],
Cell[1771534, 41875, 18694, 472, 186, 3818, 284, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1790231, 42349, 130, 3, 27, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1790398, 42357, 474, 8, 123, "Input"],
Cell[1790875, 42367, 179, 3, 55, "Message"],
Cell[1791057, 42372, 450, 7, 85, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1791556, 42385, 32, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[1791613, 42389, 66, 1, 27, "Input"],
Cell[1791682, 42392, 9549, 173, 3142, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1801268, 42570, 44, 1, 24, "Input"],
Cell[1801315, 42573, 5705, 95, 909, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1807057, 42673, 111, 2, 24, "Input"],
Cell[1807171, 42677, 3323, 54, 531, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1810531, 42736, 76, 1, 24, "Input"],
Cell[1810610, 42739, 3212, 54, 495, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1813859, 42798, 217, 3, 72, "Input"],
Cell[1814079, 42803, 6767, 115, 1472, "Output"]
}, Closed]],
Cell[1820861, 42921, 76, 1, 24, "Input"],
Cell[1820940, 42924, 150, 2, 43, "Input"],
Cell[1821093, 42928, 182, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[1821300, 42935, 177, 3, 43, "Input"],
Cell[1821480, 42940, 41571, 658, 8729, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1863088, 43603, 44, 1, 24, "Input"],
Cell[1863135, 43606, 2156, 36, 364, "Output"]
}, Open  ]],
Cell[1865306, 43645, 88, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1865419, 43650, 148, 2, 43, "Input"],
Cell[1865570, 43654, 21901, 542, 186, 4467, 322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1887474, 44198, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1887641, 44206, 148, 2, 43, "Input"],
Cell[1887792, 44210, 21901, 542, 186, 4467, 322, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1909696, 44754, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1909863, 44762, 314, 6, 75, "Input"],
Cell[1910180, 44770, 20213, 508, 186, 4128, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1930396, 45280, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1930563, 45288, 2155, 36, 564, "Input"],
Cell[1932721, 45326, 2156, 36, 364, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1934914, 45367, 88, 1, 27, "Input"],
Cell[1935005, 45370, 179, 3, 55, "Message"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1935233, 45379, 33, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1935291, 45383, 126, 3, 27, "Input"],
Cell[1935420, 45388, 2074, 35, 364, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1937531, 45428, 105, 2, 27, "Input"],
Cell[1937639, 45432, 180, 3, 55, "Message"],
Cell[1937822, 45437, 1998, 33, 362, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1939857, 45475, 58, 1, 27, "Input"],
Cell[1939918, 45478, 10939, 309, 456, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1950894, 45792, 65, 1, 27, "Input"],
Cell[1950962, 45795, 1172, 20, 215, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1952171, 45820, 67, 1, 27, "Input"],
Cell[1952241, 45823, 1211, 21, 215, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1953513, 45851, 33, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[1953571, 45855, 42, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1953638, 45859, 134, 3, 43, "Input"],
Cell[1953775, 45864, 654, 10, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1954466, 45879, 144, 3, 59, "Input"],
Cell[1954613, 45884, 201, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1954851, 45893, 73, 1, 27, "Input"],
Cell[1954927, 45896, 23477, 525, 186, 3930, 278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1978407, 46423, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1978626, 46433, 146, 3, 59, "Input"],
Cell[1978775, 46438, 244, 5, 55, "Message"],
Cell[1979022, 46445, 605, 11, 135, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1979664, 46461, 74, 1, 27, "Input"],
Cell[1979741, 46464, 235, 5, 39, "Message"],
Cell[1979979, 46471, 18898, 490, 186, 4284, 304, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1998880, 46963, 182, 5, 27, "Output"]
}, Open  ]],
Cell[1999077, 46971, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1999151, 46976, 113, 2, 43, "Input"],
Cell[1999267, 46980, 178, 3, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1999482, 46988, 134, 3, 43, "Input"],
Cell[1999619, 46993, 87, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1999743, 47001, 124, 2, 27, "Input"],
Cell[1999870, 47005, 18587, 483, 186, 4040, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2018460, 47490, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2018679, 47500, 157, 3, 43, "Input"],
Cell[2018839, 47505, 144, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2019020, 47512, 71, 1, 27, "Input"],
Cell[2019094, 47515, 18777, 489, 186, 4382, 305, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2037874, 48006, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2038093, 48016, 156, 4, 59, "Input"],
Cell[2038252, 48022, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2038471, 48030, 164, 4, 43, "Input"],
Cell[2038638, 48036, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2038857, 48044, 47, 1, 27, "Input"],
Cell[2038907, 48047, 216, 4, 71, "Message"],
Cell[2039126, 48053, 58, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2039221, 48059, 76, 1, 27, "Input"],
Cell[2039300, 48062, 105, 3, 27, "Output"]
}, Open  ]],
Cell[2039420, 48068, 47, 1, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2039504, 48074, 38, 0, 28, "Subsubsection"],
Cell[2039545, 48076, 45, 1, 27, "Input"],
Cell[2039593, 48079, 189, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2039807, 48088, 144, 3, 59, "Input"],
Cell[2039954, 48093, 612, 10, 117, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2040603, 48108, 184, 5, 59, "Input"],
Cell[2040790, 48115, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041009, 48123, 179, 4, 59, "Input"],
Cell[2041191, 48129, 182, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041410, 48137, 50, 1, 27, "Input"],
Cell[2041463, 48140, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041554, 48146, 50, 1, 27, "Input"],
Cell[2041607, 48149, 106, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041750, 48157, 50, 1, 27, "Input"],
Cell[2041803, 48160, 54, 1, 27, "Output"],
Cell[2041860, 48163, 106, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2042015, 48172, 38, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[2042078, 48176, 79, 1, 27, "Input"],
Cell[2042160, 48179, 75, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2042272, 48185, 51, 1, 27, "Input"],
Cell[2042326, 48188, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2042468, 48196, 71, 1, 27, "Input"],
Cell[2042542, 48199, 23669, 581, 186, 5399, 350, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2066214, 48782, 182, 5, 27, "Output"]
}, Open  ]],
Cell[2066411, 48790, 184, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2066620, 48799, 50, 1, 27, "Input"],
Cell[2066673, 48802, 106, 3, 27, "Output"]
}, Open  ]],
Cell[2066794, 48808, 183, 4, 59, "Input"],

Cell[CellGroupData[{
Cell[2067002, 48816, 50, 1, 27, "Input"],
Cell[2067055, 48819, 106, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2067222, 48829, 33, 0, 29, "Subsection"],
Cell[2067258, 48831, 103, 2, 27, "Input"],
Cell[2067364, 48835, 260, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[2067649, 48844, 77, 1, 27, "Input"],
Cell[2067729, 48847, 52, 1, 27, "Output"]
}, Open  ]],
Cell[2067796, 48851, 219, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[2068040, 48859, 48, 1, 27, "Input"],
Cell[2068091, 48862, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2068180, 48868, 83, 1, 27, "Input"],
Cell[2068266, 48871, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2068358, 48877, 77, 1, 27, "Input"],
Cell[2068438, 48880, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2068527, 48886, 141, 3, 43, "Input"],
Cell[2068671, 48891, 221, 4, 71, "Message"],
Cell[2068895, 48897, 223, 4, 71, "Message"],
Cell[2069121, 48903, 354, 5, 103, "Message"],
Cell[2069478, 48910, 216, 4, 55, "Message"],
Cell[2069697, 48916, 168, 3, 39, "Message"],
Cell[2069868, 48921, 2199, 41, 321, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2072116, 48968, 31, 0, 29, "Subsection"],
Cell[2072150, 48970, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2072230, 48975, 52, 1, 27, "Input"],
Cell[2072285, 48978, 182, 3, 55, "Message"],
Cell[2072470, 48983, 45, 1, 27, "Output"]
}, Open  ]],
Cell[2072530, 48987, 58, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2072613, 48992, 71, 1, 27, "Input"],
Cell[2072687, 48995, 299, 8, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073023, 49008, 59, 1, 27, "Input"],
Cell[2073085, 49011, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073227, 49018, 116, 2, 43, "Input"],
Cell[2073346, 49022, 105, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073488, 49029, 52, 1, 27, "Input"],
Cell[2073543, 49032, 299, 8, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2073879, 49045, 60, 1, 27, "Input"],
Cell[2073942, 49048, 480, 17, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2074459, 49070, 131, 3, 43, "Input"],
Cell[2074593, 49075, 105, 2, 27, "Output"]
}, Open  ]],
Cell[2074713, 49080, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2074786, 49085, 53, 1, 27, "Input"],
Cell[2074842, 49088, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2074945, 49094, 71, 1, 27, "Input"],
Cell[2075019, 49097, 71, 1, 29, "Output"]
}, Open  ]],
Cell[2075105, 49101, 46, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2075176, 49106, 80, 1, 27, "Input"],
Cell[2075259, 49109, 109, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2075405, 49116, 71, 1, 27, "Input"],
Cell[2075479, 49119, 419, 10, 63, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2075935, 49134, 71, 1, 27, "Input"],
Cell[2076009, 49137, 107, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2076153, 49144, 106, 2, 27, "Input"],
Cell[2076262, 49148, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2076342, 49154, 85, 1, 27, "Input"],
Cell[2076430, 49157, 139, 2, 43, "Output"]
}, Open  ]],
Cell[2076584, 49162, 26, 0, 27, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2076647, 49167, 34, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2076706, 49171, 108, 2, 43, "Input"],
Cell[2076817, 49175, 106, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2076960, 49182, 77, 1, 27, "Input"],
Cell[2077040, 49185, 49, 1, 44, "Output"]
}, Open  ]],
Cell[2077104, 49189, 41, 1, 27, "Input"],
Cell[2077148, 49192, 61, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2077234, 49197, 233, 4, 75, "Input"],
Cell[2077470, 49203, 68, 1, 44, "Output"]
}, Open  ]],
Cell[2077553, 49207, 48, 1, 27, "Input"],
Cell[2077604, 49210, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2077678, 49215, 77, 1, 27, "Input"],
Cell[2077758, 49218, 38, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2077833, 49224, 127, 3, 43, "Input"],
Cell[2077963, 49229, 108, 2, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2078108, 49236, 40, 1, 27, "Input"],
Cell[2078151, 49239, 64, 1, 23, "Print",
  CellTags->"Info3270554063-2910113"],
Cell[2078218, 49242, 540, 15, 23, "Print",
  CellTags->"Info3270554063-2910113"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2078807, 49263, 34, 0, 29, "Subsection"],

Cell[CellGroupData[{
Cell[2078866, 49267, 42, 1, 27, "Input"],
Cell[2078911, 49270, 66, 1, 23, "Print",
  CellTags->"Info3270891128-5285817"],
Cell[2078980, 49273, 518, 15, 30, "Print",
  CellTags->"Info3270891128-5285817"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2079535, 49293, 43, 1, 27, "Input"],
Cell[2079581, 49296, 67, 1, 23, "Print",
  CellTags->"Info3270891233-6510656"],
Cell[2079651, 49299, 461, 13, 23, "Print",
  CellTags->"Info3270891233-6510656"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2080149, 49317, 90, 1, 27, "Input"],
Cell[2080242, 49320, 221, 4, 71, "Message"],
Cell[2080466, 49326, 354, 5, 103, "Message"],
Cell[2080823, 49333, 216, 4, 55, "Message"],
Cell[2081042, 49339, 216, 4, 55, "Message"],
Cell[2081261, 49345, 168, 3, 39, "Message"],
Cell[2081432, 49350, 2187, 41, 337, "Output"]
}, Open  ]],
Cell[2083634, 49394, 166, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[2083825, 49401, 50, 1, 27, "Input"],
Cell[2083878, 49404, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2083967, 49410, 160, 3, 43, "Input"],
Cell[2084130, 49415, 21121, 633, 186, 7587, 461, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2105254, 50050, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2105421, 50058, 81, 1, 27, "Input"],
Cell[2105505, 50061, 21440, 614, 186, 7258, 434, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2126948, 50677, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2127115, 50685, 135, 2, 43, "Input"],
Cell[2127253, 50689, 20129, 555, 186, 6297, 380, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2147385, 51246, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2147552, 51254, 68, 1, 27, "Input"],
Cell[2147623, 51257, 54, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2147726, 51264, 30, 0, 29, "Subsection"],
Cell[2147759, 51266, 188, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2147972, 51275, 143, 3, 59, "Input"],
Cell[2148118, 51280, 315, 5, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2148470, 51290, 179, 5, 59, "Input"],
Cell[2148652, 51297, 188, 3, 55, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2148877, 51305, 174, 4, 59, "Input"],
Cell[2149054, 51311, 188, 3, 55, "Message"]
}, Open  ]],
Cell[2149257, 51317, 179, 5, 59, "Input"],
Cell[2149439, 51324, 178, 4, 59, "Input"],
Cell[2149620, 51330, 185, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[2149830, 51338, 108, 2, 43, "Input"],
Cell[2149941, 51342, 221, 4, 71, "Message"],
Cell[2150165, 51348, 354, 5, 103, "Message"],
Cell[2150522, 51355, 216, 4, 55, "Message"],
Cell[2150741, 51361, 216, 4, 55, "Message"],
Cell[2150960, 51367, 168, 3, 39, "Message"],
Cell[2151131, 51372, 2115, 31, 337, "Output"]
}, Open  ]],
Cell[2153261, 51406, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2153340, 51411, 78, 1, 27, "Input"],
Cell[2153421, 51414, 21733, 606, 186, 7171, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2175157, 52022, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2175324, 52030, 116, 2, 43, "Input"],
Cell[2175443, 52034, 20154, 576, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2195600, 52612, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2195767, 52620, 46, 1, 27, "Input"],
Cell[2195816, 52623, 22853, 642, 186, 7590, 449, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2218672, 53267, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2218839, 53275, 64, 1, 27, "Input"],
Cell[2218906, 53278, 47, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2219002, 53285, 42, 0, 29, "Subsection"],
Cell[2219047, 53287, 189, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[2219261, 53296, 144, 3, 59, "Input"],
Cell[2219408, 53301, 349, 7, 81, "Output"]
}, Open  ]],
Cell[2219772, 53311, 179, 5, 59, "Input"],
Cell[2219954, 53318, 174, 4, 59, "Input"],
Cell[2220131, 53324, 179, 5, 59, "Input"],
Cell[2220313, 53331, 178, 4, 59, "Input"],
Cell[2220494, 53337, 185, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[2220704, 53345, 86, 1, 27, "Input"],
Cell[2220793, 53348, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2220884, 53354, 108, 2, 43, "Input"],
Cell[2220995, 53358, 406, 7, 103, "Message"],
Cell[2221404, 53367, 275, 6, 71, "Message"],
Cell[2221682, 53375, 275, 6, 71, "Message"],
Cell[2221960, 53383, 268, 6, 55, "Message"],
Cell[2222231, 53391, 220, 5, 39, "Message"],
Cell[2222454, 53398, 2240, 39, 337, "Output"]
}, Open  ]],
Cell[2224709, 53440, 54, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2224788, 53445, 81, 1, 27, "Input"],
Cell[2224872, 53448, 23375, 677, 186, 7812, 479, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2248250, 54127, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2248469, 54137, 116, 2, 43, "Input"],
Cell[2248588, 54141, 20206, 578, 186, 8032, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2268797, 54721, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2269016, 54731, 46, 1, 27, "Input"],
Cell[2269065, 54734, 24497, 713, 186, 8181, 506, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2293565, 55449, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2293784, 55459, 65, 1, 27, "Input"],
Cell[2293852, 55462, 103, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2293992, 55470, 74, 1, 27, "Input"],
Cell[2294069, 55473, 21060, 492, 186, 4026, 276, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2315132, 55967, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2315351, 55977, 65, 1, 27, "Input"],
Cell[2315419, 55980, 103, 3, 27, "Output"]
}, Open  ]],
Cell[2315537, 55986, 105, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2315667, 55992, 80, 1, 27, "Input"],
Cell[2315750, 55995, 443, 9, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2316230, 56009, 48, 1, 27, "Input"],
Cell[2316281, 56012, 104, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2316422, 56020, 48, 1, 27, "Input"],
Cell[2316473, 56023, 406, 7, 103, "Message"],
Cell[2316882, 56032, 275, 6, 71, "Message"],
Cell[2317160, 56040, 105, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2317302, 56048, 436, 7, 123, "Input"],
Cell[2317741, 56057, 231, 5, 55, "Message"],
Cell[2317975, 56064, 472, 9, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2318484, 56078, 115, 2, 43, "Input"],
Cell[2318602, 56082, 17910, 451, 186, 3809, 271, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2336515, 56535, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2336734, 56545, 64, 1, 27, "Input"],
Cell[2336801, 56548, 102, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2336940, 56556, 74, 1, 27, "Input"],
Cell[2337017, 56559, 22071, 523, 186, 4340, 298, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2359091, 57084, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2359310, 57094, 74, 1, 27, "Input"],
Cell[2359387, 57097, 21344, 504, 186, 4155, 286, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2380734, 57603, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2380953, 57613, 75, 1, 27, "Input"],
Cell[2381031, 57616, 20483, 498, 186, 4029, 289, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2401517, 58116, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2401736, 58126, 74, 1, 27, "Input"],
Cell[2401813, 58129, 18250, 428, 186, 3451, 239, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2420066, 58559, 182, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2420285, 58569, 75, 1, 27, "Input"],
Cell[2420363, 58572, 275, 6, 71, "Message"],
Cell[2420641, 58580, 275, 6, 71, "Message"],
Cell[2420919, 58588, 18632, 433, 186, 3486, 240, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2439554, 59023, 182, 5, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2439797, 59035, 38, 0, 38, "Section"],
Cell[2439838, 59037, 112, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2439975, 59043, 85, 1, 27, "Input"],
Cell[2440063, 59046, 223, 4, 55, "Message"],
Cell[2440289, 59052, 354, 5, 103, "Message"],
Cell[2440646, 59059, 216, 4, 55, "Message"],
Cell[2440865, 59065, 216, 4, 55, "Message"],
Cell[2441084, 59071, 168, 3, 39, "Message"],
Cell[2441255, 59076, 21721, 546, 186, 4441, 328, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2462979, 59624, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2463146, 59632, 63, 1, 27, "Input"],
Cell[2463212, 59635, 17872, 457, 186, 3937, 280, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2481087, 60094, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2481254, 60102, 78, 1, 27, "Input"],
Cell[2481335, 60105, 15943, 487, 186, 4916, 346, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2497281, 60594, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2497426, 60600, 107, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[2497558, 60606, 68, 1, 27, "Input"],
Cell[2497629, 60609, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2497720, 60615, 132, 3, 43, "Input"],
Cell[2497855, 60620, 877, 15, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2498769, 60640, 50, 1, 27, "Input"],
Cell[2498822, 60643, 203, 4, 55, "Message"],
Cell[2499028, 60649, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2499191, 60656, 49, 1, 27, "Input"],
Cell[2499243, 60659, 91, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2499371, 60665, 64, 1, 27, "Input"],
Cell[2499438, 60668, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2499528, 60674, 75, 1, 27, "Input"],
Cell[2499606, 60677, 19678, 434, 186, 3221, 226, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2519287, 61113, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2519454, 61121, 130, 3, 43, "Input"],
Cell[2519587, 61126, 186, 3, 55, "Message"],
Cell[2519776, 61131, 862, 15, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2520675, 61151, 74, 1, 27, "Input"],
Cell[2520752, 61154, 19555, 448, 186, 3422, 244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2540310, 61604, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2540477, 61612, 70, 1, 27, "Input"],
Cell[2540550, 61615, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2540640, 61621, 130, 3, 43, "Input"],
Cell[2540773, 61626, 862, 15, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2541672, 61646, 74, 1, 27, "Input"],
Cell[2541749, 61649, 18059, 401, 186, 2943, 210, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2559811, 62052, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2559978, 62060, 127, 3, 43, "Input"],
Cell[2560108, 62065, 184, 3, 55, "Message"],
Cell[2560295, 62070, 857, 15, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2561189, 62090, 73, 1, 27, "Input"],
Cell[2561265, 62093, 18255, 408, 186, 3055, 216, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2579523, 62503, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2579690, 62511, 66, 1, 27, "Input"],
Cell[2579759, 62514, 190, 3, 55, "Message"],
Cell[2579952, 62519, 137, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2580126, 62527, 61, 1, 27, "Input"],
Cell[2580190, 62530, 14924, 415, 186, 3962, 275, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2595117, 62947, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2595284, 62955, 89, 1, 27, "Input"],
Cell[2595376, 62958, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2595455, 62964, 87, 1, 27, "Input"],
Cell[2595545, 62967, 17951, 459, 186, 4005, 282, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2613533, 63431, 64, 1, 27, "Input"],
Cell[2613600, 63434, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2613687, 63440, 114, 2, 43, "Input"],
Cell[2613804, 63444, 468, 8, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2614309, 63457, 114, 2, 43, "Input"],
Cell[2614426, 63461, 445, 7, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2614908, 63473, 46, 1, 27, "Input"],
Cell[2614957, 63476, 888, 15, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2615882, 63496, 47, 1, 27, "Input"],
Cell[2615932, 63499, 16955, 448, 186, 4095, 285, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2632890, 63949, 130, 3, 27, "Output"]
}, Open  ]],
Cell[2633035, 63955, 60, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2633120, 63960, 72, 1, 27, "Input"],
Cell[2633195, 63963, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2633309, 63969, 115, 2, 43, "Input"],
Cell[2633427, 63973, 928, 16, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2634392, 63994, 72, 1, 27, "Input"],
Cell[2634467, 63997, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2634581, 64003, 115, 2, 43, "Input"],
Cell[2634699, 64007, 925, 16, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2635661, 64028, 72, 1, 27, "Input"],
Cell[2635736, 64031, 77, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2635850, 64037, 81, 1, 27, "Input"],
Cell[2635934, 64040, 18052, 465, 186, 4075, 288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2653989, 64507, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2654156, 64515, 46, 1, 27, "Input"],
Cell[2654205, 64518, 18601, 492, 186, 4534, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2672809, 65012, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2672976, 65020, 68, 1, 27, "Input"],
Cell[2673047, 65023, 20639, 518, 186, 4535, 315, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2693689, 65543, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2693856, 65551, 105, 2, 27, "Input"],
Cell[2693964, 65555, 19912, 474, 186, 3982, 273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2713879, 66031, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2714046, 66039, 46, 1, 27, "Input"],
Cell[2714095, 66042, 26254, 611, 186, 5044, 345, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2740352, 66655, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2740519, 66663, 143, 2, 43, "Input"],
Cell[2740665, 66667, 20486, 510, 186, 4430, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2761154, 67179, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2761321, 67187, 46, 1, 27, "Input"],
Cell[2761370, 67190, 21555, 545, 186, 4800, 334, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2782928, 67737, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2783095, 67745, 102, 2, 27, "Input"],
Cell[2783200, 67749, 19337, 472, 186, 4064, 279, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2802540, 68223, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2802707, 68231, 49, 1, 27, "Input"],
Cell[2802759, 68234, 22886, 535, 186, 4405, 302, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2825648, 68771, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2825815, 68779, 57, 1, 27, "Input"],
Cell[2825875, 68782, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2825965, 68788, 91, 1, 27, "Input"],
Cell[2826059, 68791, 18813, 439, 186, 3543, 246, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2844875, 69232, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2845042, 69240, 46, 1, 27, "Input"],
Cell[2845091, 69243, 21745, 532, 186, 4486, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2866839, 69777, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2867018, 69786, 30, 0, 38, "Section"],

Cell[CellGroupData[{
Cell[2867073, 69790, 44, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[2867142, 69794, 90, 1, 27, "Input"],
Cell[2867235, 69797, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2867354, 69803, 108, 2, 43, "Input"],
Cell[2867465, 69807, 219, 3, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2867721, 69815, 56, 1, 27, "Input"],
Cell[2867780, 69818, 99, 2, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2867916, 69825, 60, 1, 27, "Input"],
Cell[2867979, 69828, 88, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2868104, 69834, 70, 1, 27, "Input"],
Cell[2868177, 69837, 65, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2868279, 69843, 47, 1, 27, "Input"],
Cell[2868329, 69846, 226, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2868592, 69855, 158, 2, 69, "Input"],
Cell[2868753, 69859, 112, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2868902, 69866, 422, 8, 123, "Input"],
Cell[2869327, 69876, 464, 7, 138, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2869828, 69888, 67, 1, 27, "Input"],
Cell[2869898, 69891, 828, 12, 368, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2870763, 69908, 111, 2, 27, "Input"],
Cell[2870877, 69912, 877, 12, 450, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2871791, 69929, 73, 1, 27, "Input"],
Cell[2871867, 69932, 866, 14, 368, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2872770, 69951, 268, 4, 91, "Input"],
Cell[2873041, 69957, 3694, 59, 751, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2876772, 70021, 3773, 61, 1106, "Input",
  InitializationCell->True],
Cell[2880548, 70084, 3694, 59, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2884279, 70148, 73, 1, 27, "Input"],
Cell[2884355, 70151, 75, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2884467, 70157, 126, 2, 43, "Input"],
Cell[2884596, 70161, 110, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2884743, 70168, 57, 1, 27, "Input"],
Cell[2884803, 70171, 144, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2884984, 70178, 202, 4, 44, "Input",
  InitializationCell->True],
Cell[2885189, 70184, 144, 2, 70, "Output"]
}, Open  ]],
Cell[2885348, 70189, 666, 15, 155, "Input",
  InitializationCell->True],
Cell[2886017, 70206, 256, 7, 59, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2886298, 70217, 54, 1, 27, "Input"],
Cell[2886355, 70220, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2886445, 70226, 91, 1, 27, "Input"],
Cell[2886539, 70229, 15443, 498, 186, 5182, 367, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2901985, 70729, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2902152, 70737, 48, 1, 27, "Input"],
Cell[2902203, 70740, 53, 1, 27, "Output"]
}, Open  ]],
Cell[2902271, 70744, 66, 1, 27, "Input"],
Cell[2902340, 70747, 118, 2, 27, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2902483, 70753, 55, 1, 27, "Input"],
Cell[2902541, 70756, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2902631, 70762, 46, 1, 27, "Input"],
Cell[2902680, 70765, 45, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2902774, 70772, 29, 0, 29, "Subsection"],
Cell[2902806, 70774, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2902880, 70779, 44, 1, 27, "Input"],
Cell[2902927, 70782, 68, 1, 23, "Print",
  CellTags->"Info3276667593-7768515"],
Cell[2902998, 70785, 465, 13, 23, "Print",
  CellTags->"Info3276667593-7768515"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2903500, 70803, 106, 2, 43, "Input"],
Cell[2903609, 70807, 1636, 27, 363, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2905282, 70839, 56, 1, 27, "Input"],
Cell[2905341, 70842, 180, 3, 55, "Message"],
Cell[2905524, 70847, 128, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2905689, 70855, 102, 2, 27, "Input"],
Cell[2905794, 70859, 2209, 41, 337, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2908040, 70905, 56, 1, 27, "Input"],
Cell[2908099, 70908, 184, 3, 55, "Message"],
Cell[2908286, 70913, 123, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2908446, 70921, 58, 1, 27, "Input"],
Cell[2908507, 70924, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2908602, 70930, 133, 2, 43, "Input"],
Cell[2908738, 70934, 21282, 721, 186, 8293, 556, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2930023, 71657, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2930190, 71665, 48, 1, 27, "Input"],
Cell[2930241, 71668, 53, 1, 27, "Output"]
}, Open  ]],
Cell[2930309, 71672, 57, 1, 27, "Input"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

